2005-07-06 00:15 +0000 [r6210]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/VERSION,
	  linux-libc-headers/trunk/include/linux/version.h:
	  - releasing 2.6.12.0

2005-07-06 00:11 +0000 [r6209]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/patchkey.h,
	  linux-libc-headers/trunk/include/linux/reiserfs_acl.h,
	  linux-libc-headers/trunk/include/linux/usb_cdc.h,
	  linux-libc-headers/trunk/include/linux/if_tr.h:
	  - corrections

2005-07-05 21:20 +0000 [r6207]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-sparc64/upa.h,
	  linux-libc-headers/trunk/include/asm-v850/v850e_cache.h,
	  linux-libc-headers/trunk/include/asm-sh/cacheflush.h,
	  linux-libc-headers/trunk/include/linux/soundcard.h:
	  - removing kernel parts

2005-07-05 20:58 +0000 [r6206]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/netdevice.h,
	  linux-libc-headers/trunk/include/linux/console_struct.h,
	  linux-libc-headers/trunk/include/asm-arm/ptrace.h,
	  linux-libc-headers/trunk/include/linux/gfp.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/cache.h,
	  linux-libc-headers/trunk/include/linux/i2c.h,
	  linux-libc-headers/trunk/include/linux/atmdev.h,
	  linux-libc-headers/trunk/include/asm-sh/sh03 (added),
	  linux-libc-headers/trunk/include/linux/sysctl.h,
	  linux-libc-headers/trunk/include/asm-ppc64/unistd.h,
	  linux-libc-headers/trunk/include/asm-parisc/pgalloc.h,
	  linux-libc-headers/trunk/include/linux/soundcard.h,
	  linux-libc-headers/trunk/include/asm-ppc64/agp.h (added),
	  linux-libc-headers/trunk/include/linux/compat.h,
	  linux-libc-headers/trunk/include/asm-sh64/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-x86_64/agp.h,
	  linux-libc-headers/trunk/include/linux/module.h,
	  linux-libc-headers/trunk/include/asm-i386/desc.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/irqs.h,
	  linux-libc-headers/trunk/include/asm-um/elf-ppc.h (added),
	  linux-libc-headers/trunk/include/linux/err.h,
	  linux-libc-headers/trunk/include/linux/ixjuser.h,
	  linux-libc-headers/trunk/include/sound/ac97_codec.h,
	  linux-libc-headers/trunk/include/asm-x86_64/apic.h,
	  linux-libc-headers/trunk/include/asm-arm/hardware/amba.h,
	  linux-libc-headers/trunk/include/linux/netfilter.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4.h,
	  linux-libc-headers/trunk/include/asm-sh64/hardware.h,
	  linux-libc-headers/trunk/include/asm-ia64/gcc_intrin.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-imx/hardware.h,
	  linux-libc-headers/trunk/include/asm-x86_64/mpspec.h,
	  linux-libc-headers/trunk/include/linux/audit.h,
	  linux-libc-headers/trunk/include/asm-ppc/agp.h,
	  linux-libc-headers/trunk/include/sound/control.h,
	  linux-libc-headers/trunk/include/linux/tiocl.h,
	  linux-libc-headers/trunk/include/asm-i386/segment.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/pcidev.h (added),
	  linux-libc-headers/trunk/include/asm-arm/ecard.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/idp.h,
	  linux-libc-headers/trunk/include/asm-x86_64/segment.h,
	  linux-libc-headers/trunk/include/sound/ymfpci.h,
	  linux-libc-headers/trunk/include/asm-i386/linkage.h,
	  linux-libc-headers/trunk/include/asm-arm/mach/map.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/io.h,
	  linux-libc-headers/trunk/include/linux/tc_ematch/tc_em_meta.h
	  (added), linux-libc-headers/trunk/include/asm-x86_64/floppy.h,
	  linux-libc-headers/trunk/include/linux/net.h,
	  linux-libc-headers/trunk/include/linux/fb.h,
	  linux-libc-headers/trunk/include/asm-v850/io.h,
	  linux-libc-headers/trunk/include/asm-parisc/eisa_eeprom.h,
	  linux-libc-headers/trunk/include/asm-alpha/errno.h,
	  linux-libc-headers/trunk/include/asm-ppc/todc.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/platform.h,
	  linux-libc-headers/trunk/include/asm-mips/pgtable-64.h,
	  linux-libc-headers/trunk/include/asm-i386/module.h,
	  linux-libc-headers/trunk/include/asm-sh64/irq.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-rtc.h,
	  linux-libc-headers/trunk/include/asm-i386/cpu.h,
	  linux-libc-headers/trunk/include/linux/pkt_cls.h,
	  linux-libc-headers/trunk/include/sound/mixer_oss.h,
	  linux-libc-headers/trunk/include/linux/hiddev.h,
	  linux-libc-headers/trunk/include/asm-sparc64/mostek.h,
	  linux-libc-headers/trunk/include/linux/dvb/dmx.h,
	  linux-libc-headers/trunk/include/sound/seq_virmidi.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board-h4.h,
	  linux-libc-headers/trunk/include/sound/seq_midi_emul.h,
	  linux-libc-headers/trunk/include/sound/ak4xxx-adda.h,
	  linux-libc-headers/trunk/include/linux/i2c-id.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-numaq/mach_ipi.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board-innovator.h,
	  linux-libc-headers/trunk/include/asm-alpha/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/uncompress.h,
	  linux-libc-headers/trunk/include/asm-sh/sh03/io.h (added),
	  linux-libc-headers/trunk/include/linux/dqblk_xfs.h,
	  linux-libc-headers/trunk/include/asm-sparc64/pbm.h,
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh3/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn_sal.h,
	  linux-libc-headers/trunk/include/linux/aio_abi.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/irqs.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-default/mach_traps.h,
	  linux-libc-headers/trunk/include/asm-sh/irq.h,
	  linux-libc-headers/trunk/include/asm-cris/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-ppc64/lmb.h,
	  linux-libc-headers/trunk/include/asm-h8300/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/pxa-regs.h,
	  linux-libc-headers/trunk/include/asm-ia64/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-rpc/hardware.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-rpc/vmalloc.h,
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh3/timer.h (added),
	  linux-libc-headers/trunk/include/asm-ppc64/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/system.h,
	  linux-libc-headers/trunk/include/sound/asoundef.h,
	  linux-libc-headers/trunk/include/asm-sparc/io.h,
	  linux-libc-headers/trunk/include/linux/if.h,
	  linux-libc-headers/trunk/include/linux/input.h,
	  linux-libc-headers/trunk/include/asm-cris/pgalloc.h,
	  linux-libc-headers/trunk/include/linux/nfs_xdr.h,
	  linux-libc-headers/trunk/include/asm-sparc64/checksum.h,
	  linux-libc-headers/trunk/include/asm-parisc/cacheflush.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/xprt.h,
	  linux-libc-headers/trunk/include/asm-ppc/unistd.h,
	  linux-libc-headers/trunk/include/asm-ppc/ppcboot.h,
	  linux-libc-headers/trunk/include/linux/sysfs.h,
	  linux-libc-headers/trunk/include/linux/mtio.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/ixp2000-regs.h,
	  linux-libc-headers/trunk/include/asm-sparc/system.h,
	  linux-libc-headers/trunk/include/linux/ibmtr.h,
	  linux-libc-headers/trunk/include/linux/mii.h,
	  linux-libc-headers/trunk/include/linux/sysrq.h,
	  linux-libc-headers/trunk/include/asm-sh/sh03/sh03.h (added),
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/HvCallPci.h,
	  linux-libc-headers/trunk/include/asm-sparc64/compat.h,
	  linux-libc-headers/trunk/include/asm-i386/e820.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-clps711x/vmalloc.h,
	  linux-libc-headers/trunk/include/sound/cs46xx.h,
	  linux-libc-headers/trunk/include/asm-sparc/unistd.h,
	  linux-libc-headers/trunk/include/linux/dvb/ca.h,
	  linux-libc-headers/trunk/include/asm-frv/tlbflush.h,
	  linux-libc-headers/trunk/include/linux/device.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/sched.h,
	  linux-libc-headers/trunk/include/asm-frv/system.h,
	  linux-libc-headers/trunk/include/asm-sh64/ioctls.h,
	  linux-libc-headers/trunk/include/linux/pmu.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-irq.h,
	  linux-libc-headers/trunk/include/asm-sh/floppy.h,
	  linux-libc-headers/trunk/include/asm-alpha/siginfo.h,
	  linux-libc-headers/trunk/include/linux/i2o-dev.h,
	  linux-libc-headers/trunk/include/asm-h8300/system.h,
	  linux-libc-headers/trunk/include/linux/ipmi_smi.h,
	  linux-libc-headers/trunk/include/asm-parisc/io.h,
	  linux-libc-headers/trunk/include/linux/fs.h,
	  linux-libc-headers/trunk/include/asm-parisc/floppy.h,
	  linux-libc-headers/trunk/include/asm-sparc64/stat.h,
	  linux-libc-headers/trunk/include/asm-ppc64/mmu_context.h,
	  linux-libc-headers/trunk/include/asm-x86_64/kdebug.h,
	  linux-libc-headers/trunk/include/asm-mips/vr41xx/pci.h (added),
	  linux-libc-headers/trunk/include/asm-i386/agp.h,
	  linux-libc-headers/trunk/include/asm-parisc/assembly.h,
	  linux-libc-headers/trunk/include/asm-x86_64/mmu_context.h,
	  linux-libc-headers/trunk/include/asm-m32r/serial.h,
	  linux-libc-headers/trunk/include/asm-ppc64/xics.h,
	  linux-libc-headers/trunk/include/asm-sparc/mxcc.h,
	  linux-libc-headers/trunk/include/asm-x86_64/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-frv/unistd.h,
	  linux-libc-headers/trunk/include/asm-um/fixmap.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-mem.h,
	  linux-libc-headers/trunk/include/asm-h8300/unistd.h,
	  linux-libc-headers/trunk/include/asm-mips/pgtable-32.h,
	  linux-libc-headers/trunk/include/asm-i386/timer.h,
	  linux-libc-headers/trunk/include/asm-ppc64/pmc.h (added),
	  linux-libc-headers/trunk/include/asm-ppc64/imalloc.h (added),
	  linux-libc-headers/trunk/include/asm-s390/user.h,
	  linux-libc-headers/trunk/include/asm-x86_64/e820.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/addrs.h,
	  linux-libc-headers/trunk/include/asm-m32r/mmu.h,
	  linux-libc-headers/trunk/include/linux/keyboard.h,
	  linux-libc-headers/trunk/include/asm-arm/hardware/sa1111.h,
	  linux-libc-headers/trunk/include/asm-v850/me2.h,
	  linux-libc-headers/trunk/include/asm-parisc/unwind.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn_cpuid.h,
	  linux-libc-headers/trunk/include/asm-um/io.h,
	  linux-libc-headers/trunk/include/linux/security.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/vmalloc.h,
	  linux-libc-headers/trunk/include/asm-m68k/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-h8300/mman.h,
	  linux-libc-headers/trunk/include/asm-sh64/io.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-integrator/platform.h,
	  linux-libc-headers/trunk/include/linux/ext3_fs.h,
	  linux-libc-headers/trunk/include/asm-ia64/hw_irq.h,
	  linux-libc-headers/trunk/include/linux/dvb/audio.h,
	  linux-libc-headers/trunk/include/asm-i386/cacheflush.h,
	  linux-libc-headers/trunk/include/linux/ethtool.h,
	  linux-libc-headers/trunk/include/asm-i386/unaligned.h,
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh2/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-ppc64/smu.h (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-cl7500/hardware.h,
	  linux-libc-headers/trunk/include/asm-x86_64/io_apic.h,
	  linux-libc-headers/trunk/include/sound/asound.h,
	  linux-libc-headers/trunk/include/asm-s390/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-sparc64/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-sparc64/rwsem-const.h
	  (added), linux-libc-headers/trunk/include/linux/init_task.h,
	  linux-libc-headers/trunk/include/linux/stallion.h,
	  linux-libc-headers/trunk/include/linux/serial_core.h,
	  linux-libc-headers/trunk/include/asm-sh64/system.h,
	  linux-libc-headers/trunk/include/linux/ip_mp_alg.h (added),
	  linux-libc-headers/trunk/include/asm-m68knommu/MC68EZ328.h,
	  linux-libc-headers/trunk/include/asm-x86_64/processor.h,
	  linux-libc-headers/trunk/include/asm-i386/mpspec.h,
	  linux-libc-headers/trunk/include/sound/ak4117.h,
	  linux-libc-headers/trunk/include/asm-x86_64/bootsetup.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/platform.h,
	  linux-libc-headers/trunk/include/asm-x86_64/system.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-spi.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/vmalloc.h,
	  linux-libc-headers/trunk/include/asm-um/processor-i386.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/aic23.h
	  (added), linux-libc-headers/trunk/include/linux/mempool.h,
	  linux-libc-headers/trunk/include/asm-sh64/unistd.h,
	  linux-libc-headers/trunk/include/linux/reiserfs_fs.h,
	  linux-libc-headers/trunk/include/linux/backing-dev.h,
	  linux-libc-headers/trunk/include/asm-parisc/pdcpat.h,
	  linux-libc-headers/trunk/include/asm-m68k/io.h,
	  linux-libc-headers/trunk/include/asm-parisc/parisc-device.h,
	  linux-libc-headers/trunk/include/sound/version.h,
	  linux-libc-headers/trunk/include/asm-ppc64/cacheflush.h,
	  linux-libc-headers/trunk/include/linux/posix_acl.h,
	  linux-libc-headers/trunk/include/asm-i386/floppy.h,
	  linux-libc-headers/trunk/include/asm-parisc/spinlock.h,
	  linux-libc-headers/trunk/include/asm-m32r/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-x86_64/unistd.h,
	  linux-libc-headers/trunk/include/asm-parisc/pdc_chassis.h,
	  linux-libc-headers/trunk/include/asm-sh/hardirq.h,
	  linux-libc-headers/trunk/include/asm-ppc64/hvcall.h,
	  linux-libc-headers/trunk/include/asm-ppc/of_device.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-mips/siginfo.h,
	  linux-libc-headers/trunk/include/asm-parisc/errno.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/shubio.h,
	  linux-libc-headers/trunk/include/linux/atalk.h,
	  linux-libc-headers/trunk/include/asm-ppc/open_pic.h,
	  linux-libc-headers/trunk/include/asm-sh/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-mips/io.h,
	  linux-libc-headers/trunk/include/asm-ppc64/pSeries_reconfig.h
	  (added), linux-libc-headers/trunk/include/linux/nfs_fs_sb.h,
	  linux-libc-headers/trunk/include/asm-m68k/checksum.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/uncompress.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board-voiceblue.h
	  (added), linux-libc-headers/trunk/include/linux/nfsd/state.h,
	  linux-libc-headers/trunk/include/linux/pci_ids.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board-netstar.h
	  (added),
	  linux-libc-headers/trunk/include/linux/netfilter_arp/arp_tables.h,
	  linux-libc-headers/trunk/include/linux/generic_serial.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/vmalloc.h,
	  linux-libc-headers/trunk/include/asm-mips/system.h,
	  linux-libc-headers/trunk/include/asm-arm26/elf.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/geo.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/nodepda.h,
	  linux-libc-headers/trunk/include/linux/scx200.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/irqs.h,
	  linux-libc-headers/trunk/include/asm-ppc64/paca.h,
	  linux-libc-headers/trunk/include/linux/superhyway.h (added),
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/mf.h,
	  linux-libc-headers/trunk/include/linux/cycx_drv.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/io.h,
	  linux-libc-headers/trunk/include/asm-s390/unistd.h,
	  linux-libc-headers/trunk/include/linux/errno.h,
	  linux-libc-headers/trunk/include/asm-sparc64/iommu.h,
	  linux-libc-headers/trunk/include/asm-alpha/system.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv6/ip6_tables.h,
	  linux-libc-headers/trunk/include/asm-s390/ccwdev.h,
	  linux-libc-headers/trunk/include/asm-mips/unistd.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/system.h,
	  linux-libc-headers/trunk/include/asm-sparc64/mmu.h,
	  linux-libc-headers/trunk/include/linux/dvb/osd.h,
	  linux-libc-headers/trunk/include/linux/awe_voice.h,
	  linux-libc-headers/trunk/include/asm-ppc64/a.out.h,
	  linux-libc-headers/trunk/include/asm-arm/mach/sharpsl_param.h
	  (added), linux-libc-headers/trunk/include/asm-i386/hardirq.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-imx/vmalloc.h,
	  linux-libc-headers/trunk/include/asm-mips/ddb5xxx/ddb5xxx.h,
	  linux-libc-headers/trunk/include/asm-parisc/led.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/hardware.h,
	  linux-libc-headers/trunk/include/linux/kprobes.h,
	  linux-libc-headers/trunk/include/linux/moduleparam.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-lcd.h,
	  linux-libc-headers/trunk/include/linux/tc_act/tc_defact.h
	  (added), linux-libc-headers/trunk/include/asm-alpha/unistd.h,
	  linux-libc-headers/trunk/include/asm-um/linkage.h,
	  linux-libc-headers/trunk/include/linux/compat_ioctl.h,
	  linux-libc-headers/trunk/include/linux/msdos_fs.h,
	  linux-libc-headers/trunk/include/asm-sh/system.h,
	  linux-libc-headers/trunk/include/asm-um/archparam-ppc.h,
	  linux-libc-headers/trunk/include/linux/skbuff.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/fpga.h,
	  linux-libc-headers/trunk/include/asm-parisc/system.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-serial.h,
	  linux-libc-headers/trunk/include/asm-v850/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-i386/suspend.h,
	  linux-libc-headers/trunk/include/asm-sparc/mostek.h,
	  linux-libc-headers/trunk/include/asm-um/processor-generic.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/ixdp2x00.h,
	  linux-libc-headers/trunk/include/asm-x86_64/suspend.h,
	  linux-libc-headers/trunk/include/asm-sh/unistd.h,
	  linux-libc-headers/trunk/include/asm-x86_64/nmi.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-clock.h,
	  linux-libc-headers/trunk/include/linux/tc_ematch (added),
	  linux-libc-headers/trunk/include/linux/usbdevice_fs.h,
	  linux-libc-headers/trunk/include/sound/trident.h,
	  linux-libc-headers/trunk/include/linux/pcieport_if.h,
	  linux-libc-headers/trunk/include/linux/cpufreq.h,
	  linux-libc-headers/trunk/include/asm-parisc/unistd.h,
	  linux-libc-headers/trunk/include/asm-sh64/elf.h,
	  linux-libc-headers/trunk/include/linux/journal-head.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/vmalloc.h,
	  linux-libc-headers/trunk/include/asm-sh/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/tioca_provider.h
	  (added), linux-libc-headers/trunk/include/linux/ioport.h,
	  linux-libc-headers/trunk/include/linux/xfrm.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/memory.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/vmalloc.h,
	  linux-libc-headers/trunk/include/asm-x86_64/msr.h,
	  linux-libc-headers/trunk/include/asm-mips/vr41xx/vr41xx.h,
	  linux-libc-headers/trunk/include/linux/kernel.h,
	  linux-libc-headers/trunk/include/asm-ppc/suspend.h (added),
	  linux-libc-headers/trunk/include/asm-sparc64/errno.h,
	  linux-libc-headers/trunk/include/asm-ppc64/processor.h,
	  linux-libc-headers/trunk/include/asm-sparc/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-integrator/lm.h,
	  linux-libc-headers/trunk/include/asm-ia64/sal.h,
	  linux-libc-headers/trunk/include/asm-parisc/dma.h,
	  linux-libc-headers/trunk/include/linux/dvb/net.h,
	  linux-libc-headers/trunk/include/linux/console.h,
	  linux-libc-headers/trunk/include/asm-ia64/pgalloc.h,
	  linux-libc-headers/trunk/include/linux/efi.h,
	  linux-libc-headers/trunk/include/asm-v850/system.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/types.h,
	  linux-libc-headers/trunk/include/linux/personality.h,
	  linux-libc-headers/trunk/include/asm-sparc/errno.h,
	  linux-libc-headers/trunk/include/asm-ppc64/eeh.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/mmu.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/poodle.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/map.h,
	  linux-libc-headers/trunk/include/asm-v850/unistd.h,
	  linux-libc-headers/trunk/include/asm-i386/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/ixdp2x01.h,
	  linux-libc-headers/trunk/include/asm-i386/system.h,
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh4/timer.h (added),
	  linux-libc-headers/trunk/include/linux/libata.h,
	  linux-libc-headers/trunk/include/asm-x86_64/pgalloc.h,
	  linux-libc-headers/trunk/include/linux/reiserfs_acl.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/tioca.h (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-imx/imx-regs.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/pcibus_provider_defs.h
	  (added), linux-libc-headers/trunk/include/asm-mips/vr41xx/siu.h
	  (added), linux-libc-headers/trunk/include/scsi/scsi.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-rpc/io.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/vmalloc.h,
	  linux-libc-headers/trunk/include/asm-sparc64/cacheflush.h,
	  linux-libc-headers/trunk/include/linux/mod_devicetable.h,
	  linux-libc-headers/trunk/include/linux/major.h,
	  linux-libc-headers/trunk/include/asm-sparc64/agp.h,
	  linux-libc-headers/trunk/include/asm-m68k/unistd.h,
	  linux-libc-headers/trunk/include/linux/nfsd/xdr4.h,
	  linux-libc-headers/trunk/include/linux/acpi.h,
	  linux-libc-headers/trunk/include/linux/sysdev.h,
	  linux-libc-headers/trunk/include/asm-i386/unistd.h,
	  linux-libc-headers/trunk/include/linux/tc_ematch/tc_em_nbyte.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ebsa285/vmalloc.h,
	  linux-libc-headers/trunk/include/linux/serio.h,
	  linux-libc-headers/trunk/include/linux/dvb/video.h,
	  linux-libc-headers/trunk/include/asm-ppc64/elf.h,
	  linux-libc-headers/trunk/include/asm-sparc64/cpudata.h,
	  linux-libc-headers/trunk/include/linux/auto_fs4.h,
	  linux-libc-headers/trunk/include/asm-cris/io.h,
	  linux-libc-headers/trunk/include/asm-sparc64/spitfire.h,
	  linux-libc-headers/trunk/include/asm-i386/processor.h,
	  linux-libc-headers/trunk/include/asm-ia64/agp.h,
	  linux-libc-headers/trunk/include/asm-s390/ptrace.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/vmalloc.h,
	  linux-libc-headers/trunk/include/asm-s390/pgalloc.h,
	  linux-libc-headers/trunk/include/linux/dvb/version.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_tables.h,
	  linux-libc-headers/trunk/include/asm-cris/system.h,
	  linux-libc-headers/trunk/include/asm-i386/apicdef.h,
	  linux-libc-headers/trunk/include/asm-s390/posix_types.h,
	  linux-libc-headers/trunk/include/linux/pkt_sched.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/system.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/corgi.h,
	  linux-libc-headers/trunk/include/asm-arm/unistd.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/pda.h,
	  linux-libc-headers/trunk/include/asm-sh64/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-x86_64/apicdef.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/MC68VZ328.h,
	  linux-libc-headers/trunk/include/linux/rtnetlink.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-imx/imxfb.h
	  (added), linux-libc-headers/trunk/include/asm-ia64/sn/bte.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/mux.h,
	  linux-libc-headers/trunk/include/linux/gameport.h,
	  linux-libc-headers/trunk/include/sound/mpu401.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/arch.h,
	  linux-libc-headers/trunk/include/asm-sparc64/spinlock.h,
	  linux-libc-headers/trunk/include/asm-arm/mach/arch.h,
	  linux-libc-headers/trunk/include/linux/uinput.h,
	  linux-libc-headers/trunk/include/asm-ppc64/rtas.h,
	  linux-libc-headers/trunk/include/asm-um/archparam-i386.h,
	  linux-libc-headers/trunk/include/asm-cris/unistd.h,
	  linux-libc-headers/trunk/include/asm-sparc64/system.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/unistd.h,
	  linux-libc-headers/trunk/include/asm-m32r/system.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-timer.h,
	  linux-libc-headers/trunk/include/asm-sh64/module.h,
	  linux-libc-headers/trunk/include/linux/namei.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-iis.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-adc.h
	  (added), linux-libc-headers/trunk/include/linux/scx200_gpio.h,
	  linux-libc-headers/trunk/include/asm-um/elf-i386.h (added),
	  linux-libc-headers/trunk/include/linux/joystick.h,
	  linux-libc-headers/trunk/include/linux/if_arp.h,
	  linux-libc-headers/trunk/include/linux/consolemap.h,
	  linux-libc-headers/trunk/include/linux/usb_cdc.h (added),
	  linux-libc-headers/trunk/include/linux/posix-timers.h,
	  linux-libc-headers/trunk/include/linux/reiserfs_xattr.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/vmalloc.h,
	  linux-libc-headers/trunk/include/asm-um/ptrace-i386.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-watchdog.h,
	  linux-libc-headers/trunk/include/asm-sparc64/unistd.h,
	  linux-libc-headers/trunk/include/asm-m32r/unistd.h,
	  linux-libc-headers/trunk/include/linux/patchkey.h (added),
	  linux-libc-headers/trunk/include/asm-i386/msr.h,
	  linux-libc-headers/trunk/include/asm-ppc64/mmu.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/mcbsp.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/clnt.h,
	  linux-libc-headers/trunk/include/linux/sockios.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-epxa10db/vmalloc.h,
	  linux-libc-headers/trunk/include/asm-alpha/agp.h,
	  linux-libc-headers/trunk/include/asm-arm26/unistd.h,
	  linux-libc-headers/trunk/include/linux/tc_ematch/tc_em_cmp.h
	  (added),
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack_tcp.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/hardware.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-shark/vmalloc.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/memory.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-udc.h,
	  linux-libc-headers/trunk/include/asm-alpha/spinlock.h,
	  linux-libc-headers/trunk/include/asm-sparc64/parport.h,
	  linux-libc-headers/trunk/include/asm-parisc/hardirq.h,
	  linux-libc-headers/trunk/include/asm-parisc/irq.h,
	  linux-libc-headers/trunk/include/asm-mips/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-sh64/hardirq.h,
	  linux-libc-headers/trunk/include/asm-parisc/hardware.h,
	  linux-libc-headers/trunk/include/asm-ia64/pal.h,
	  linux-libc-headers/trunk/include/asm-sh/pgtable-2level.h,
	  linux-libc-headers/trunk/include/sound/hwdep.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/hardware.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board-h2.h,
	  linux-libc-headers/trunk/include/asm-arm/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-arm/elf.h,
	  linux-libc-headers/trunk/include/linux/loop.h,
	  linux-libc-headers/trunk/include/sound/emu10k1.h,
	  linux-libc-headers/trunk/include/asm-mips/errno.h,
	  linux-libc-headers/trunk/include/asm-ppc64/systemcfg.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/io.h,
	  linux-libc-headers/trunk/include/asm-x86_64/cpufeature.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/entry.h,
	  linux-libc-headers/trunk/include/asm-frv/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-m32r/spinlock.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-integrator/vmalloc.h,
	  linux-libc-headers/trunk/include/sound/rawmidi.h,
	  linux-libc-headers/trunk/include/sound/gus.h,
	  linux-libc-headers/trunk/include/linux/videodev2.h,
	  linux-libc-headers/trunk/include/asm-ppc/macio.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/xp.h (added),
	  linux-libc-headers/trunk/include/asm-m68knommu/MC68328.h,
	  linux-libc-headers/trunk/include/linux/threads.h,
	  linux-libc-headers/trunk/include/linux/dvb/frontend.h,
	  linux-libc-headers/trunk/include/asm-sh/checksum.h,
	  linux-libc-headers/trunk/include/asm-mips/unaligned.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/vmalloc.h,
	  linux-libc-headers/trunk/include/linux/sdladrv.h,
	  linux-libc-headers/trunk/include/asm-sparc/floppy.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/vmalloc.h,
	  linux-libc-headers/trunk/include/asm-ia64/processor.h,
	  linux-libc-headers/trunk/include/asm-um/elf-x86_64.h (added),
	  linux-libc-headers/trunk/include/asm-sparc64/mmu_context.h,
	  linux-libc-headers/trunk/include/linux/if_tr.h,
	  linux-libc-headers/trunk/include/asm-mips/serial.h,
	  linux-libc-headers/trunk/include/asm-m32r/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-sh/sh03/ide.h (added),
	  linux-libc-headers/trunk/include/linux/vt_kern.h,
	  linux-libc-headers/trunk/include/asm-i386/checksum.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-l7200/vmalloc.h,
	  linux-libc-headers/trunk/include/asm-arm26/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-i386/cpufeature.h,
	  linux-libc-headers/trunk/include/asm-ppc/keylargo.h,
	  linux-libc-headers/trunk/include/asm-x86_64/proto.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-cl7500/vmalloc.h,
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh4/cacheflush.h,
	  linux-libc-headers/trunk/include/linux/suspend.h,
	  linux-libc-headers/trunk/include/asm-x86_64/unaligned.h,
	  linux-libc-headers/trunk/include/asm-m68k/processor.h,
	  linux-libc-headers/trunk/include/asm-i386/apic.h,
	  linux-libc-headers/trunk/include/asm-parisc/module.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board-osk.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-nand.h,
	  linux-libc-headers/trunk/include/linux/workqueue.h,
	  linux-libc-headers/trunk/include/asm-cris/arch-v10/sv_addr_ag.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/irqs.h,
	  linux-libc-headers/trunk/include/linux/jhash.h,
	  linux-libc-headers/trunk/include/sound/ak4114.h (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/platform.h,
	  linux-libc-headers/trunk/include/linux/bitops.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/otom-map.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ebsa110/vmalloc.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-gpio.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board-h3.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/svc.h,
	  linux-libc-headers/trunk/include/asm-sh64/checksum.h:
	  - 2.6.12 update part III -
	  - the main thing

2005-07-05 17:55 +0000 [r6204]  Pawel Sikora <pluto@pld-linux.org>

	* linux-libc-headers/trunk/include/asm-arm/page.h,
	  linux-libc-headers/trunk/include/asm-parisc/page.h,
	  linux-libc-headers/trunk/include/asm-um/page.h,
	  linux-libc-headers/trunk/include/asm-ppc/page.h,
	  linux-libc-headers/trunk/include/asm-sparc64/page.h,
	  linux-libc-headers/trunk/include/asm-m32r/page.h,
	  linux-libc-headers/trunk/include/asm-sh64/page.h,
	  linux-libc-headers/trunk/include/asm-alpha/page.h,
	  linux-libc-headers/trunk/include/asm-m68k/page.h,
	  linux-libc-headers/trunk/include/asm-arm26/page.h,
	  linux-libc-headers/trunk/include/asm-i386/page.h,
	  linux-libc-headers/trunk/include/asm-ppc64/page.h,
	  linux-libc-headers/trunk/include/asm-frv/page.h,
	  linux-libc-headers/trunk/include/asm-x86_64/page.h,
	  linux-libc-headers/trunk/include/asm-s390/page.h,
	  linux-libc-headers/trunk/include/asm-cris/page.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/page.h,
	  linux-libc-headers/trunk/include/asm-v850/page.h,
	  linux-libc-headers/trunk/include/asm-h8300/page.h,
	  linux-libc-headers/trunk/include/asm-ia64/page.h,
	  linux-libc-headers/trunk/include/asm-sparc/page.h,
	  linux-libc-headers/trunk/include/asm-mips/page.h,
	  linux-libc-headers/trunk/include/asm-sh/page.h:
	  - fix -ansi build.

2005-07-01 22:37 +0000 [r6200]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-um/elf.h (removed),
	  linux-libc-headers/trunk/include/linux/iso_fs_sb.h (removed),
	  linux-libc-headers/trunk/include/asm-m68knommu/semp3.h (removed),
	  linux-libc-headers/trunk/include/linux/dp83840.h (removed),
	  linux-libc-headers/trunk/include/asm-m68knommu/io_hw_swap.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-um/arch-signal-i386.h
	  (removed), linux-libc-headers/trunk/include/linux/tpqic02.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/clocks.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-parisc/parport_gsc.h
	  (removed), linux-libc-headers/trunk/include/asm-x86_64/ipc.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/fetchop.h
	  (removed), linux-libc-headers/trunk/include/linux/iso_fs_i.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/iSeries_fixup.h
	  (removed), linux-libc-headers/trunk/include/asm-x86_64/ioctl32.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/sn_fru.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/sndrv.h
	  (removed), linux-libc-headers/trunk/include/sound/yss225.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/ioctl32.h
	  (removed):
	  - 2.6.12 update part I -
	  - removing files

2005-06-16 22:17 +0000 [r6111]  Pawel Sikora <pluto@pld-linux.org>

	* linux-libc-headers/trunk/include/asm-m32r/types.h,
	  linux-libc-headers/trunk/include/asm-sh64/types.h,
	  linux-libc-headers/trunk/include/asm-m68k/types.h,
	  linux-libc-headers/trunk/include/asm-alpha/types.h,
	  linux-libc-headers/trunk/include/asm-arm26/types.h,
	  linux-libc-headers/trunk/include/asm-i386/types.h,
	  linux-libc-headers/trunk/include/asm-ppc64/types.h,
	  linux-libc-headers/trunk/include/asm-frv/types.h,
	  linux-libc-headers/trunk/include/asm-x86_64/types.h,
	  linux-libc-headers/trunk/include/asm-s390/types.h,
	  linux-libc-headers/trunk/include/asm-cris/types.h,
	  linux-libc-headers/trunk/include/asm-v850/types.h,
	  linux-libc-headers/trunk/include/asm-h8300/types.h,
	  linux-libc-headers/trunk/include/asm-ia64/types.h,
	  linux-libc-headers/trunk/include/linux/i2c-dev.h,
	  linux-libc-headers/trunk/include/asm-sparc/types.h,
	  linux-libc-headers/trunk/include/asm-mips/types.h,
	  linux-libc-headers/trunk/include/asm-sh/types.h,
	  linux-libc-headers/trunk/include/asm-arm/types.h,
	  linux-libc-headers/trunk/include/asm-parisc/types.h,
	  linux-libc-headers/trunk/include/asm-sparc64/types.h,
	  linux-libc-headers/trunk/include/asm-ppc/types.h:
	  - ansi-c uses the __inline__ keyword. testsuite passed now.

2005-06-01 15:33 +0000 [r6037]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/aux/users,
	  linux-libc-headers/trunk/AUTHORS:
	  - added Jeff Bailey

2005-06-01 15:23 +0000 [r6036]  Jeff Bailey <jbailey@ubuntu.com>

	* linux-libc-headers/trunk/testsuite/cdrom.c (added),
	  linux-libc-headers/trunk/testsuite/netlink.c (added),
	  linux-libc-headers/trunk/testsuite/videodev.c (added),
	  linux-libc-headers/trunk/testsuite/fs.c (added),
	  linux-libc-headers/trunk/testsuite/rtnetlink.c (added),
	  linux-libc-headers/trunk/testsuite/pci.c (added),
	  linux-libc-headers/trunk/testsuite/atomic.c (added),
	  linux-libc-headers/trunk/testsuite/i2c.c (added),
	  linux-libc-headers/trunk/testsuite (added),
	  linux-libc-headers/trunk/testsuite/dev-t.c (added),
	  linux-libc-headers/trunk/testsuite/usb.c (added),
	  linux-libc-headers/trunk/testsuite/msdos-fs.c (added),
	  linux-libc-headers/trunk/testsuite/Makefile (added),
	  linux-libc-headers/trunk/testsuite/isdn.c (added),
	  linux-libc-headers/trunk/testsuite/attribute-used.c (added),
	  linux-libc-headers/trunk/testsuite/videodev-time.c (added): Add
	  testsuite from Ubuntu (Originally taken from Debian)

2005-06-01 15:07 +0000 [r6035]  Jeff Bailey <jbailey@ubuntu.com>

	* linux-libc-headers/trunk/include/asm-m32r/types.h,
	  linux-libc-headers/trunk/include/asm-sh64/types.h,
	  linux-libc-headers/trunk/include/asm-m68k/types.h,
	  linux-libc-headers/trunk/include/asm-ia64/posix_types.h,
	  linux-libc-headers/trunk/include/asm-arm26/types.h,
	  linux-libc-headers/trunk/include/asm-i386/types.h,
	  linux-libc-headers/trunk/include/asm-sparc/posix_types.h,
	  linux-libc-headers/trunk/include/asm-frv/types.h,
	  linux-libc-headers/trunk/include/asm-x86_64/types.h,
	  linux-libc-headers/trunk/include/asm-s390/types.h,
	  linux-libc-headers/trunk/include/asm-cris/types.h,
	  linux-libc-headers/trunk/include/asm-v850/types.h,
	  linux-libc-headers/trunk/include/asm-h8300/types.h,
	  linux-libc-headers/trunk/include/asm-parisc/posix_types.h,
	  linux-libc-headers/trunk/include/asm-ppc/posix_types.h,
	  linux-libc-headers/trunk/include/linux/i2c-dev.h,
	  linux-libc-headers/trunk/include/asm-alpha/posix_types.h,
	  linux-libc-headers/trunk/include/asm-sparc/types.h,
	  linux-libc-headers/trunk/include/asm-mips/types.h,
	  linux-libc-headers/trunk/include/asm-sh/types.h,
	  linux-libc-headers/trunk/include/asm-i386/posix_types.h,
	  linux-libc-headers/trunk/include/asm-arm/types.h,
	  linux-libc-headers/trunk/include/asm-x86_64/posix_types.h,
	  linux-libc-headers/trunk/include/linux/types.h,
	  linux-libc-headers/trunk/include/asm-parisc/types.h,
	  linux-libc-headers/trunk/include/asm-ppc/types.h: Make "long
	  long" types available to C99 compilers.

2005-05-31 11:55 +0000 [r6031]  Jeff Bailey <jbailey@ubuntu.com>

	* linux-libc-headers/trunk/AUTHORS:
	  - test

2005-05-16 15:09 +0000 [r5985]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/serio.h:
	  - don't include interrupt.h

2005-05-06 20:41 +0000 [r5927]  Pawel Sikora <pluto@pld-linux.org>

	* linux-libc-headers/trunk/include/asm-mips/siginfo.h:
	  - sparse checker tag killed.

2005-05-06 20:02 +0000 [r5926]  Pawel Sikora <pluto@pld-linux.org>

	* linux-libc-headers/trunk/include/linux/reiserfs_fs.h,
	  linux-libc-headers/trunk/include/linux/pktcdvd.h:
	  - __KERNEL__ stuff killed.

2005-05-02 15:56 +0000 [r5903]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/types.h:
	  - fixed braino

2005-04-23 08:10 +0000 [r5874]  Pawel Sikora <pluto@pld-linux.org>

	* linux-libc-headers/trunk/AUTHORS: += /me.

2005-04-23 01:10 +0000 [r5873]  Pawel Sikora <pluto@pld-linux.org>

	* linux-libc-headers/trunk/include/asm-arm/page.h,
	  linux-libc-headers/trunk/include/asm-parisc/page.h,
	  linux-libc-headers/trunk/include/asm-um/page.h,
	  linux-libc-headers/trunk/include/asm-ppc/page.h,
	  linux-libc-headers/trunk/include/asm-sparc64/page.h,
	  linux-libc-headers/trunk/include/asm-m32r/page.h,
	  linux-libc-headers/trunk/include/asm-sh64/page.h,
	  linux-libc-headers/trunk/include/asm-alpha/page.h,
	  linux-libc-headers/trunk/include/asm-m68k/page.h,
	  linux-libc-headers/trunk/include/asm-arm26/page.h,
	  linux-libc-headers/trunk/include/asm-i386/page.h,
	  linux-libc-headers/trunk/include/asm-ppc64/page.h,
	  linux-libc-headers/trunk/include/asm-frv/page.h,
	  linux-libc-headers/trunk/include/asm-x86_64/page.h,
	  linux-libc-headers/trunk/include/asm-s390/page.h,
	  linux-libc-headers/trunk/include/asm-cris/page.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/page.h,
	  linux-libc-headers/trunk/include/asm-v850/page.h,
	  linux-libc-headers/trunk/include/asm-h8300/page.h,
	  linux-libc-headers/trunk/include/asm-ia64/page.h,
	  linux-libc-headers/trunk/include/asm-sparc/page.h,
	  linux-libc-headers/trunk/include/asm-mips/page.h,
	  linux-libc-headers/trunk/include/asm-sh/page.h:
	  - 2.6.12 will introduce at sparc64 new page sizes (64k, 512k, 4M).
	    [ http://linux.bkbits.net:8080/linux-2.5/patch%401.2181.2.53 ] in
	    fact we should calc shift page instead of lookup. moreover
	    ultrasparc supports all page sizes from 8k up to 16GB in 8x steps
	    but linux kernel doesn't support it all yet.

2005-04-22 22:19 +0000 [r5872]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-s390/ioctl.h,
	  linux-libc-headers/trunk/include/asm-cris/ioctl.h,
	  linux-libc-headers/trunk/include/asm-parisc/ioctl.h,
	  linux-libc-headers/trunk/include/asm-ppc/ioctl.h,
	  linux-libc-headers/trunk/include/asm-mips/ioctl.h,
	  linux-libc-headers/trunk/include/asm-i386/ioctl.h,
	  linux-libc-headers/trunk/include/asm-ppc64/ioctl.h:
	  - removed error checking in _IOC_TYPECHECK which caused newer g++
	    to produce errors (found by Jeremy Nimmer)

2005-04-20 11:42 +0000 [r5788]  Pawel Sikora <pluto@pld-linux.org>

	* linux-libc-headers/trunk/include/asm-frv/page.h:
	  - wrap-fix.

2005-04-18 15:48 +0000 [r5773]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-parisc/posix_types.h,
	  linux-libc-headers/trunk/include/asm-ia64/posix_types.h,
	  linux-libc-headers/trunk/include/asm-alpha/posix_types.h:
	  - ansi compatibility fixes (by Jeff Bailey)

2005-04-14 12:37 +0000 [r5767]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-sparc/types.h,
	  linux-libc-headers/trunk/include/asm-sparc/posix_types.h:
	  - more Ubuntu/Debian patches (-ansi stuff)

2005-04-14 12:30 +0000 [r5766]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/i2c-dev.h,
	  linux-libc-headers/trunk/include/linux/usb.h,
	  linux-libc-headers/trunk/include/linux/pci.h,
	  linux-libc-headers/trunk/include/linux/usb_ch9.h,
	  linux-libc-headers/trunk/include/asm-x86_64/types.h,
	  linux-libc-headers/trunk/include/asm-x86_64/posix_types.h,
	  linux-libc-headers/trunk/include/linux/types.h:
	  - first batch of Ubuntu/Debian patches by Jeff Bailey

2005-04-11 09:10 +0000 [r5761]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-sh/ptrace.h:
	  - removed inclusion of asm/ubc.h -
	  - it's a kernel-only header

2005-04-11 09:07 +0000 [r5760]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-parisc/io.h,
	  linux-libc-headers/trunk/include/asm-m32r/io.h,
	  linux-libc-headers/trunk/include/asm-i386/pgtable-2level.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-i386/pgtable-3level.h
	  (removed), linux-libc-headers/trunk/include/asm-ppc64/io.h:
	  - removed some unused includes

2005-04-10 20:24 +0000 [r5758]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-ppc/posix_types.h:
	  - define the long.long thingie only when not __STRICT_ANSI__

2005-04-09 22:32 +0000 [r5755]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/fs.h:
	  - include linux/types.h (size_t definition)

2005-04-01 20:07 +0000 [r5700]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-mips/atomic.h:
	  - define atomic64_t only when __mips64 emitted

2005-03-26 18:56 +0000 [r5638]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/VERSION,
	  linux-libc-headers/trunk/include/linux/version.h:
	  - releasing 2.6.11.2

2005-03-26 18:47 +0000 [r5637]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/sctp.h,
	  linux-libc-headers/trunk/include/linux/tcp_diag.h,
	  linux-libc-headers/trunk/include/linux/lockd/sm_inter.h,
	  linux-libc-headers/trunk/include/linux/lockd/xdr4.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack_ftp.h,
	  linux-libc-headers/trunk/include/linux/qnx4_fs.h,
	  linux-libc-headers/trunk/include/linux/mtd/gen_probe.h,
	  linux-libc-headers/trunk/include/linux/efs_fs_sb.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/gss_krb5.h,
	  linux-libc-headers/trunk/include/linux/video_decoder.h,
	  linux-libc-headers/trunk/include/linux/igmp.h,
	  linux-libc-headers/trunk/include/linux/scx200_gpio.h,
	  linux-libc-headers/trunk/include/linux/mtd/pmc551.h,
	  linux-libc-headers/trunk/include/linux/ipv6_route.h,
	  linux-libc-headers/trunk/include/linux/pcieport_if.h,
	  linux-libc-headers/trunk/include/linux/nfsd/xdr3.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/clnt.h,
	  linux-libc-headers/trunk/include/linux/ethtool.h,
	  linux-libc-headers/trunk/include/linux/inetdevice.h,
	  linux-libc-headers/trunk/include/linux/xattr_acl.h,
	  linux-libc-headers/trunk/include/linux/ip6_tunnel.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/gss_spkm3.h,
	  linux-libc-headers/trunk/include/linux/agpgart.h,
	  linux-libc-headers/trunk/include/linux/eeprom.h,
	  linux-libc-headers/trunk/include/linux/mtd/nftl.h,
	  linux-libc-headers/trunk/include/linux/lockd/xdr.h,
	  linux-libc-headers/trunk/include/linux/synclink.h,
	  linux-libc-headers/trunk/include/linux/nubus.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ipt_conntrack.h,
	  linux-libc-headers/trunk/include/linux/bfs_fs.h,
	  linux-libc-headers/trunk/include/linux/hiddev.h,
	  linux-libc-headers/trunk/include/linux/cycx_x25.h,
	  linux-libc-headers/trunk/include/linux/affs_hardblocks.h,
	  linux-libc-headers/trunk/include/linux/random.h,
	  linux-libc-headers/trunk/include/linux/nfsd/xdr.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/gss_asn1.h,
	  linux-libc-headers/trunk/include/linux/udf_fs_sb.h,
	  linux-libc-headers/trunk/include/linux/qnxtypes.h,
	  linux-libc-headers/trunk/include/linux/libata.h,
	  linux-libc-headers/trunk/include/linux/raid/md_p.h,
	  linux-libc-headers/trunk/include/linux/sdladrv.h,
	  linux-libc-headers/trunk/include/linux/ipx.h,
	  linux-libc-headers/trunk/include/linux/nfs_fs_sb.h,
	  linux-libc-headers/trunk/include/linux/nfs_xdr.h,
	  linux-libc-headers/trunk/include/linux/posix_acl_xattr.h,
	  linux-libc-headers/trunk/include/linux/umem.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/xprt.h,
	  linux-libc-headers/trunk/include/linux/lockd/bind.h,
	  linux-libc-headers/trunk/include/linux/nfsd/state.h,
	  linux-libc-headers/trunk/include/linux/isdn/capilli.h,
	  linux-libc-headers/trunk/include/linux/zorro.h,
	  linux-libc-headers/trunk/include/linux/nfsd/xdr4.h,
	  linux-libc-headers/trunk/include/linux/acpi.h,
	  linux-libc-headers/trunk/include/linux/minix_fs.h,
	  linux-libc-headers/trunk/include/linux/ibmtr.h,
	  linux-libc-headers/trunk/include/linux/sysdev.h,
	  linux-libc-headers/trunk/include/linux/irda.h,
	  linux-libc-headers/trunk/include/linux/cycx_drv.h,
	  linux-libc-headers/trunk/include/linux/adfs_fs_sb.h,
	  linux-libc-headers/trunk/include/linux/mtd/doc2000.h,
	  linux-libc-headers/trunk/include/linux/sysv_fs.h,
	  linux-libc-headers/trunk/include/linux/jhash.h,
	  linux-libc-headers/trunk/include/linux/byteorder/swabb.h,
	  linux-libc-headers/trunk/include/linux/lockd/share.h,
	  linux-libc-headers/trunk/include/linux/ite_gpio.h,
	  linux-libc-headers/trunk/include/linux/ppp_defs.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/sched.h,
	  linux-libc-headers/trunk/include/linux/nfs_idmap.h,
	  linux-libc-headers/trunk/include/linux/nbd.h,
	  linux-libc-headers/trunk/include/linux/icmpv6.h,
	  linux-libc-headers/trunk/include/linux/video_encoder.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/svc.h:
	  - include <asm/types.h> where appropriate

2005-03-26 17:25 +0000 [r5636]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/ethtool.h:
	  - added include linux/types.h

2005-03-25 19:48 +0000 [r5635]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/VERSION,
	  linux-libc-headers/trunk/include/linux/version.h:
	  - releasing 2.6.11.1

2005-03-25 19:04 +0000 [r5632]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-mips/reg.h:
	  - missed one CONFIG_MIPS64

2005-03-25 18:44 +0000 [r5628]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/mtd/jffs2-user.h,
	  linux-libc-headers/trunk/include/mtd/inftl-user.h,
	  linux-libc-headers/trunk/include/mtd/mtd-abi.h,
	  linux-libc-headers/trunk/include/mtd/nftl-user.h:
	  - fix building

2005-03-25 18:31 +0000 [r5624]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/cramfs_fs.h,
	  linux-libc-headers/trunk/include/linux/i2o-dev.h:
	  - include linux/types.h now

2005-03-25 18:26 +0000 [r5623]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/sound/wavefront.h:
	  - don't use __types; compatibility matters here (well -
	  - at least this header claims so)

2005-03-25 18:09 +0000 [r5622]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-m32r/m32102peri.h,
	  linux-libc-headers/trunk/include/sound/pcm.h,
	  linux-libc-headers/trunk/include/asm-mips/prctl.h,
	  linux-libc-headers/trunk/include/linux/crc32.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ebsa110/io.h,
	  linux-libc-headers/trunk/include/linux/i2c.h,
	  linux-libc-headers/trunk/include/linux/amigaffs.h,
	  linux-libc-headers/trunk/include/asm-m32r/user.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iop331.h,
	  linux-libc-headers/trunk/include/linux/eisa.h,
	  linux-libc-headers/trunk/include/linux/compat.h,
	  linux-libc-headers/trunk/include/asm-parisc/superio.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/gss_krb5.h,
	  linux-libc-headers/trunk/include/asm-arm/hardware/amba.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/klconfig.h,
	  linux-libc-headers/trunk/include/asm-sh64/hardware.h,
	  linux-libc-headers/trunk/include/linux/mca.h,
	  linux-libc-headers/trunk/include/asm-m32r/byteorder.h,
	  linux-libc-headers/trunk/include/asm-m32r/bugs.h,
	  linux-libc-headers/trunk/include/asm-mips/sn/klconfig.h,
	  linux-libc-headers/trunk/include/asm-sparc/sbus.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-imx/hardware.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/HvCallHpt.h,
	  linux-libc-headers/trunk/include/asm-x86_64/mpspec.h,
	  linux-libc-headers/trunk/include/linux/qic117.h,
	  linux-libc-headers/trunk/include/asm-v850/v850e_intc.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/LparData.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/dma.h,
	  linux-libc-headers/trunk/include/asm-m32r/ioctl.h,
	  linux-libc-headers/trunk/include/asm-arm/ecard.h,
	  linux-libc-headers/trunk/include/asm-i386/kprobes.h,
	  linux-libc-headers/trunk/include/asm-mips/sn/sn0/hubio.h,
	  linux-libc-headers/trunk/include/asm-sparc64/vga.h,
	  linux-libc-headers/trunk/include/asm-v850/ma.h,
	  linux-libc-headers/trunk/include/sound/ymfpci.h,
	  linux-libc-headers/trunk/include/asm-mips/sn/launch.h,
	  linux-libc-headers/trunk/include/asm-ia64/patch.h,
	  linux-libc-headers/trunk/include/asm-alpha/gct.h,
	  linux-libc-headers/trunk/include/asm-ia64/mca.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/io.h,
	  linux-libc-headers/trunk/include/asm-v850/rte_mb_a_pci.h,
	  linux-libc-headers/trunk/include/asm-v850/v850e_uarta.h,
	  linux-libc-headers/trunk/include/asm-mips/galileo-boards/gt96100.h,
	  linux-libc-headers/trunk/include/asm-m32r/shmbuf.h,
	  linux-libc-headers/trunk/include/asm-m32r/sigcontext.h,
	  linux-libc-headers/trunk/include/asm-mips/dec/ioasic.h,
	  linux-libc-headers/trunk/include/linux/zftape.h,
	  linux-libc-headers/trunk/include/asm-x86_64/desc.h,
	  linux-libc-headers/trunk/include/asm-ppc64/nvram.h,
	  linux-libc-headers/trunk/include/asm-x86_64/user32.h,
	  linux-libc-headers/trunk/include/linux/cramfs_fs.h,
	  linux-libc-headers/trunk/include/asm-sparc64/mostek.h,
	  linux-libc-headers/trunk/include/linux/cycx_x25.h,
	  linux-libc-headers/trunk/include/asm-frv/dma-mapping.h,
	  linux-libc-headers/trunk/include/asm-mips/stackframe.h,
	  linux-libc-headers/trunk/include/linux/kernel_stat.h,
	  linux-libc-headers/trunk/include/asm-m32r/stat.h,
	  linux-libc-headers/trunk/include/asm-sparc64/pbm.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn_sal.h,
	  linux-libc-headers/trunk/include/asm-m32r/opsput/opsput_pld.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/pxa-regs.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/iSeries_fixup.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/hardware.h,
	  linux-libc-headers/trunk/include/asm-sparc/io.h,
	  linux-libc-headers/trunk/include/asm-mips/pci/bridge.h,
	  linux-libc-headers/trunk/include/asm-mips/lasat/lasat.h,
	  linux-libc-headers/trunk/include/linux/nfs_xdr.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/xprt.h,
	  linux-libc-headers/trunk/include/linux/isdn/capilli.h,
	  linux-libc-headers/trunk/include/linux/firmware.h,
	  linux-libc-headers/trunk/include/asm-sparc64/fpumacro.h,
	  linux-libc-headers/trunk/include/asm-ppc/gt64260.h,
	  linux-libc-headers/trunk/include/linux/mii.h,
	  linux-libc-headers/trunk/include/asm-alpha/vga.h,
	  linux-libc-headers/trunk/include/linux/lockd/nlm.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/HvCallPci.h,
	  linux-libc-headers/trunk/include/asm-sparc64/compat.h,
	  linux-libc-headers/trunk/include/asm-v850/v850e_uartb.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/HvReleaseData.h,
	  linux-libc-headers/trunk/include/asm-m32r/module.h,
	  linux-libc-headers/trunk/include/asm-mips/lasat/head.h,
	  linux-libc-headers/trunk/include/linux/device.h,
	  linux-libc-headers/trunk/include/linux/pmu.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-irq.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/ItLpRegSave.h,
	  linux-libc-headers/trunk/include/linux/i2o-dev.h,
	  linux-libc-headers/trunk/include/linux/ata.h,
	  linux-libc-headers/trunk/include/asm-m32r/cache.h,
	  linux-libc-headers/trunk/include/asm-parisc/io.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/HvCallCfg.h,
	  linux-libc-headers/trunk/include/asm-v850/as85ep1.h,
	  linux-libc-headers/trunk/include/asm-sparc64/io.h,
	  linux-libc-headers/trunk/include/linux/fs.h,
	  linux-libc-headers/trunk/include/asm-mips/sn/sn0/hubni.h,
	  linux-libc-headers/trunk/include/linux/lockd/sm_inter.h,
	  linux-libc-headers/trunk/include/linux/lockd/xdr4.h,
	  linux-libc-headers/trunk/include/asm-m32r/serial.h,
	  linux-libc-headers/trunk/include/asm-ppc64/xics.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-mem.h,
	  linux-libc-headers/trunk/include/asm-x86_64/e820.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/addrs.h,
	  linux-libc-headers/trunk/include/linux/ftape.h,
	  linux-libc-headers/trunk/include/asm-x86_64/pci-direct.h,
	  linux-libc-headers/trunk/include/asm-arm/hardware/ssp.h,
	  linux-libc-headers/trunk/include/asm-m32r/mmu.h,
	  linux-libc-headers/trunk/include/asm-arm/hardware/sa1111.h,
	  linux-libc-headers/trunk/include/asm-v850/me2.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/ItExtVpdPanel.h,
	  linux-libc-headers/trunk/include/asm-mips/processor.h,
	  linux-libc-headers/trunk/include/asm-m32r/unaligned.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/iSeries_io.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/ItLpNaca.h,
	  linux-libc-headers/trunk/include/asm-v850/v850e2.h,
	  linux-libc-headers/trunk/include/asm-x86_64/ia32.h,
	  linux-libc-headers/trunk/include/asm-ia64/hw_irq.h,
	  linux-libc-headers/trunk/include/asm-i386/io_apic.h,
	  linux-libc-headers/trunk/include/linux/ethtool.h,
	  linux-libc-headers/trunk/include/asm-i386/unaligned.h,
	  linux-libc-headers/trunk/include/linux/jiffies.h,
	  linux-libc-headers/trunk/include/asm-x86_64/io_apic.h,
	  linux-libc-headers/trunk/include/asm-m32r/opsput/opsput_lan.h,
	  linux-libc-headers/trunk/include/linux/vt_buffer.h,
	  linux-libc-headers/trunk/include/asm-mips/mips-boards/generic.h,
	  linux-libc-headers/trunk/include/asm-ia64/meminit.h,
	  linux-libc-headers/trunk/include/linux/eeprom.h,
	  linux-libc-headers/trunk/include/asm-m32r/addrspace.h,
	  linux-libc-headers/trunk/include/asm-v850/v850e_timer_c.h,
	  linux-libc-headers/trunk/include/asm-x86_64/processor.h,
	  linux-libc-headers/trunk/include/asm-mips/dec/kn02.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-visws/mach_apic.h,
	  linux-libc-headers/trunk/include/asm-i386/mpspec.h,
	  linux-libc-headers/trunk/include/asm-m32r/delay.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/platform.h,
	  linux-libc-headers/trunk/include/asm-m32r/scatterlist.h,
	  linux-libc-headers/trunk/include/asm-m32r/m32700ut/m32700ut_pld.h,
	  linux-libc-headers/trunk/include/asm-mips/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-mips/sgi/mc.h,
	  linux-libc-headers/trunk/include/linux/parport_pc.h,
	  linux-libc-headers/trunk/include/asm-mips/msgbuf.h,
	  linux-libc-headers/trunk/include/linux/reiserfs_fs.h,
	  linux-libc-headers/trunk/include/asm-parisc/pdcpat.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/io.h,
	  linux-libc-headers/trunk/include/asm-parisc/parisc-device.h,
	  linux-libc-headers/trunk/include/asm-mips/mipsregs.h,
	  linux-libc-headers/trunk/include/asm-ppc/of_device.h,
	  linux-libc-headers/trunk/include/asm-mips/siginfo.h,
	  linux-libc-headers/trunk/include/asm-mips/xtalk/xwidget.h,
	  linux-libc-headers/trunk/include/linux/ftape-header-segment.h,
	  linux-libc-headers/trunk/include/asm-mips/ddb5xxx/ddb5074.h,
	  linux-libc-headers/trunk/include/linux/nfsd/xdr.h,
	  linux-libc-headers/trunk/include/asm-ppc64/vga.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/shubio.h,
	  linux-libc-headers/trunk/include/asm-ia64/acpi-ext.h,
	  linux-libc-headers/trunk/include/asm-ppc64/compat.h,
	  linux-libc-headers/trunk/include/asm-mips/io.h,
	  linux-libc-headers/trunk/include/linux/serialP.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-integrator/impd1.h,
	  linux-libc-headers/trunk/include/linux/nfs_fs_sb.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/uncompress.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-bigsmp/mach_apic.h,
	  linux-libc-headers/trunk/include/linux/mtd/nand.h,
	  linux-libc-headers/trunk/include/asm-ia64/compat.h,
	  linux-libc-headers/trunk/include/asm-mips/sn/sn0/hubmd.h,
	  linux-libc-headers/trunk/include/asm-m32r/opsput/opsput_lcd.h,
	  linux-libc-headers/trunk/include/asm-s390/idals.h,
	  linux-libc-headers/trunk/include/linux/nfsd/state.h,
	  linux-libc-headers/trunk/include/asm-mips/system.h,
	  linux-libc-headers/trunk/include/asm-ppc64/paca.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/mf.h,
	  linux-libc-headers/trunk/include/linux/cycx_drv.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/io.h,
	  linux-libc-headers/trunk/include/asm-ia64/mmu_context.h,
	  linux-libc-headers/trunk/include/linux/nfs_fs_i.h,
	  linux-libc-headers/trunk/include/asm-mips/mmu_context.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/HvCallEvent.h,
	  linux-libc-headers/trunk/include/asm-v850/v850e_timer_d.h,
	  linux-libc-headers/trunk/include/linux/sysv_fs.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board.h,
	  linux-libc-headers/trunk/include/linux/divert.h,
	  linux-libc-headers/trunk/include/sound/vx_core.h,
	  linux-libc-headers/trunk/include/linux/mtd/map.h,
	  linux-libc-headers/trunk/include/linux/nbd.h,
	  linux-libc-headers/trunk/include/asm-m32r/dma.h,
	  linux-libc-headers/trunk/include/asm-mips/ddb5xxx/ddb5xxx.h,
	  linux-libc-headers/trunk/include/sound/wavefront.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/IoHriMainStore.h,
	  linux-libc-headers/trunk/include/asm-v850/highres_timer.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/hardware.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack_ftp.h,
	  linux-libc-headers/trunk/include/asm-m32r/current.h,
	  linux-libc-headers/trunk/include/asm-mips/sn/arch.h,
	  linux-libc-headers/trunk/include/asm-m32r/timex.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/HvLpEvent.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/leds.h,
	  linux-libc-headers/trunk/include/asm-i386/suspend.h,
	  linux-libc-headers/trunk/include/asm-m32r/m32700ut/m32700ut_lan.h,
	  linux-libc-headers/trunk/include/asm-x86_64/suspend.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/IoHriProcessorVpd.h,
	  linux-libc-headers/trunk/include/linux/pcieport_if.h,
	  linux-libc-headers/trunk/include/asm-mips/sn/ioc3.h,
	  linux-libc-headers/trunk/include/linux/cpufreq.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-clps711x/syspld.h,
	  linux-libc-headers/trunk/include/asm-m32r/shmparam.h,
	  linux-libc-headers/trunk/include/linux/nfsd/xdr3.h,
	  linux-libc-headers/trunk/include/asm-m32r/ipcbuf.h,
	  linux-libc-headers/trunk/include/asm-m32r/syscall.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/HvCallSc.h,
	  linux-libc-headers/trunk/include/asm-i386/genapic.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/gss_spkm3.h,
	  linux-libc-headers/trunk/include/linux/selection.h,
	  linux-libc-headers/trunk/include/asm-mips/checksum.h,
	  linux-libc-headers/trunk/include/asm-v850/gbus_int.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ipt_conntrack.h,
	  linux-libc-headers/trunk/include/asm-v850/v850e2_cache.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-integrator/lm.h,
	  linux-libc-headers/trunk/include/asm-ia64/sal.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/uncompress.h,
	  linux-libc-headers/trunk/include/linux/console.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/dma.h,
	  linux-libc-headers/trunk/include/linux/efi.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/types.h,
	  linux-libc-headers/trunk/include/asm-ppc64/abs_addr.h,
	  linux-libc-headers/trunk/include/asm-ppc64/eeh.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/HvLpConfig.h,
	  linux-libc-headers/trunk/include/asm-ppc64/checksum.h,
	  linux-libc-headers/trunk/include/asm-mips/sn/sn0/hubpi.h,
	  linux-libc-headers/trunk/include/asm-frv/unaligned.h,
	  linux-libc-headers/trunk/include/asm-mips/it8172/it8172.h,
	  linux-libc-headers/trunk/include/asm-arm26/ecard.h,
	  linux-libc-headers/trunk/include/asm-m32r/m32700ut/m32700ut_lcd.h,
	  linux-libc-headers/trunk/include/asm-m32r/posix_types.h,
	  linux-libc-headers/trunk/include/asm-alpha/core_titan.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/ItLpQueue.h,
	  linux-libc-headers/trunk/include/asm-mips/m48t35.h,
	  linux-libc-headers/trunk/include/linux/libata.h,
	  linux-libc-headers/trunk/include/asm-mips/ddb5xxx/ddb5476.h,
	  linux-libc-headers/trunk/include/asm-m32r/ioctls.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-summit/mach_apic.h,
	  linux-libc-headers/trunk/include/asm-sparc64/dma.h,
	  linux-libc-headers/trunk/include/asm-sparc/sbi.h,
	  linux-libc-headers/trunk/include/asm-x86_64/hw_irq.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-default/mach_apic.h,
	  linux-libc-headers/trunk/include/asm-m32r/types.h,
	  linux-libc-headers/trunk/include/asm-mips/paccess.h,
	  linux-libc-headers/trunk/include/asm-m68k/mac_psc.h,
	  linux-libc-headers/trunk/include/sound/cs46xx_dsp_scb_types.h,
	  linux-libc-headers/trunk/include/asm-mips/mips-boards/bonito64.h,
	  linux-libc-headers/trunk/include/linux/nfsd/xdr4.h,
	  linux-libc-headers/trunk/include/linux/acpi.h,
	  linux-libc-headers/trunk/include/linux/sysdev.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/ixp4xx-regs.h,
	  linux-libc-headers/trunk/include/asm-alpha/agp_backend.h,
	  linux-libc-headers/trunk/include/asm-arm/mach/mmc.h,
	  linux-libc-headers/trunk/include/asm-mips/sgiarcs.h,
	  linux-libc-headers/trunk/include/asm-m32r/msgbuf.h,
	  linux-libc-headers/trunk/include/linux/cyclades.h,
	  linux-libc-headers/trunk/include/sound/cs46xx_dsp_spos.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/ItSpCommArea.h,
	  linux-libc-headers/trunk/include/asm-mips/nile4.h,
	  linux-libc-headers/trunk/include/asm-i386/apicdef.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/corgi.h,
	  linux-libc-headers/trunk/include/asm-mips/ptrace.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/pda.h,
	  linux-libc-headers/trunk/include/asm-sparc64/kprobes.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/ItIplParmsReal.h,
	  linux-libc-headers/trunk/include/asm-m32r/string.h,
	  linux-libc-headers/trunk/include/asm-x86_64/apicdef.h,
	  linux-libc-headers/trunk/include/sound/uda1341.h,
	  linux-libc-headers/trunk/include/asm-v850/v850e_cache.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/bte.h,
	  linux-libc-headers/trunk/include/asm-sparc64/ipc.h,
	  linux-libc-headers/trunk/include/asm-v850/sim85e2.h,
	  linux-libc-headers/trunk/include/asm-mips/sim.h,
	  linux-libc-headers/trunk/include/asm-ppc64/rtas.h,
	  linux-libc-headers/trunk/include/asm-mips/mips-boards/msc01_pci.h,
	  linux-libc-headers/trunk/include/asm-ia64/unwind.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-timer.h,
	  linux-libc-headers/trunk/include/asm-mips/asmmacro.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/HvCallXm.h,
	  linux-libc-headers/trunk/include/linux/scx200_gpio.h,
	  linux-libc-headers/trunk/include/linux/mtd/pmc551.h,
	  linux-libc-headers/trunk/include/asm-x86_64/compat.h,
	  linux-libc-headers/trunk/include/asm-v850/teg.h,
	  linux-libc-headers/trunk/include/asm-m32r/segment.h,
	  linux-libc-headers/trunk/include/asm-mips/sgi/hpc3.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/mcbsp.h,
	  linux-libc-headers/trunk/include/asm-ppc64/mmu.h,
	  linux-libc-headers/trunk/include/asm-i386/msr.h,
	  linux-libc-headers/trunk/include/asm-ia64/iosapic.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/clnt.h,
	  linux-libc-headers/trunk/include/asm-mips/sn/kldir.h,
	  linux-libc-headers/trunk/include/asm-alpha/err_ev7.h,
	  linux-libc-headers/trunk/include/asm-ppc64/naca.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-default/apm.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/HvTypes.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iop321.h,
	  linux-libc-headers/trunk/include/asm-sparc64/timer.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/HvCallSm.h,
	  linux-libc-headers/trunk/include/linux/mtd/nftl.h,
	  linux-libc-headers/trunk/include/linux/lockd/xdr.h,
	  linux-libc-headers/trunk/include/asm-m32r/namei.h,
	  linux-libc-headers/trunk/include/asm-ia64/pal.h,
	  linux-libc-headers/trunk/include/asm-mips/gt64120.h,
	  linux-libc-headers/trunk/include/asm-sparc64/svr4.h,
	  linux-libc-headers/trunk/include/asm-s390/compat.h,
	  linux-libc-headers/trunk/include/asm-mips/compat.h,
	  linux-libc-headers/trunk/include/linux/affs_hardblocks.h,
	  linux-libc-headers/trunk/include/asm-mips/module.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/iSeries_pci.h,
	  linux-libc-headers/trunk/include/asm-x86_64/numa.h,
	  linux-libc-headers/trunk/include/asm-m32r/vga.h,
	  linux-libc-headers/trunk/include/linux/crypto.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/ItVpdAreas.h,
	  linux-libc-headers/trunk/include/asm-m68k/sbus.h,
	  linux-libc-headers/trunk/include/asm-ia64/numa.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/HvCall.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/gss_asn1.h,
	  linux-libc-headers/trunk/include/asm-ppc/macio.h,
	  linux-libc-headers/trunk/include/asm-sparc64/idprom.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/h3600_gpio.h,
	  linux-libc-headers/trunk/include/asm-mips/m48t37.h,
	  linux-libc-headers/trunk/include/asm-mips/elf.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/hardware.h,
	  linux-libc-headers/trunk/include/asm-mips/unaligned.h,
	  linux-libc-headers/trunk/include/linux/sdladrv.h,
	  linux-libc-headers/trunk/include/asm-mips/sn/gda.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-numaq/mach_apic.h,
	  linux-libc-headers/trunk/include/linux/umem.h,
	  linux-libc-headers/trunk/include/asm-alpha/err_common.h,
	  linux-libc-headers/trunk/include/asm-mips/serial.h,
	  linux-libc-headers/trunk/include/linux/lockd/bind.h,
	  linux-libc-headers/trunk/include/asm-m32r/fcntl.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/LparMap.h,
	  linux-libc-headers/trunk/include/asm-mips/addrspace.h,
	  linux-libc-headers/trunk/include/asm-mips/tx4927/tx4927_mips.h,
	  linux-libc-headers/trunk/include/asm-v850/rte_me2_cb.h,
	  linux-libc-headers/trunk/include/asm-ppc64/io.h,
	  linux-libc-headers/trunk/include/asm-x86_64/unaligned.h,
	  linux-libc-headers/trunk/include/asm-frv/gdb-stub.h,
	  linux-libc-headers/trunk/include/asm-mips/sgi/ioc.h,
	  linux-libc-headers/trunk/include/asm-parisc/compat.h,
	  linux-libc-headers/trunk/include/asm-m32r/sembuf.h,
	  linux-libc-headers/trunk/include/asm-mips/galileo-boards/ev96100.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-nand.h,
	  linux-libc-headers/trunk/include/asm-arm/traps.h,
	  linux-libc-headers/trunk/include/asm-sh/bigsur/io.h,
	  linux-libc-headers/trunk/include/linux/jhash.h,
	  linux-libc-headers/trunk/include/asm-v850/anna.h,
	  linux-libc-headers/trunk/include/linux/lockd/share.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/platform.h,
	  linux-libc-headers/trunk/include/linux/bitops.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-es7000/mach_apic.h,
	  linux-libc-headers/trunk/include/asm-i386/hw_irq.h,
	  linux-libc-headers/trunk/include/asm-ppc64/ppc32.h,
	  linux-libc-headers/trunk/include/asm-mips/reg.h,
	  linux-libc-headers/trunk/include/sound/cs46xx_dsp_task_types.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/svc.h:
	  - massive change (by Erik Andersen)
	  - force usage of __types (as in __u32 instead of u32)
	  - use gcc emitted __mips64 instead of CONFIG_MIPS{32,64}

2005-03-25 00:17 +0000 [r5619]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/scripts/verify.sh:
	  - blah

2005-03-24 21:52 +0000 [r5618]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/scripts/verify.sh:
	  - test files under asm/

2005-03-22 20:17 +0000 [r5617]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/mtd/jffs2-user.h (added),
	  linux-libc-headers/trunk/scripts/mkdiffs.sh,
	  linux-libc-headers/trunk/scripts/verify.sh,
	  linux-libc-headers/trunk/include/mtd/inftl-user.h (added),
	  linux-libc-headers/trunk/include/mtd (added),
	  linux-libc-headers/trunk/include/mtd/mtd-abi.h (added),
	  linux-libc-headers/trunk/include/mtd/nftl-user.h (added),
	  linux-libc-headers/trunk/include/mtd/mtd-user.h (added):
	  - added include/mtd (whatever mtd is :)

2005-03-22 19:42 +0000 [r5616]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_nat.h:
	  - s/ip_nat_multi_range/ip_nat_multi_range_compat/

2005-03-13 20:50 +0000 [r5599]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/VERSION,
	  linux-libc-headers/trunk/include/linux/version.h:
	  - releasing 2.6.11.0

2005-03-13 20:07 +0000 [r5598]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/pci.h,
	  linux-libc-headers/trunk/include/asm-sparc64/atomic.h,
	  linux-libc-headers/trunk/include/asm-ppc64/cache.h,
	  linux-libc-headers/trunk/include/asm-ppc64/ppcdebug.h:
	  - regressions

2005-03-13 17:12 +0000 [r5592]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-frv/siginfo.h,
	  linux-libc-headers/trunk/include/asm-frv/termios.h,
	  linux-libc-headers/trunk/include/asm-frv/errno.h:
	  - well; think that's it for asm-frv (wtf is frv anyway? :)
	  - let the tests begin

2005-03-13 16:43 +0000 [r5590-5591]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-frv/local.h (removed),
	  linux-libc-headers/trunk/include/asm-frv/div64.h (removed),
	  linux-libc-headers/trunk/include/asm-frv/topology.h (removed),
	  linux-libc-headers/trunk/include/asm-frv/percpu.h (removed),
	  linux-libc-headers/trunk/include/asm-frv/pgtable.h (removed),
	  linux-libc-headers/trunk/include/asm-frv/tlb.h (removed),
	  linux-libc-headers/trunk/include/asm-m32r/div64.h (removed),
	  linux-libc-headers/trunk/include/asm-frv/cpumask.h (removed),
	  linux-libc-headers/trunk/include/asm-frv/statfs.h (removed),
	  linux-libc-headers/trunk/include/asm-frv/resource.h (removed):
	  - kernel only

	* linux-libc-headers/trunk/include/asm-sh/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-arm/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-um/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-parisc/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-sparc64/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-ppc/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-m32r/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-sh64/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-alpha/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-m68k/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-arm26/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-i386/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-ppc/module.h,
	  linux-libc-headers/trunk/include/asm-frv/ipc.h,
	  linux-libc-headers/trunk/include/asm-frv/pci.h (removed),
	  linux-libc-headers/trunk/include/asm-ppc64/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-frv/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-s390/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-x86_64/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-cris/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-frv/irq-routing.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-h8300/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-v850/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-mips/io.h,
	  linux-libc-headers/trunk/include/asm-ia64/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-ppc64/module.h,
	  linux-libc-headers/trunk/include/asm-frv/uaccess.h (removed),
	  linux-libc-headers/trunk/include/asm-mips/bug.h (removed),
	  linux-libc-headers/trunk/include/asm-sparc/bug.h (removed):
	  - kernel only stuff

2005-03-13 15:43 +0000 [r5589]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-frv/page.h,
	  linux-libc-headers/trunk/include/asm-frv/signal.h,
	  linux-libc-headers/trunk/include/asm-frv/highmem.h (removed),
	  linux-libc-headers/trunk/include/asm-frv/bitops.h,
	  linux-libc-headers/trunk/include/asm-frv/param.h,
	  linux-libc-headers/trunk/include/asm-frv/ide.h (removed),
	  linux-libc-headers/trunk/include/asm-frv/thread_info.h (removed),
	  linux-libc-headers/trunk/include/asm-frv/termios.h,
	  linux-libc-headers/trunk/include/asm-frv/types.h,
	  linux-libc-headers/trunk/include/asm-frv/virtconvert.h,
	  linux-libc-headers/trunk/include/asm-frv/elf.h,
	  linux-libc-headers/trunk/include/asm-frv/string.h,
	  linux-libc-headers/trunk/include/asm-frv/unistd.h,
	  linux-libc-headers/trunk/include/asm-frv/sections.h (removed),
	  linux-libc-headers/trunk/include/asm-frv/io.h:
	  - removing kernel only parts

2005-03-13 15:35 +0000 [r5588]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-m32r/pgtable-2level.h
	  (removed), linux-libc-headers/trunk/include/asm-m32r/hardirq.h,
	  linux-libc-headers/trunk/include/asm-m32r/mmu_context.h:
	  - removing __KERNEL__ parts

2005-03-13 15:30 +0000 [r5587]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/console_struct.h,
	  linux-libc-headers/trunk/include/sound/pcm.h,
	  linux-libc-headers/trunk/include/linux/sctp.h,
	  linux-libc-headers/trunk/include/asm-cris/hardirq.h,
	  linux-libc-headers/trunk/include/asm-v850/hardirq.h,
	  linux-libc-headers/trunk/include/linux/gfp.h,
	  linux-libc-headers/trunk/include/asm-arm/ptrace.h,
	  linux-libc-headers/trunk/include/linux/amigaffs.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/cache.h,
	  linux-libc-headers/trunk/include/asm-mips/sigcontext.h,
	  linux-libc-headers/trunk/include/asm-parisc/serial.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack_tuple.h,
	  linux-libc-headers/trunk/include/asm-parisc/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iop331.h,
	  linux-libc-headers/trunk/include/linux/sysctl.h,
	  linux-libc-headers/trunk/include/linux/compat.h,
	  linux-libc-headers/trunk/include/asm-sh64/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-x86_64/agp.h,
	  linux-libc-headers/trunk/include/linux/module.h,
	  linux-libc-headers/trunk/include/asm-i386/bug.h,
	  linux-libc-headers/trunk/include/linux/if_ether.h,
	  linux-libc-headers/trunk/include/linux/mtd/cfi.h,
	  linux-libc-headers/trunk/include/asm-parisc/superio.h,
	  linux-libc-headers/trunk/include/asm-i386/desc.h,
	  linux-libc-headers/trunk/include/asm-ia64/unistd.h,
	  linux-libc-headers/trunk/include/sound/ac97_codec.h,
	  linux-libc-headers/trunk/include/linux/if_arcnet.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/klconfig.h,
	  linux-libc-headers/trunk/include/asm-alpha/hardirq.h,
	  linux-libc-headers/trunk/include/linux/mca.h,
	  linux-libc-headers/trunk/include/linux/init.h,
	  linux-libc-headers/trunk/include/asm-sparc/sbus.h,
	  linux-libc-headers/trunk/include/asm-sparc/pcic.h,
	  linux-libc-headers/trunk/include/linux/audit.h,
	  linux-libc-headers/trunk/include/asm-sparc/processor.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/LparData.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/dma.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_nat_helper.h,
	  linux-libc-headers/trunk/include/sound/control.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/hardirq.h,
	  linux-libc-headers/trunk/include/asm-mips/sn/sn0/hubio.h,
	  linux-libc-headers/trunk/include/asm-i386/kprobes.h,
	  linux-libc-headers/trunk/include/asm-arm/pgalloc.h,
	  linux-libc-headers/trunk/include/linux/oprofile.h,
	  linux-libc-headers/trunk/include/asm-parisc/processor.h,
	  linux-libc-headers/trunk/include/sound/ymfpci.h,
	  linux-libc-headers/trunk/include/asm-um/pgalloc.h,
	  linux-libc-headers/trunk/include/linux/sonypi.h,
	  linux-libc-headers/trunk/include/asm-ia64/mca.h,
	  linux-libc-headers/trunk/include/sound/info.h,
	  linux-libc-headers/trunk/include/linux/pkt_cls.h,
	  linux-libc-headers/trunk/include/asm-i386/cpu.h,
	  linux-libc-headers/trunk/include/asm-x86_64/ia32_unistd.h,
	  linux-libc-headers/trunk/include/asm-ia64/nodedata.h,
	  linux-libc-headers/trunk/include/asm-m68k/motorola_pgalloc.h,
	  linux-libc-headers/trunk/include/asm-parisc/cache.h,
	  linux-libc-headers/trunk/include/asm-ia64/spinlock.h,
	  linux-libc-headers/trunk/include/sound/seq_midi_emul.h,
	  linux-libc-headers/trunk/include/asm-mips/stackframe.h,
	  linux-libc-headers/trunk/include/linux/i2c-id.h,
	  linux-libc-headers/trunk/include/sound/cs4231.h,
	  linux-libc-headers/trunk/include/asm-ia64/numnodes.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/uncompress.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn_sal.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/irqs.h,
	  linux-libc-headers/trunk/include/asm-ppc/spinlock.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/pxa-regs.h,
	  linux-libc-headers/trunk/include/linux/udf_fs_sb.h,
	  linux-libc-headers/trunk/include/asm-sparc64/hardirq.h,
	  linux-libc-headers/trunk/include/asm-sparc/io.h,
	  linux-libc-headers/trunk/include/linux/input.h,
	  linux-libc-headers/trunk/include/asm-cris/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-sparc64/bitops.h,
	  linux-libc-headers/trunk/include/asm-m32r/smp.h,
	  linux-libc-headers/trunk/include/asm-m32r/bitops.h,
	  linux-libc-headers/trunk/include/asm-sparc64/checksum.h,
	  linux-libc-headers/trunk/include/asm-parisc/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-parisc/pdc.h,
	  linux-libc-headers/trunk/include/asm-ppc/unistd.h,
	  linux-libc-headers/trunk/include/linux/sysfs.h,
	  linux-libc-headers/trunk/include/asm-m32r/elf.h,
	  linux-libc-headers/trunk/include/asm-mips/spinlock.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/ixp2000-regs.h,
	  linux-libc-headers/trunk/include/linux/firmware.h,
	  linux-libc-headers/trunk/include/asm-mips/sn/sn_private.h,
	  linux-libc-headers/trunk/include/asm-mips/hardirq.h,
	  linux-libc-headers/trunk/include/linux/capability.h,
	  linux-libc-headers/trunk/include/asm-sparc64/compat.h,
	  linux-libc-headers/trunk/include/asm-alpha/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-x86_64/calling.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/HvReleaseData.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ipt_LOG.h,
	  linux-libc-headers/trunk/include/linux/usb_ch9.h,
	  linux-libc-headers/trunk/include/asm-m32r/hardirq.h,
	  linux-libc-headers/trunk/include/asm-ppc64/spinlock.h,
	  linux-libc-headers/trunk/include/asm-sparc/unistd.h,
	  linux-libc-headers/trunk/include/asm-m68k/hardirq.h,
	  linux-libc-headers/trunk/include/linux/device.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/sched.h,
	  linux-libc-headers/trunk/include/sound/ad1848.h,
	  linux-libc-headers/trunk/include/asm-m32r/mmu_context.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack_irc.h,
	  linux-libc-headers/trunk/include/linux/ata.h,
	  linux-libc-headers/trunk/include/asm-parisc/io.h,
	  linux-libc-headers/trunk/include/linux/coda_psdev.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack_helper.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/memory.h,
	  linux-libc-headers/trunk/include/asm-sparc64/io.h,
	  linux-libc-headers/trunk/include/linux/fs.h,
	  linux-libc-headers/trunk/include/asm-ppc64/mmu_context.h,
	  linux-libc-headers/trunk/include/asm-x86_64/kdebug.h,
	  linux-libc-headers/trunk/include/asm-x86_64/checksum.h,
	  linux-libc-headers/trunk/include/asm-x86_64/mmu_context.h,
	  linux-libc-headers/trunk/include/asm-i386/agp.h,
	  linux-libc-headers/trunk/include/asm-ppc64/xics.h,
	  linux-libc-headers/trunk/include/asm-x86_64/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-um/fixmap.h,
	  linux-libc-headers/trunk/include/asm-mips/pgtable-32.h,
	  linux-libc-headers/trunk/include/asm-s390/lowcore.h,
	  linux-libc-headers/trunk/include/asm-h8300/unistd.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/timex.h,
	  linux-libc-headers/trunk/include/asm-x86_64/e820.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iop331-irqs.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/addrs.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/processor.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/hardware.h,
	  linux-libc-headers/trunk/include/asm-arm/hardware/sa1111.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn_cpuid.h,
	  linux-libc-headers/trunk/include/asm-mips/processor.h,
	  linux-libc-headers/trunk/include/linux/security.h,
	  linux-libc-headers/trunk/include/asm-x86_64/ia32.h,
	  linux-libc-headers/trunk/include/asm-ia64/hw_irq.h,
	  linux-libc-headers/trunk/include/linux/ext3_fs.h,
	  linux-libc-headers/trunk/include/linux/jiffies.h,
	  linux-libc-headers/trunk/include/asm-arm/spinlock.h,
	  linux-libc-headers/trunk/include/asm-x86_64/pda.h,
	  linux-libc-headers/trunk/include/sound/asound.h,
	  linux-libc-headers/trunk/include/asm-sparc64/pgalloc.h,
	  linux-libc-headers/trunk/include/linux/mbcache.h,
	  linux-libc-headers/trunk/include/linux/init_task.h,
	  linux-libc-headers/trunk/include/asm-arm/numnodes.h,
	  linux-libc-headers/trunk/include/linux/serial_core.h,
	  linux-libc-headers/trunk/include/asm-sparc/checksum.h,
	  linux-libc-headers/trunk/include/asm-x86_64/processor.h,
	  linux-libc-headers/trunk/include/asm-i386/fixmap.h,
	  linux-libc-headers/trunk/include/asm-v850/processor.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/platform.h,
	  linux-libc-headers/trunk/include/asm-x86_64/system.h,
	  linux-libc-headers/trunk/include/asm-sparc/asi.h,
	  linux-libc-headers/trunk/include/asm-um/processor-i386.h,
	  linux-libc-headers/trunk/include/asm-um/elf.h,
	  linux-libc-headers/trunk/include/asm-sparc/winmacro.h,
	  linux-libc-headers/trunk/include/linux/smp_lock.h,
	  linux-libc-headers/trunk/include/asm-mips/pgalloc.h,
	  linux-libc-headers/trunk/include/linux/parport_pc.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/memory.h,
	  linux-libc-headers/trunk/include/linux/reiserfs_fs.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/vr1000-map.h,
	  linux-libc-headers/trunk/include/asm-um/system-i386.h,
	  linux-libc-headers/trunk/include/asm-parisc/parisc-device.h,
	  linux-libc-headers/trunk/include/sound/version.h,
	  linux-libc-headers/trunk/include/asm-ppc64/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-mips/mipsregs.h,
	  linux-libc-headers/trunk/include/asm-ia64/bitops.h,
	  linux-libc-headers/trunk/include/asm-parisc/spinlock.h,
	  linux-libc-headers/trunk/include/asm-m32r/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-x86_64/unistd.h,
	  linux-libc-headers/trunk/include/asm-sh/hardirq.h,
	  linux-libc-headers/trunk/include/linux/sched.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_nat_protocol.h,
	  linux-libc-headers/trunk/include/linux/raid/linear.h,
	  linux-libc-headers/trunk/include/linux/proc_fs.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/atomic.h,
	  linux-libc-headers/trunk/include/linux/interrupt.h,
	  linux-libc-headers/trunk/include/asm-mips/io.h,
	  linux-libc-headers/trunk/include/asm-arm/mach/irq.h,
	  linux-libc-headers/trunk/include/linux/mtd/nand.h,
	  linux-libc-headers/trunk/include/asm-m68k/checksum.h,
	  linux-libc-headers/trunk/include/linux/nfsd/state.h,
	  linux-libc-headers/trunk/include/linux/pci_ids.h,
	  linux-libc-headers/trunk/include/linux/generic_serial.h,
	  linux-libc-headers/trunk/include/asm-ia64/hardirq.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/nodepda.h,
	  linux-libc-headers/trunk/include/asm-sparc64/atomic.h,
	  linux-libc-headers/trunk/include/asm-m32r/atomic.h,
	  linux-libc-headers/trunk/include/asm-ppc64/paca.h,
	  linux-libc-headers/trunk/include/asm-arm26/atomic.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/io.h,
	  linux-libc-headers/trunk/include/asm-sh64/processor.h,
	  linux-libc-headers/trunk/include/sound/cs8427.h,
	  linux-libc-headers/trunk/include/asm-s390/ccwdev.h,
	  linux-libc-headers/trunk/include/asm-mips/mmu_context.h,
	  linux-libc-headers/trunk/include/linux/mtd/doc2000.h,
	  linux-libc-headers/trunk/include/sound/vx_core.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/system.h,
	  linux-libc-headers/trunk/include/asm-arm26/hardirq.h,
	  linux-libc-headers/trunk/include/linux/mtd/map.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/m5206sim.h,
	  linux-libc-headers/trunk/include/linux/kprobes.h,
	  linux-libc-headers/trunk/include/linux/moduleparam.h,
	  linux-libc-headers/trunk/include/asm-x86_64/hardirq.h,
	  linux-libc-headers/trunk/include/linux/dm-ioctl.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iq31244.h,
	  linux-libc-headers/trunk/include/asm-sh/spinlock.h,
	  linux-libc-headers/trunk/include/asm-mips/break.h,
	  linux-libc-headers/trunk/include/asm-i386/pgtable-2level.h,
	  linux-libc-headers/trunk/include/linux/compat_ioctl.h,
	  linux-libc-headers/trunk/include/linux/msdos_fs.h,
	  linux-libc-headers/trunk/include/asm-um/archparam-ppc.h,
	  linux-libc-headers/trunk/include/linux/file.h,
	  linux-libc-headers/trunk/include/asm-sparc64/processor.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack_ftp.h,
	  linux-libc-headers/trunk/include/asm-ia64/mca_asm.h,
	  linux-libc-headers/trunk/include/asm-parisc/system.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-serial.h,
	  linux-libc-headers/trunk/include/linux/jffs2_fs_sb.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/elf.h,
	  linux-libc-headers/trunk/include/linux/cpu.h,
	  linux-libc-headers/trunk/include/linux/coda_proc.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/HvLpEvent.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/leds.h,
	  linux-libc-headers/trunk/include/asm-i386/spinlock.h,
	  linux-libc-headers/trunk/include/linux/irq_cpustat.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/timex.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-clock.h,
	  linux-libc-headers/trunk/include/sound/trident.h,
	  linux-libc-headers/trunk/include/linux/com20020.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ipt_MARK.h,
	  linux-libc-headers/trunk/include/asm-ppc64/ppcdebug.h,
	  linux-libc-headers/trunk/include/linux/cpufreq.h,
	  linux-libc-headers/trunk/include/asm-arm/domain.h,
	  linux-libc-headers/trunk/include/asm-parisc/unistd.h,
	  linux-libc-headers/trunk/include/asm-s390/hardirq.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_nat.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/hardware.h,
	  linux-libc-headers/trunk/include/linux/efs_vh.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iq80321.h,
	  linux-libc-headers/trunk/include/asm-sh/pgalloc.h,
	  linux-libc-headers/trunk/include/linux/miscdevice.h,
	  linux-libc-headers/trunk/include/asm-x86_64/msr.h,
	  linux-libc-headers/trunk/include/linux/prctl.h,
	  linux-libc-headers/trunk/include/linux/agpgart.h,
	  linux-libc-headers/trunk/include/linux/selection.h,
	  linux-libc-headers/trunk/include/asm-mips/checksum.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack_protocol.h,
	  linux-libc-headers/trunk/include/asm-ppc64/processor.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ipt_conntrack.h,
	  linux-libc-headers/trunk/include/asm-ia64/sal.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/uncompress.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/system.h,
	  linux-libc-headers/trunk/include/linux/console.h,
	  linux-libc-headers/trunk/include/linux/efi.h,
	  linux-libc-headers/trunk/include/asm-ia64/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/rw_mmr.h,
	  linux-libc-headers/trunk/include/asm-um/unistd.h,
	  linux-libc-headers/trunk/include/asm-m32r/pgtable-2level.h,
	  linux-libc-headers/trunk/include/sound/snd_wavefront.h,
	  linux-libc-headers/trunk/include/asm-i386/mca.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ipt_multiport.h,
	  linux-libc-headers/trunk/include/linux/personality.h,
	  linux-libc-headers/trunk/include/asm-h8300/hardirq.h,
	  linux-libc-headers/trunk/include/linux/serial_reg.h,
	  linux-libc-headers/trunk/include/asm-ppc64/eeh.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_nat_core.h,
	  linux-libc-headers/trunk/include/linux/device-mapper.h,
	  linux-libc-headers/trunk/include/asm-i386/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-i386/system.h,
	  linux-libc-headers/trunk/include/asm-sparc/oplib.h,
	  linux-libc-headers/trunk/include/linux/libata.h,
	  linux-libc-headers/trunk/include/linux/in6.h,
	  linux-libc-headers/trunk/include/sound/sb.h,
	  linux-libc-headers/trunk/include/asm-x86_64/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-mips/ip32/crime.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-rpc/io.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack_tftp.h,
	  linux-libc-headers/trunk/include/asm-arm26/irqchip.h,
	  linux-libc-headers/trunk/include/asm-x86_64/hw_irq.h,
	  linux-libc-headers/trunk/include/linux/videotext.h,
	  linux-libc-headers/trunk/include/linux/nfsd/xdr4.h,
	  linux-libc-headers/trunk/include/asm-mips/vr41xx/vrc4173.h,
	  linux-libc-headers/trunk/include/linux/acpi.h,
	  linux-libc-headers/trunk/include/asm-mips/debug.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/ixp4xx-regs.h,
	  linux-libc-headers/trunk/include/asm-ppc/gg2.h,
	  linux-libc-headers/trunk/include/asm-m32r/processor.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/h7202-regs.h,
	  linux-libc-headers/trunk/include/asm-sparc/bitext.h,
	  linux-libc-headers/trunk/include/asm-i386/processor.h,
	  linux-libc-headers/trunk/include/asm-mips/sgi/sgi.h,
	  linux-libc-headers/trunk/include/asm-m32r/irq.h,
	  linux-libc-headers/trunk/include/sound/ak4531_codec.h,
	  linux-libc-headers/trunk/include/linux/dvb/version.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_tables.h,
	  linux-libc-headers/trunk/include/linux/ide.h,
	  linux-libc-headers/trunk/include/asm-mips/sibyte/sb1250.h,
	  linux-libc-headers/trunk/include/asm-s390/cpcmd.h,
	  linux-libc-headers/trunk/include/asm-arm/unistd.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/pda.h,
	  linux-libc-headers/trunk/include/asm-sparc64/kprobes.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/dma.h,
	  linux-libc-headers/trunk/include/linux/jffs2.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iq80331.h,
	  linux-libc-headers/trunk/include/asm-x86_64/bitops.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/mux.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/arch.h,
	  linux-libc-headers/trunk/include/asm-m32r/assembler.h,
	  linux-libc-headers/trunk/include/asm-alpha/processor.h,
	  linux-libc-headers/trunk/include/asm-sparc64/spinlock.h,
	  linux-libc-headers/trunk/include/asm-ppc64/rtas.h,
	  linux-libc-headers/trunk/include/asm-um/archparam-i386.h,
	  linux-libc-headers/trunk/include/asm-sparc64/system.h,
	  linux-libc-headers/trunk/include/asm-m32r/system.h,
	  linux-libc-headers/trunk/include/asm-um/ptrace-generic.h,
	  linux-libc-headers/trunk/include/asm-ppc64/bug.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-iis.h,
	  linux-libc-headers/trunk/include/asm-x86_64/compat.h,
	  linux-libc-headers/trunk/include/asm-parisc/checksum.h,
	  linux-libc-headers/trunk/include/sound/soundfont.h,
	  linux-libc-headers/trunk/include/asm-m32r/unistd.h,
	  linux-libc-headers/trunk/include/asm-arm26/checksum.h,
	  linux-libc-headers/trunk/include/asm-ia64/iosapic.h,
	  linux-libc-headers/trunk/include/asm-ppc64/mmu.h,
	  linux-libc-headers/trunk/include/linux/pci.h,
	  linux-libc-headers/trunk/include/asm-arm26/unistd.h,
	  linux-libc-headers/trunk/include/linux/preempt.h,
	  linux-libc-headers/trunk/include/asm-ppc64/naca.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/hardware.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack_tcp.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iop321.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack_core.h,
	  linux-libc-headers/trunk/include/linux/mtd/flashchip.h,
	  linux-libc-headers/trunk/include/asm-alpha/spinlock.h,
	  linux-libc-headers/trunk/include/asm-mips/irq_cpu.h,
	  linux-libc-headers/trunk/include/asm-parisc/hw_irq.h,
	  linux-libc-headers/trunk/include/asm-parisc/hardirq.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/irqs.h,
	  linux-libc-headers/trunk/include/asm-parisc/hardware.h,
	  linux-libc-headers/trunk/include/asm-ia64/pal.h,
	  linux-libc-headers/trunk/include/asm-mips/gt64120.h,
	  linux-libc-headers/trunk/include/asm-ppc64/tlbflush.h,
	  linux-libc-headers/trunk/include/asm-x86_64/spinlock.h,
	  linux-libc-headers/trunk/include/linux/mca-legacy.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/hardware.h,
	  linux-libc-headers/trunk/include/asm-arm26/hardware.h,
	  linux-libc-headers/trunk/include/asm-arm/elf.h,
	  linux-libc-headers/trunk/include/asm-alpha/bitops.h,
	  linux-libc-headers/trunk/include/asm-x86_64/numnodes.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack_amanda.h,
	  linux-libc-headers/trunk/include/asm-mips/compat.h,
	  linux-libc-headers/trunk/include/sound/emu10k1.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/iSeries_pci.h,
	  linux-libc-headers/trunk/include/asm-x86_64/numa.h,
	  linux-libc-headers/trunk/include/asm-ppc64/cache.h,
	  linux-libc-headers/trunk/include/asm-ppc64/systemcfg.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/io.h,
	  linux-libc-headers/trunk/include/linux/crypto.h,
	  linux-libc-headers/trunk/include/asm-x86_64/cpufeature.h,
	  linux-libc-headers/trunk/include/asm-ia64/numa.h,
	  linux-libc-headers/trunk/include/linux/if_tun.h,
	  linux-libc-headers/trunk/include/asm-m32r/spinlock.h,
	  linux-libc-headers/trunk/include/sound/rawmidi.h,
	  linux-libc-headers/trunk/include/sound/es1688.h,
	  linux-libc-headers/trunk/include/sound/gus.h,
	  linux-libc-headers/trunk/include/linux/videodev2.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/gss_asn1.h,
	  linux-libc-headers/trunk/include/asm-arm/hardirq.h,
	  linux-libc-headers/trunk/include/linux/dvb/frontend.h,
	  linux-libc-headers/trunk/include/linux/irq.h,
	  linux-libc-headers/trunk/include/asm-sh/checksum.h,
	  linux-libc-headers/trunk/include/asm-arm26/posix_types.h,
	  linux-libc-headers/trunk/include/asm-mips/elf.h,
	  linux-libc-headers/trunk/include/linux/pipe_fs_i.h,
	  linux-libc-headers/trunk/include/asm-ia64/kregs.h,
	  linux-libc-headers/trunk/include/asm-s390/spinlock.h,
	  linux-libc-headers/trunk/include/asm-sparc/floppy.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/vmalloc.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-numaq/mach_apic.h,
	  linux-libc-headers/trunk/include/asm-sparc64/mmu_context.h,
	  linux-libc-headers/trunk/include/asm-sparc/spinlock.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/m5249sim.h,
	  linux-libc-headers/trunk/include/asm-i386/checksum.h,
	  linux-libc-headers/trunk/include/asm-mips/r4kcache.h,
	  linux-libc-headers/trunk/include/asm-i386/cpufeature.h,
	  linux-libc-headers/trunk/include/asm-mips/sn/mapped_kernel.h,
	  linux-libc-headers/trunk/include/asm-mips/addrspace.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-gpioj.h,
	  linux-libc-headers/trunk/include/asm-i386/pgtable-3level.h,
	  linux-libc-headers/trunk/include/asm-h8300/mmu.h,
	  linux-libc-headers/trunk/include/asm-x86_64/proto.h,
	  linux-libc-headers/trunk/include/asm-sparc/hardirq.h,
	  linux-libc-headers/trunk/include/linux/suspend.h,
	  linux-libc-headers/trunk/include/asm-ppc64/io.h,
	  linux-libc-headers/trunk/include/asm-arm26/constants.h,
	  linux-libc-headers/trunk/include/linux/raid/raid5.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv6/ip6t_LOG.h,
	  linux-libc-headers/trunk/include/linux/bitops.h,
	  linux-libc-headers/trunk/include/asm-h8300/processor.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/gpio.h,
	  linux-libc-headers/trunk/include/asm-sparc/pgtsrmmu.h,
	  linux-libc-headers/trunk/include/asm-ppc64/hardirq.h:
	  - 2.6.11 update -
	  - the main thing

2005-03-12 15:03 +0000 [r5582]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/netfilter_ipv4/compat_firewall.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/iSeries_VpdInfo.h
	  (removed), linux-libc-headers/trunk/include/asm-arm26/ian_char.h
	  (removed), linux-libc-headers/trunk/include/asm-mips/ng1hw.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/ItLpPaca.h
	  (removed), linux-libc-headers/trunk/include/asm-mips/ng1.h
	  (removed), linux-libc-headers/trunk/include/linux/affs_fs_i.h
	  (removed), linux-libc-headers/trunk/include/sound/soundmem.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-m68knommu/keyboard.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-mips/it8172/it8172_lpc.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/router.h
	  (removed), linux-libc-headers/trunk/include/linux/affs_fs_sb.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-m68k/atari_SCCserial.h
	  (removed),
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ipfwadm_core.h
	  (removed), linux-libc-headers/trunk/include/asm-parisc/bootdata.h
	  (removed), linux-libc-headers/trunk/include/asm-m68knommu/nap.h
	  (removed), linux-libc-headers/trunk/include/linux/msdos_fs_sb.h
	  (removed), linux-libc-headers/trunk/include/asm-m68k/adb_mouse.h
	  (removed), linux-libc-headers/trunk/include/linux/umsdos_fs.h
	  (removed), linux-libc-headers/trunk/include/asm-arm26/calls.h
	  (removed),
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ipchains_core.h
	  (removed):
	  - 2.6.11 update part II -
	  - adding files

2005-03-12 14:59 +0000 [r5581]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/netfilter_bridge/ebt_ulog.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iq80332.h
	  (added), linux-libc-headers/trunk/include/linux/i2c-algo-sgi.h
	  (added), linux-libc-headers/trunk/include/linux/if_infiniband.h
	  (added), linux-libc-headers/trunk/include/asm-frv/cputime.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-mips/vr41xx/cmbvr4133.h
	  (added), linux-libc-headers/trunk/include/linux/backlight.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/gtwx5715.h
	  (added), linux-libc-headers/trunk/include/linux/elf-fdpic.h
	  (added), linux-libc-headers/trunk/include/linux/i2c-algo-sibyte.h
	  (added), linux-libc-headers/trunk/include/linux/libps2.h (added),
	  linux-libc-headers/trunk/include/asm-ia64/sn/shubio.h (added),
	  linux-libc-headers/trunk/include/asm-mips/m48t37.h (added),
	  linux-libc-headers/trunk/include/linux/lcd.h (added),
	  linux-libc-headers/trunk/include/linux/pcieport_if.h (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/corgi.h
	  (added), linux-libc-headers/trunk/include/asm-mips/reg.h (added):
	  - 2.6.11 update part I
	  - adding files

2005-03-05 15:40 +0000 [r5568]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-frv/siginfo.h (added),
	  linux-libc-headers/trunk/include/asm-frv/smp.h (added),
	  linux-libc-headers/trunk/include/asm-frv/bugs.h (added),
	  linux-libc-headers/trunk/include/asm-frv/setup.h (added),
	  linux-libc-headers/trunk/include/asm-frv/checksum.h (added),
	  linux-libc-headers/trunk/include/asm-frv/cpumask.h (added),
	  linux-libc-headers/trunk/include/asm-frv/types.h (added),
	  linux-libc-headers/trunk/include/asm-frv/unistd.h (added),
	  linux-libc-headers/trunk/include/asm-frv/fcntl.h (added),
	  linux-libc-headers/trunk/include/asm-frv/elf.h (added),
	  linux-libc-headers/trunk/include/asm-frv/shmparam.h (added),
	  linux-libc-headers/trunk/include/asm-frv/ipcbuf.h (added),
	  linux-libc-headers/trunk/include/asm-frv/kmap_types.h (added),
	  linux-libc-headers/trunk/include/asm-frv/signal.h (added),
	  linux-libc-headers/trunk/include/asm-frv/serial-regs.h (added),
	  linux-libc-headers/trunk/include/asm-frv/mb86943a.h (added),
	  linux-libc-headers/trunk/include/asm-frv/ptrace.h (added),
	  linux-libc-headers/trunk/include/asm-frv/processor.h (added),
	  linux-libc-headers/trunk/include/asm-frv/tlb.h (added),
	  linux-libc-headers/trunk/include/asm-frv/semaphore.h (added),
	  linux-libc-headers/trunk/include/asm-frv/shmbuf.h (added),
	  linux-libc-headers/trunk/include/asm-frv/virtconvert.h (added),
	  linux-libc-headers/trunk/include/asm-frv/uaccess.h (added),
	  linux-libc-headers/trunk/include/asm-frv/sigcontext.h (added),
	  linux-libc-headers/trunk/include/asm-frv/socket.h (added),
	  linux-libc-headers/trunk/include/asm-frv/termbits.h (added),
	  linux-libc-headers/trunk/include/asm-frv/hw_irq.h (added),
	  linux-libc-headers/trunk/include/asm-frv/hardirq.h (added),
	  linux-libc-headers/trunk/include/asm-frv/busctl-regs.h (added),
	  linux-libc-headers/trunk/include/asm-frv/irq.h (added),
	  linux-libc-headers/trunk/include/asm-frv/mb93091-fpga-irqs.h
	  (added), linux-libc-headers/trunk/include/asm-frv/mb-regs.h
	  (added), linux-libc-headers/trunk/include/asm-frv/div64.h
	  (added),
	  linux-libc-headers/trunk/include/asm-frv/mb93093-fpga-irqs.h
	  (added), linux-libc-headers/trunk/include/asm-frv/ax88796.h
	  (added), linux-libc-headers/trunk/include/asm-frv/dma.h (added),
	  linux-libc-headers/trunk/include/asm-frv/mmu_context.h (added),
	  linux-libc-headers/trunk/include/asm-frv/cpu-irqs.h (added),
	  linux-libc-headers/trunk/include/asm-frv/cache.h (added),
	  linux-libc-headers/trunk/include/asm-frv/cputime.h (added),
	  linux-libc-headers/trunk/include/asm-frv/registers.h (added),
	  linux-libc-headers/trunk/include/asm-frv/mb93493-regs.h (added),
	  linux-libc-headers/trunk/include/asm-frv/stat.h (added),
	  linux-libc-headers/trunk/include/asm-frv/page.h (added),
	  linux-libc-headers/trunk/include/asm-frv/math-emu.h (added),
	  linux-libc-headers/trunk/include/asm-frv/bug.h (added),
	  linux-libc-headers/trunk/include/asm-frv/pgtable.h (added),
	  linux-libc-headers/trunk/include/asm-frv/suspend.h (added),
	  linux-libc-headers/trunk/include/asm-frv/current.h (added),
	  linux-libc-headers/trunk/include/asm-frv/spinlock.h (added),
	  linux-libc-headers/trunk/include/asm-frv/termios.h (added),
	  linux-libc-headers/trunk/include/asm-frv/errno.h (added),
	  linux-libc-headers/trunk/include/asm-frv/timex.h (added),
	  linux-libc-headers/trunk/include/asm-frv/sections.h (added),
	  linux-libc-headers/trunk/include/asm-frv/resource.h (added),
	  linux-libc-headers/trunk/include/asm-frv/dma-mapping.h (added),
	  linux-libc-headers/trunk/include/asm-frv/ioctls.h (added),
	  linux-libc-headers/trunk/include/asm-frv/mmu.h (added),
	  linux-libc-headers/trunk/include/asm-frv/percpu.h (added),
	  linux-libc-headers/trunk/include/asm-frv/byteorder.h (added),
	  linux-libc-headers/trunk/include/asm-frv/bitops.h (added),
	  linux-libc-headers/trunk/include/asm-frv/ide.h (added),
	  linux-libc-headers/trunk/include/asm-frv/segment.h (added),
	  linux-libc-headers/trunk/include/asm-frv/statfs.h (added),
	  linux-libc-headers/trunk/include/asm-frv/cacheflush.h (added),
	  linux-libc-headers/trunk/include/asm-frv/unaligned.h (added),
	  linux-libc-headers/trunk/include/asm-frv/linkage.h (added),
	  linux-libc-headers/trunk/include/asm-frv/ioctl.h (added),
	  linux-libc-headers/trunk/include/asm-frv/ipc.h (added),
	  linux-libc-headers/trunk/include/asm-frv/atomic.h (added),
	  linux-libc-headers/trunk/include/asm-frv/topology.h (added),
	  linux-libc-headers/trunk/include/asm-frv/irq-routing.h (added),
	  linux-libc-headers/trunk/include/asm-frv/sembuf.h (added),
	  linux-libc-headers/trunk/include/asm-frv/thread_info.h (added),
	  linux-libc-headers/trunk/include/asm-frv/msgbuf.h (added),
	  linux-libc-headers/trunk/include/asm-frv/module.h (added),
	  linux-libc-headers/trunk/include/asm-frv/mb93493-irqs.h (added),
	  linux-libc-headers/trunk/include/asm-frv/a.out.h (added),
	  linux-libc-headers/trunk/include/asm-frv/mman.h (added),
	  linux-libc-headers/trunk/include/asm-frv/namei.h (added),
	  linux-libc-headers/trunk/include/asm-frv/local.h (added),
	  linux-libc-headers/trunk/include/asm-frv/fpu.h (added),
	  linux-libc-headers/trunk/include/asm-frv/gpio-regs.h (added),
	  linux-libc-headers/trunk/include/asm-frv/delay.h (added),
	  linux-libc-headers/trunk/include/asm-frv/param.h (added),
	  linux-libc-headers/trunk/include/asm-frv/scatterlist.h (added),
	  linux-libc-headers/trunk/include/asm-frv/spr-regs.h (added),
	  linux-libc-headers/trunk/include/asm-frv/init.h (added),
	  linux-libc-headers/trunk/include/asm-frv/poll.h (added),
	  linux-libc-headers/trunk/include/asm-frv/string.h (added),
	  linux-libc-headers/trunk/include/asm-frv/gdb-stub.h (added),
	  linux-libc-headers/trunk/include/asm-frv/io.h (added),
	  linux-libc-headers/trunk/include/asm-frv/dm9000.h (added),
	  linux-libc-headers/trunk/include/asm-frv/ucontext.h (added),
	  linux-libc-headers/trunk/include/asm-frv (added),
	  linux-libc-headers/trunk/include/asm-frv/sockios.h (added),
	  linux-libc-headers/trunk/include/asm-frv/pci.h (added),
	  linux-libc-headers/trunk/include/asm-frv/irc-regs.h (added),
	  linux-libc-headers/trunk/include/asm-frv/user.h (added),
	  linux-libc-headers/trunk/include/asm-frv/timer-regs.h (added),
	  linux-libc-headers/trunk/include/asm-frv/highmem.h (added),
	  linux-libc-headers/trunk/include/asm-frv/serial.h (added),
	  linux-libc-headers/trunk/include/asm-frv/pgalloc.h (added),
	  linux-libc-headers/trunk/include/asm-frv/tlbflush.h (added),
	  linux-libc-headers/trunk/include/asm-frv/system.h (added),
	  linux-libc-headers/trunk/include/asm-frv/posix_types.h (added),
	  linux-libc-headers/trunk/include/asm-frv/mem-layout.h (added):
	  - 2.6.11 update part I
	  - adding files (asm-frv for now)

2005-02-13 21:06 +0000 [r5538]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/sctp.h,
	  linux-libc-headers/trunk/include/linux/if_tunnel.h,
	  linux-libc-headers/trunk/include/linux/if_pppox.h:
	  - include <asm/byteorder.h> nix@esperi.org.uk

2005-01-12 11:14 +0000 [r5452]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/FAQ:
	  - linking your config.h can get you in *BIG* trouble

2005-01-08 14:01 +0000 [r5446]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/VERSION,
	  linux-libc-headers/trunk/include/linux/version.h:
	  - releasing 2.6.10.0

2005-01-08 12:59 +0000 [r5445]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/scripts/test.sh:
	  - better ansi support

2005-01-08 01:18 +0000 [r5444]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/sound/hdsp.h,
	  linux-libc-headers/trunk/include/linux/vermagic.h (removed),
	  linux-libc-headers/trunk/include/linux/sysctl.h,
	  linux-libc-headers/trunk/include/linux/xattr.h,
	  linux-libc-headers/trunk/include/asm-i386/atomic.h:
	  - bugs introduced by update got squished
	  - now need to get through bugreports; not tonight though; goodnight

2005-01-08 00:26 +0000 [r5443]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-sparc/processor.h,
	  linux-libc-headers/trunk/include/asm-sh/processor.h (removed),
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh3/freq.h (removed),
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh4/freq.h (removed),
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh3/dma.h (removed),
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh2/cache.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh3/mmu_context.h
	  (removed), linux-libc-headers/trunk/include/asm-sh/cpu-sh4/dma.h
	  (removed), linux-libc-headers/trunk/include/asm-sh/mpc1211/dma.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh3/cache.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh4/mmu_context.h
	  (removed), linux-libc-headers/trunk/include/asm-mips/socket.h,
	  linux-libc-headers/trunk/include/asm-sh/addrspace.h (removed),
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh4/cache.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh3/shmparam.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh4/shmparam.h
	  (removed), linux-libc-headers/trunk/include/asm-sh/freq.h
	  (removed), linux-libc-headers/trunk/include/asm-sh/watchdog.h
	  (removed), linux-libc-headers/trunk/include/linux/hdreg.h,
	  linux-libc-headers/trunk/include/asm-sh/dma.h (removed),
	  linux-libc-headers/trunk/include/asm-sh/mmu_context.h (removed),
	  linux-libc-headers/trunk/include/asm-sh/cache.h (removed),
	  linux-libc-headers/trunk/include/asm-sh/dreamcast/dma.h
	  (removed), linux-libc-headers/trunk/include/asm-sh/shmparam.h
	  (removed), linux-libc-headers/trunk/include/asm-sh/ubc.h
	  (removed):
	  - removed kernel-only parts

2005-01-08 00:09 +0000 [r5442]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/sound/opl3.h,
	  linux-libc-headers/trunk/include/sound/pcm.h,
	  linux-libc-headers/trunk/include/linux/sctp.h,
	  linux-libc-headers/trunk/include/asm-cris/hardirq.h,
	  linux-libc-headers/trunk/include/asm-v850/hardirq.h,
	  linux-libc-headers/trunk/include/linux/i2c.h,
	  linux-libc-headers/trunk/include/asm-arm/procinfo.h,
	  linux-libc-headers/trunk/include/linux/atmdev.h,
	  linux-libc-headers/trunk/include/asm-ppc64/unistd.h,
	  linux-libc-headers/trunk/include/linux/sysctl.h,
	  linux-libc-headers/trunk/include/sound/seq_kernel.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/checksum.h,
	  linux-libc-headers/trunk/include/asm-parisc/tlbflush.h,
	  linux-libc-headers/trunk/include/linux/mtd/gen_probe.h,
	  linux-libc-headers/trunk/include/linux/mtd/cfi.h,
	  linux-libc-headers/trunk/include/linux/module.h,
	  linux-libc-headers/trunk/include/asm-parisc/superio.h,
	  linux-libc-headers/trunk/include/linux/gen_stats.h,
	  linux-libc-headers/trunk/include/asm-ia64/unistd.h,
	  linux-libc-headers/trunk/include/sound/ac97_codec.h,
	  linux-libc-headers/trunk/include/asm-x86_64/atomic.h,
	  linux-libc-headers/trunk/include/asm-x86_64/apic.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/klconfig.h,
	  linux-libc-headers/trunk/include/asm-alpha/hardirq.h,
	  linux-libc-headers/trunk/include/asm-i386/timex.h,
	  linux-libc-headers/trunk/include/linux/ipv6_route.h,
	  linux-libc-headers/trunk/include/asm-x86_64/mpspec.h,
	  linux-libc-headers/trunk/include/asm-mips/jazz.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/dma.h,
	  linux-libc-headers/trunk/include/asm-sparc/processor.h,
	  linux-libc-headers/trunk/include/asm-h8300/timex.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/hardirq.h,
	  linux-libc-headers/trunk/include/asm-arm/ecard.h,
	  linux-libc-headers/trunk/include/asm-i386/kprobes.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/io.h,
	  linux-libc-headers/trunk/include/sound/ymfpci.h,
	  linux-libc-headers/trunk/include/linux/sonypi.h,
	  linux-libc-headers/trunk/include/asm-arm/mach/map.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/io.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-sdi.h,
	  linux-libc-headers/trunk/include/linux/fb.h,
	  linux-libc-headers/trunk/include/asm-v850/io.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-shark/io.h,
	  linux-libc-headers/trunk/include/asm-alpha/errno.h,
	  linux-libc-headers/trunk/include/asm-x86_64/desc.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/platform.h,
	  linux-libc-headers/trunk/include/asm-m32r/termbits.h,
	  linux-libc-headers/trunk/include/asm-mips/pgtable-64.h,
	  linux-libc-headers/trunk/include/asm-i386/module.h,
	  linux-libc-headers/trunk/include/asm-i386/node.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-rtc.h,
	  linux-libc-headers/trunk/include/linux/pkt_cls.h,
	  linux-libc-headers/trunk/include/asm-i386/cpu.h,
	  linux-libc-headers/trunk/include/asm-mips/stackframe.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board-innovator.h,
	  linux-libc-headers/trunk/include/linux/pagevec.h,
	  linux-libc-headers/trunk/include/asm-mips/fixmap.h,
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh3/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn_sal.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/irqs.h,
	  linux-libc-headers/trunk/include/asm-sh/irq.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/module.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/pxa-regs.h,
	  linux-libc-headers/trunk/include/asm-sh/mmu_context.h,
	  linux-libc-headers/trunk/include/asm-sparc64/hardirq.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/system.h,
	  linux-libc-headers/trunk/include/linux/serial_8250.h,
	  linux-libc-headers/trunk/include/asm-sparc/io.h,
	  linux-libc-headers/trunk/include/asm-mips/pci/bridge.h,
	  linux-libc-headers/trunk/include/linux/meye.h,
	  linux-libc-headers/trunk/include/linux/input.h,
	  linux-libc-headers/trunk/include/asm-sh/shmparam.h,
	  linux-libc-headers/trunk/include/asm-ppc64/timex.h,
	  linux-libc-headers/trunk/include/asm-parisc/pdc.h,
	  linux-libc-headers/trunk/include/asm-ppc/unistd.h,
	  linux-libc-headers/trunk/include/asm-v850/posix_types.h,
	  linux-libc-headers/trunk/include/linux/sysfs.h,
	  linux-libc-headers/trunk/include/asm-m32r/elf.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/io.h,
	  linux-libc-headers/trunk/include/asm-mips/spinlock.h,
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh4/freq.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/ixp2000-regs.h,
	  linux-libc-headers/trunk/include/asm-parisc/atomic.h,
	  linux-libc-headers/trunk/include/asm-arm/serial.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-imx/io.h,
	  linux-libc-headers/trunk/include/asm-mips/sn/sn_private.h,
	  linux-libc-headers/trunk/include/asm-mips/hardirq.h,
	  linux-libc-headers/trunk/include/asm-ppc/ocp_ids.h,
	  linux-libc-headers/trunk/include/linux/sysrq.h,
	  linux-libc-headers/trunk/include/sound/cs46xx.h,
	  linux-libc-headers/trunk/include/asm-m32r/hardirq.h,
	  linux-libc-headers/trunk/include/asm-sparc/unistd.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn_fru.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/mcfsim.h,
	  linux-libc-headers/trunk/include/asm-m68k/hardirq.h,
	  linux-libc-headers/trunk/include/linux/device.h,
	  linux-libc-headers/trunk/include/linux/cdrom.h,
	  linux-libc-headers/trunk/include/linux/ata.h,
	  linux-libc-headers/trunk/include/asm-h8300/system.h,
	  linux-libc-headers/trunk/include/asm-parisc/io.h,
	  linux-libc-headers/trunk/include/asm-sparc64/io.h,
	  linux-libc-headers/trunk/include/asm-x86_64/irq.h,
	  linux-libc-headers/trunk/include/linux/fs.h,
	  linux-libc-headers/trunk/include/linux/dnotify.h,
	  linux-libc-headers/trunk/include/asm-um/atomic.h,
	  linux-libc-headers/trunk/include/linux/if_vlan.h,
	  linux-libc-headers/trunk/include/asm-x86_64/kdebug.h,
	  linux-libc-headers/trunk/include/asm-parisc/assembly.h,
	  linux-libc-headers/trunk/include/asm-mips/socket.h,
	  linux-libc-headers/trunk/include/asm-ppc/commproc.h,
	  linux-libc-headers/trunk/include/linux/rbtree.h,
	  linux-libc-headers/trunk/include/linux/filter.h,
	  linux-libc-headers/trunk/include/asm-mips/pgtable-32.h,
	  linux-libc-headers/trunk/include/asm-h8300/unistd.h,
	  linux-libc-headers/trunk/include/asm-i386/timer.h,
	  linux-libc-headers/trunk/include/asm-m68k/timex.h,
	  linux-libc-headers/trunk/include/linux/wireless.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-integrator/io.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/addrs.h,
	  linux-libc-headers/trunk/include/asm-ia64/ptrace.h,
	  linux-libc-headers/trunk/include/linux/xattr.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/hardware.h,
	  linux-libc-headers/trunk/include/asm-mips/processor.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn_cpuid.h,
	  linux-libc-headers/trunk/include/linux/security.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/coldfire.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/io.h,
	  linux-libc-headers/trunk/include/asm-h8300/sigcontext.h,
	  linux-libc-headers/trunk/include/asm-sh64/io.h,
	  linux-libc-headers/trunk/include/asm-i386/io_apic.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-integrator/platform.h,
	  linux-libc-headers/trunk/include/linux/ext3_fs.h,
	  linux-libc-headers/trunk/include/linux/jiffies.h,
	  linux-libc-headers/trunk/include/linux/raid/md.h,
	  linux-libc-headers/trunk/include/asm-x86_64/io_apic.h,
	  linux-libc-headers/trunk/include/linux/mbcache.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-epxa10db/io.h,
	  linux-libc-headers/trunk/include/asm-arm/posix_types.h,
	  linux-libc-headers/trunk/include/asm-i386/atomic.h,
	  linux-libc-headers/trunk/include/linux/init_task.h,
	  linux-libc-headers/trunk/include/linux/eeprom.h,
	  linux-libc-headers/trunk/include/linux/serial_core.h,
	  linux-libc-headers/trunk/include/asm-x86_64/processor.h,
	  linux-libc-headers/trunk/include/asm-ppc64/udbg.h,
	  linux-libc-headers/trunk/include/asm-i386/mpspec.h,
	  linux-libc-headers/trunk/include/asm-x86_64/bootsetup.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/platform.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-clps711x/io.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/mcfpit.h,
	  linux-libc-headers/trunk/include/asm-sh/ubc.h,
	  linux-libc-headers/trunk/include/linux/smp_lock.h,
	  linux-libc-headers/trunk/include/linux/smb_fs.h,
	  linux-libc-headers/trunk/include/linux/parport_pc.h,
	  linux-libc-headers/trunk/include/linux/reiserfs_fs.h,
	  linux-libc-headers/trunk/include/linux/nfs4.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/io.h,
	  linux-libc-headers/trunk/include/asm-parisc/bug.h,
	  linux-libc-headers/trunk/include/linux/idr.h,
	  linux-libc-headers/trunk/include/asm-sh/addrspace.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-dsc.h,
	  linux-libc-headers/trunk/include/linux/mtd/partitions.h,
	  linux-libc-headers/trunk/include/asm-mips/asmmacro-64.h,
	  linux-libc-headers/trunk/include/asm-mips/mipsregs.h,
	  linux-libc-headers/trunk/include/linux/posix_acl.h,
	  linux-libc-headers/trunk/include/asm-parisc/spinlock.h,
	  linux-libc-headers/trunk/include/asm-sh/hardirq.h,
	  linux-libc-headers/trunk/include/asm-mips/siginfo.h,
	  linux-libc-headers/trunk/include/asm-parisc/errno.h,
	  linux-libc-headers/trunk/include/linux/sched.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_nat_protocol.h,
	  linux-libc-headers/trunk/include/linux/raid/linear.h,
	  linux-libc-headers/trunk/include/asm-arm/irq.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/fetchop.h,
	  linux-libc-headers/trunk/include/linux/proc_fs.h,
	  linux-libc-headers/trunk/include/linux/interrupt.h,
	  linux-libc-headers/trunk/include/asm-ppc/open_pic.h,
	  linux-libc-headers/trunk/include/asm-mips/io.h,
	  linux-libc-headers/trunk/include/asm-arm/mach/irq.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/system.h,
	  linux-libc-headers/trunk/include/asm-x86_64/timex.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/uncompress.h,
	  linux-libc-headers/trunk/include/linux/ticable.h,
	  linux-libc-headers/trunk/include/linux/netlink.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/timex.h,
	  linux-libc-headers/trunk/include/linux/mtd/nand.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/uncompress.h,
	  linux-libc-headers/trunk/include/linux/ipmi_msgdefs.h,
	  linux-libc-headers/trunk/include/asm-v850/timex.h,
	  linux-libc-headers/trunk/include/asm-mips/ip32/mace.h,
	  linux-libc-headers/trunk/include/linux/nfsd/state.h,
	  linux-libc-headers/trunk/include/linux/pci_ids.h,
	  linux-libc-headers/trunk/include/linux/generic_serial.h,
	  linux-libc-headers/trunk/include/asm-mips/system.h,
	  linux-libc-headers/trunk/include/asm-ia64/hardirq.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/nodepda.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/geo.h,
	  linux-libc-headers/trunk/include/asm-sparc64/atomic.h,
	  linux-libc-headers/trunk/include/linux/raid/raid1.h,
	  linux-libc-headers/trunk/include/asm-ppc64/paca.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/mf.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/pm.h,
	  linux-libc-headers/trunk/include/linux/cycx_drv.h,
	  linux-libc-headers/trunk/include/asm-mips/irq.h,
	  linux-libc-headers/trunk/include/linux/lockd/debug.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/io.h,
	  linux-libc-headers/trunk/include/asm-s390/unistd.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-l7200/io.h,
	  linux-libc-headers/trunk/include/linux/errno.h,
	  linux-libc-headers/trunk/include/asm-m68k/blinken.h,
	  linux-libc-headers/trunk/include/linux/timex.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/timex.h,
	  linux-libc-headers/trunk/include/asm-mips/mmu_context.h,
	  linux-libc-headers/trunk/include/linux/hdreg.h,
	  linux-libc-headers/trunk/include/asm-ppc64/serial.h,
	  linux-libc-headers/trunk/include/linux/mtd/doc2000.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/timex.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board.h,
	  linux-libc-headers/trunk/include/asm-mips/unistd.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/system.h,
	  linux-libc-headers/trunk/include/linux/dvb/osd.h,
	  linux-libc-headers/trunk/include/asm-arm26/hardirq.h,
	  linux-libc-headers/trunk/include/asm-i386/hardirq.h,
	  linux-libc-headers/trunk/include/asm-i386/irq.h,
	  linux-libc-headers/trunk/include/asm-s390/timex.h,
	  linux-libc-headers/trunk/include/linux/kprobes.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/hardware.h,
	  linux-libc-headers/trunk/include/linux/moduleparam.h,
	  linux-libc-headers/trunk/include/asm-x86_64/hardirq.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-lcd.h,
	  linux-libc-headers/trunk/include/linux/dm-ioctl.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/dma.h,
	  linux-libc-headers/trunk/include/asm-sh/system.h,
	  linux-libc-headers/trunk/include/linux/compat_ioctl.h,
	  linux-libc-headers/trunk/include/linux/msdos_fs.h,
	  linux-libc-headers/trunk/include/asm-parisc/system.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-serial.h,
	  linux-libc-headers/trunk/include/linux/icmp.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/ixdp2x00.h,
	  linux-libc-headers/trunk/include/asm-um/processor-generic.h,
	  linux-libc-headers/trunk/include/asm-sparc/mostek.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/leds.h,
	  linux-libc-headers/trunk/include/asm-i386/suspend.h,
	  linux-libc-headers/trunk/include/asm-mips/tx4927/tx4927.h,
	  linux-libc-headers/trunk/include/linux/kmod.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/irqs.h,
	  linux-libc-headers/trunk/include/asm-sh/cache.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/timex.h,
	  linux-libc-headers/trunk/include/asm-mips/gdb-stub.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/timex.h,
	  linux-libc-headers/trunk/include/asm-sh/unistd.h,
	  linux-libc-headers/trunk/include/asm-x86_64/nmi.h,
	  linux-libc-headers/trunk/include/linux/usbdevice_fs.h,
	  linux-libc-headers/trunk/include/linux/cpufreq.h,
	  linux-libc-headers/trunk/include/asm-parisc/unistd.h,
	  linux-libc-headers/trunk/include/asm-s390/hardirq.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/io.h,
	  linux-libc-headers/trunk/include/asm-mips/asmmacro-32.h,
	  linux-libc-headers/trunk/include/linux/ioport.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/memory.h,
	  linux-libc-headers/trunk/include/linux/prctl.h,
	  linux-libc-headers/trunk/include/linux/genhd.h,
	  linux-libc-headers/trunk/include/asm-sparc64/errno.h,
	  linux-libc-headers/trunk/include/asm-sparc64/timex.h,
	  linux-libc-headers/trunk/include/asm-mips/checksum.h,
	  linux-libc-headers/trunk/include/asm-h8300/ucontext.h,
	  linux-libc-headers/trunk/include/asm-ppc64/processor.h,
	  linux-libc-headers/trunk/include/asm-m32r/rtc.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-voyager/do_timer.h,
	  linux-libc-headers/trunk/include/linux/atmsvc.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/sndrv.h,
	  linux-libc-headers/trunk/include/linux/kallsyms.h,
	  linux-libc-headers/trunk/include/linux/efi.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-default/do_timer.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/rw_mmr.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/types.h,
	  linux-libc-headers/trunk/include/asm-um/unistd.h,
	  linux-libc-headers/trunk/include/asm-h8300/hardirq.h,
	  linux-libc-headers/trunk/include/asm-sparc/errno.h,
	  linux-libc-headers/trunk/include/linux/serial_reg.h,
	  linux-libc-headers/trunk/include/asm-ppc64/eeh.h,
	  linux-libc-headers/trunk/include/asm-sparc/timex.h,
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh3/cache.h,
	  linux-libc-headers/trunk/include/asm-ppc64/ptrace-common.h,
	  linux-libc-headers/trunk/include/linux/device-mapper.h,
	  linux-libc-headers/trunk/include/asm-h8300/bitops.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/mcfuart.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/io.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ebsa285/io.h,
	  linux-libc-headers/trunk/include/asm-sh/watchdog.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/ixdp2x01.h,
	  linux-libc-headers/trunk/include/asm-i386/system.h,
	  linux-libc-headers/trunk/include/linux/libata.h,
	  linux-libc-headers/trunk/include/asm-sparc/elf.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/page_offset.h,
	  linux-libc-headers/trunk/include/asm-mips/ip32/crime.h,
	  linux-libc-headers/trunk/include/scsi/scsi.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-rpc/io.h,
	  linux-libc-headers/trunk/include/asm-x86_64/hw_irq.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/mcfdma.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/clksupport.h,
	  linux-libc-headers/trunk/include/asm-m68k/unistd.h,
	  linux-libc-headers/trunk/include/linux/nfsd/xdr4.h,
	  linux-libc-headers/trunk/include/linux/acpi.h,
	  linux-libc-headers/trunk/include/asm-mips/debug.h,
	  linux-libc-headers/trunk/include/asm-i386/unistd.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/ixp4xx-regs.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/param.h,
	  linux-libc-headers/trunk/include/asm-m32r/processor.h,
	  linux-libc-headers/trunk/include/asm-mips/sgiarcs.h,
	  linux-libc-headers/trunk/include/asm-arm/mach/mmc.h,
	  linux-libc-headers/trunk/include/asm-ppc64/floppy.h,
	  linux-libc-headers/trunk/include/linux/i2c-sensor.h,
	  linux-libc-headers/trunk/include/asm-cris/io.h,
	  linux-libc-headers/trunk/include/linux/tcp.h,
	  linux-libc-headers/trunk/include/asm-i386/processor.h,
	  linux-libc-headers/trunk/include/linux/i2c-vid.h,
	  linux-libc-headers/trunk/include/linux/ide.h,
	  linux-libc-headers/trunk/include/linux/pkt_sched.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/system.h,
	  linux-libc-headers/trunk/include/asm-sparc64/kprobes.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/pda.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack.h,
	  linux-libc-headers/trunk/include/asm-sh/processor.h,
	  linux-libc-headers/trunk/include/asm-x86_64/apicdef.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/dma.h,
	  linux-libc-headers/trunk/include/linux/rtnetlink.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-iic.h,
	  linux-libc-headers/trunk/include/asm-s390/siginfo.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/bte.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/mux.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/intr.h,
	  linux-libc-headers/trunk/include/asm-sparc/sigcontext.h,
	  linux-libc-headers/trunk/include/asm-mips/sim.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/arch.h,
	  linux-libc-headers/trunk/include/asm-mips/hw_irq.h,
	  linux-libc-headers/trunk/include/linux/atm.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/router.h,
	  linux-libc-headers/trunk/include/asm-arm/mach/arch.h,
	  linux-libc-headers/trunk/include/asm-s390/elf.h,
	  linux-libc-headers/trunk/include/asm-ppc64/rtas.h,
	  linux-libc-headers/trunk/include/asm-sh/freq.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/unistd.h,
	  linux-libc-headers/trunk/include/asm-parisc/posix_types.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-summit/mach_mpparse.h,
	  linux-libc-headers/trunk/include/asm-x86_64/compat.h,
	  linux-libc-headers/trunk/include/linux/posix-timers.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-watchdog.h,
	  linux-libc-headers/trunk/include/asm-sh/se/se.h,
	  linux-libc-headers/trunk/include/asm-sparc64/unistd.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/mcbsp.h,
	  linux-libc-headers/trunk/include/asm-ppc64/mmu.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack_tcp.h,
	  linux-libc-headers/trunk/include/asm-sh/timex.h,
	  linux-libc-headers/trunk/include/linux/times.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-udc.h,
	  linux-libc-headers/trunk/include/linux/raid/multipath.h,
	  linux-libc-headers/trunk/include/sound/hdsp.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/io.h,
	  linux-libc-headers/trunk/include/linux/lockd/xdr.h,
	  linux-libc-headers/trunk/include/asm-parisc/hardirq.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-visws/do_timer.h,
	  linux-libc-headers/trunk/include/linux/swapops.h,
	  linux-libc-headers/trunk/include/asm-ia64/pal.h,
	  linux-libc-headers/trunk/include/asm-ppc/cputable.h,
	  linux-libc-headers/trunk/include/linux/msdos_fs_sb.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/hardware.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board-h2.h,
	  linux-libc-headers/trunk/include/asm-arm/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-mips/pgtable-bits.h,
	  linux-libc-headers/trunk/include/asm-sh/user.h,
	  linux-libc-headers/trunk/include/asm-mips/compat.h,
	  linux-libc-headers/trunk/include/sound/emu10k1.h,
	  linux-libc-headers/trunk/include/asm-mips/errno.h,
	  linux-libc-headers/trunk/include/asm-mips/posix_types.h,
	  linux-libc-headers/trunk/include/asm-x86_64/numa.h,
	  linux-libc-headers/trunk/include/linux/ptrace.h,
	  linux-libc-headers/trunk/include/asm-mips/war.h,
	  linux-libc-headers/trunk/include/asm-x86_64/cpufeature.h,
	  linux-libc-headers/trunk/include/asm-m32r/m32102.h,
	  linux-libc-headers/trunk/include/linux/videodev2.h,
	  linux-libc-headers/trunk/include/asm-arm/hardirq.h,
	  linux-libc-headers/trunk/include/linux/threads.h,
	  linux-libc-headers/trunk/include/asm-sh/dma.h,
	  linux-libc-headers/trunk/include/asm-um/hardirq.h,
	  linux-libc-headers/trunk/include/linux/dvb/frontend.h,
	  linux-libc-headers/trunk/include/linux/irq.h,
	  linux-libc-headers/trunk/include/asm-sh/checksum.h,
	  linux-libc-headers/trunk/include/linux/raid/md_p.h,
	  linux-libc-headers/trunk/include/linux/ipmi.h,
	  linux-libc-headers/trunk/include/asm-arm/mmu_context.h,
	  linux-libc-headers/trunk/include/asm-ia64/processor.h,
	  linux-libc-headers/trunk/include/asm-mips/serial.h,
	  linux-libc-headers/trunk/include/asm-mips/r4kcache.h,
	  linux-libc-headers/trunk/include/asm-mips/sn/mapped_kernel.h,
	  linux-libc-headers/trunk/include/asm-mips/addrspace.h,
	  linux-libc-headers/trunk/include/asm-x86_64/proto.h,
	  linux-libc-headers/trunk/include/asm-arm/tlbflush.h,
	  linux-libc-headers/trunk/include/asm-sparc/hardirq.h,
	  linux-libc-headers/trunk/include/asm-ppc64/io.h,
	  linux-libc-headers/trunk/include/asm-mips/sgi/ioc.h,
	  linux-libc-headers/trunk/include/asm-i386/apic.h,
	  linux-libc-headers/trunk/include/asm-ppc/timex.h,
	  linux-libc-headers/trunk/include/asm-sparc/dma.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/irqs.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/platform.h,
	  linux-libc-headers/trunk/include/linux/bitops.h,
	  linux-libc-headers/trunk/include/asm-i386/hw_irq.h,
	  linux-libc-headers/trunk/include/asm-arm/mach/flash.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board-h3.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-gpio.h,
	  linux-libc-headers/trunk/include/linux/videodev.h,
	  linux-libc-headers/trunk/include/asm-ppc64/hardirq.h:
	  - 2.6.10 update part III
	  - the main thing

2005-01-06 16:03 +0000 [r5438]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/tc_act/tc_pedit.h (added),
	  linux-libc-headers/trunk/include/linux/keyctl.h (added),
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ipt_hashlimit.h
	  (added), linux-libc-headers/trunk/include/linux/serial_8250.h
	  (added), linux-libc-headers/trunk/include/linux/pktcdvd.h
	  (added), linux-libc-headers/trunk/include/linux/tc_act/tc_ipt.h
	  (added),
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ipt_CONNMARK.h
	  (added),
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ipt_connmark.h
	  (added),
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ipt_CLUSTERIP.h
	  (added),
	  linux-libc-headers/trunk/include/linux/tc_act/tc_mirred.h
	  (added):
	  - 2.6.10 updated part II
	  - adding files

2005-01-06 00:51 +0000 [r5436]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-ia64/sn/pci (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn2 (removed),
	  linux-libc-headers/trunk/include/asm-mips/baget (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/ksys (removed):
	  - and removing empty dirs...

2005-01-06 00:37 +0000 [r5433]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-m68knommu/m5282sim.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/kldir.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/ioconfig_bus.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/omap1610.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/pci/pciio_private.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/sn2/io.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/prio.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/omnimeter.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/graphicsclient.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/trizeps.h
	  (removed), linux-libc-headers/trunk/include/asm-mips/baget/vac.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/omap5912.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/flexanet.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-ebsa110/serial.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/system3.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/pci/pic.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/pci/pci_defs.h
	  (removed), linux-libc-headers/trunk/include/asm-mips/baget/vic.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/iograph.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/huw_webpanel.h
	  (removed), linux-libc-headers/trunk/include/asm-parisc/som.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/pleb.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/dmamap.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn2/shub_mmr_t.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/pci/pcibr_private.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-integrator/serial.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/ksys/l1.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/xtalk/xtalk.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn_private.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/serial.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/stork.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn2/intr.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn2/shub_mmr.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn2/arch.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/serial.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/sgi.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn2/shub_md.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/pangolin.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/serial.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-mips/pci_channel.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-mips/baget/baget.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-epxa10db/serial.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/serial.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/ifconfig_net.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/freebird.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/adsbitsy.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/serial.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-shark/serial.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-cl7500/serial.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/cdl.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn2/shub.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/hcl_util.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn2/sn_private.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/sn2/geo.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/yopy.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/xtalk/xbow_info.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/hwgfs.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/pci/pciio.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/ioerror.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/serial.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/serial.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/mftb2.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/serial.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/ioc4.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-h8300/linux_logo.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-ebsa285/serial.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/xtalk/xtalk_private.h
	  (removed), linux-libc-headers/trunk/include/scsi/scsi.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/xtalk/xbow.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/pfs168.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn2/slotnum.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-m68knommu/shglports.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/itsy.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/pci/pci_bus_cvlink.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/hcl.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/pci/bridge.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/pci/pcibr.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-rpc/serial.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/xtalk/xswitch.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/serial.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/ksys/elsc.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm26/linux_logo.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-imx/serial.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-m68knommu/shglcore.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/pio.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/serial.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/graphicsmaster.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/driver.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn2/shubio.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/labelcl.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn2/addrs.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/slotnum.h
	  (removed), linux-libc-headers/trunk/include/asm-ia64/sn/vector.h
	  (removed):
	  - 2.6.10 update part I
	  - removing files

2005-01-06 00:28 +0000 [r5431]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/scripts/verify.sh:
	  - real ansi testing support

2005-01-05 21:06 +0000 [r5428]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-um/elf.h,
	  linux-libc-headers/trunk/include/linux/ixjuser.h,
	  linux-libc-headers/trunk/include/linux/personality.h,
	  linux-libc-headers/trunk/include/linux/iso_fs_i.h,
	  linux-libc-headers/trunk/include/linux/nfs4.h,
	  linux-libc-headers/trunk/include/linux/ftape-vendors.h,
	  linux-libc-headers/trunk/include/asm-i386/elf.h,
	  linux-libc-headers/trunk/include/linux/input.h,
	  linux-libc-headers/trunk/include/linux/awe_voice.h,
	  linux-libc-headers/trunk/include/linux/pmu.h,
	  linux-libc-headers/trunk/include/linux/sysctl.h,
	  linux-libc-headers/trunk/include/linux/lockd/nlm.h,
	  linux-libc-headers/trunk/include/linux/netlink.h,
	  linux-libc-headers/trunk/include/linux/genhd.h:
	  - some more ansi compliance

2005-01-05 19:46 +0000 [r5426]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-i386/posix_types.h:
	  - no long long in ansi mode

2005-01-05 19:07 +0000 [r5425]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/resource.h,
	  linux-libc-headers/trunk/include/linux/socket.h,
	  linux-libc-headers/trunk/include/linux/acct.h,
	  linux-libc-headers/trunk/include/linux/signal.h,
	  linux-libc-headers/trunk/include/linux/time.h,
	  linux-libc-headers/trunk/include/linux/un.h,
	  linux-libc-headers/trunk/include/linux/utime.h,
	  linux-libc-headers/trunk/include/linux/wait.h:
	  - my warnings aren't ansi C compatible; ifdefed

2005-01-05 18:27 +0000 [r5424]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/scripts/test.sh,
	  linux-libc-headers/trunk/scripts/verify.sh:
	  - i386 goes ansi

2004-12-02 23:16 +0000 [r5365]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/aux/svn2log.py (added),
	  linux-libc-headers/trunk/aux/users (added),
	  linux-libc-headers/trunk/aux (added),
	  linux-libc-headers/trunk/Makefile:
	  - generate ChangeLog

2004-12-02 23:00 +0000 [r5364]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/ChangeLog (removed):
	  - ChangeLog will be generated together with the tarballs until I
	    figure out something better

2004-12-02 21:47 +0000 [r5363]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/msdos_fs.h:
	  - readded inclusion of asm/byteorder.h

2004-10-31 20:35 +0000 [r5258]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/scripts/.tmp/test.orig (added),
	  linux-libc-headers/trunk/scripts/.tmp (added):
	  - missing scripts stuff

2004-10-31 20:18 +0000 [r5257]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-m32r/termbits.h,
	  linux-libc-headers/trunk/include/asm-m32r/sockios.h,
	  linux-libc-headers/trunk/Makefile:
	  - remove the cvs part

2004-10-26 21:34 +0000 [r5250]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-ia64/types.h,
	  linux-libc-headers/trunk/include/asm-alpha/types.h,
	  linux-libc-headers/trunk/include/asm-mips/types.h,
	  linux-libc-headers/trunk/include/asm-ppc64/types.h,
	  linux-libc-headers/trunk/include/asm-s390/types.h,
	  linux-libc-headers/trunk/include/linux/types.h,
	  linux-libc-headers/trunk/include/asm-sparc64/types.h:
	  - on archs where long is 64bit make the 64bit stuff from
	    linux/types.h available

2004-10-25 17:22 +0000 [r5249]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/VERSION:
	  - releasing 2.6.9.1

2004-10-25 16:47 +0000 [r5248]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/types.h:
	  - if using strict ansi don't define 64 bit types

2004-10-24 16:29 +0000 [r5247]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/cyclades.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/iSeries_io.h,
	  linux-libc-headers/trunk/include/asm-sparc64/io.h,
	  linux-libc-headers/trunk/include/asm-ia64/iosapic.h,
	  linux-libc-headers/trunk/include/asm-ia64/hardirq.h,
	  linux-libc-headers/trunk/include/asm-ppc64/eeh.h,
	  linux-libc-headers/trunk/include/linux/libata.h,
	  linux-libc-headers/trunk/include/asm-sparc64/ebus.h,
	  linux-libc-headers/trunk/include/asm-alpha/vga.h,
	  linux-libc-headers/trunk/include/linux/mtd/map.h,
	  linux-libc-headers/trunk/include/asm-ppc64/io.h,
	  linux-libc-headers/trunk/include/asm-sparc64/dma.h:
	  - remove __force and __iomem

2004-10-23 12:06 +0000 [r5246]  nobody <nobody@localhost>

	* linux-libc-headers/trunk/ChangeLog:
	  - ChangeLog update by changelog.sh (by Arkadiusz Miskiewicz
	    <misiek@pld-linux.org>)

2004-10-23 11:25 +0000 [r5245]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/ChangeLog:
	  - argh

2004-10-22 21:47 +0000 [r5243-5244]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/VERSION,
	  linux-libc-headers/trunk/include/linux/version.h:
	  - releasing 2.6.9.0

	* linux-libc-headers/trunk/include/linux/compiler.h:
	  - back to empty compiler.h
	  - having something in it gives me nothing as for now (and might
	    break something)

2004-10-22 20:24 +0000 [r5242]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/usb_ch9.h,
	  linux-libc-headers/trunk/include/linux/pkt_cls.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/gss_spkm3.h:
	  - fixed includes

2004-10-22 19:53 +0000 [r5241]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/nfs4.h:
	  - removed kernel only structures

2004-10-22 19:23 +0000 [r5240]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/if_fddi.h:
	  - include linux/netdevice.h

2004-10-22 19:19 +0000 [r5239]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/i2o-dev.h:
	  - fixed types

2004-10-22 19:15 +0000 [r5238]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/types.h:
	  - make the __[lb]* stuff userland accessible

2004-10-22 16:58 +0000 [r5237]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-sparc64/kprobes.h,
	  linux-libc-headers/trunk/include/asm-m32r/pgtable-2level.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/dma.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/constants.h,
	  linux-libc-headers/trunk/include/linux/gfp.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/dma.h,
	  linux-libc-headers/trunk/include/asm-m32r/assembler.h,
	  linux-libc-headers/trunk/include/asm-m32r/serial.h,
	  linux-libc-headers/trunk/include/asm-m32r/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-m32r/spinlock.h,
	  linux-libc-headers/trunk/include/asm-m32r/tlbflush.h,
	  linux-libc-headers/trunk/include/asm-m32r/opsput/opsput_pld.h,
	  linux-libc-headers/trunk/include/asm-m32r/m32700ut/m32700ut_lcd.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/unaligned.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/timex.h,
	  linux-libc-headers/trunk/include/asm-m32r/timex.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/system.h,
	  linux-libc-headers/trunk/include/asm-m32r/numnodes.h,
	  linux-libc-headers/trunk/include/asm-m32r/m32700ut/m32700ut_lan.h,
	  linux-libc-headers/trunk/include/asm-m32r/mmu.h,
	  linux-libc-headers/trunk/include/asm-m32r/smp.h,
	  linux-libc-headers/trunk/include/asm-m32r/bitops.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/uncompress.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/registers.h,
	  linux-libc-headers/trunk/include/asm-m32r/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-m32r/opsput/opsput_lcd.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/irqs.h,
	  linux-libc-headers/trunk/include/asm-m32r/atomic.h,
	  linux-libc-headers/trunk/include/asm-m32r/kmap_types.h,
	  linux-libc-headers/trunk/include/asm-m32r/opsput/opsput_lan.h,
	  linux-libc-headers/trunk/include/asm-m32r/ptrace.h,
	  linux-libc-headers/trunk/include/asm-m32r/processor.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/clocks.h,
	  linux-libc-headers/trunk/include/asm-m32r/m32r.h,
	  linux-libc-headers/trunk/include/asm-sh64/system.h,
	  linux-libc-headers/trunk/include/asm-m32r/sigcontext.h,
	  linux-libc-headers/trunk/include/asm-m32r/rtc.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board.h,
	  linux-libc-headers/trunk/include/asm-m32r/hardirq.h,
	  linux-libc-headers/trunk/include/asm-m32r/irq.h,
	  linux-libc-headers/trunk/include/asm-m68k/hardirq.h,
	  linux-libc-headers/trunk/include/asm-sh64/irq.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/hardware.h,
	  linux-libc-headers/trunk/include/asm-m32r/m32700ut/m32700ut_pld.h,
	  linux-libc-headers/trunk/include/asm-sh64/param.h,
	  linux-libc-headers/trunk/include/asm-m32r/mmu_context.h,
	  linux-libc-headers/trunk/include/asm-sh64/mmu_context.h,
	  linux-libc-headers/trunk/include/linux/kprobes.h:
	  - removed include linux/config.h

2004-10-22 16:29 +0000 [r5236]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/scripts/verify.sh:
	  - added m32r

2004-10-22 16:25 +0000 [r5233-5235]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/compiler.h:
	  - do it the proper way

	* linux-libc-headers/trunk/include/asm-m32r/unistd.h,
	  linux-libc-headers/trunk/include/asm-m32r/ipc.h:
	  - removed __user stuff

	* linux-libc-headers/trunk/include/linux/compiler.h:
	  - added empty definitons of __somestuff

2004-10-22 16:07 +0000 [r5232]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-ia64/sn/pci/pic.h,
	  linux-libc-headers/trunk/include/asm-m68k/system.h,
	  linux-libc-headers/trunk/include/asm-ppc64/processor.h,
	  linux-libc-headers/trunk/include/linux/sysv_fs.h,
	  linux-libc-headers/trunk/include/linux/netfilter_bridge/ebt_802_3.h,
	  linux-libc-headers/trunk/include/asm-ppc64/io.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv6/ip6t_physdev.h,
	  linux-libc-headers/trunk/include/linux/if_ether.h:
	  - removing __KERNEL__ stuff

2004-10-22 15:56 +0000 [r5231]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/netdevice.h,
	  linux-libc-headers/trunk/include/asm-ia64/system.h,
	  linux-libc-headers/trunk/include/sound/pcm.h,
	  linux-libc-headers/trunk/include/asm-cris/hardirq.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/omap1610.h,
	  linux-libc-headers/trunk/include/asm-i386/mmu_context.h,
	  linux-libc-headers/trunk/include/linux/ext2_fs.h,
	  linux-libc-headers/trunk/include/asm-v850/hardirq.h,
	  linux-libc-headers/trunk/include/linux/gfp.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/cache.h,
	  linux-libc-headers/trunk/include/linux/i2c.h,
	  linux-libc-headers/trunk/include/linux/amigaffs.h,
	  linux-libc-headers/trunk/include/sound/seq_kernel.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack_tuple.h,
	  linux-libc-headers/trunk/include/linux/sysctl.h,
	  linux-libc-headers/trunk/include/asm-ppc64/unistd.h,
	  linux-libc-headers/trunk/include/linux/if_ether.h,
	  linux-libc-headers/trunk/include/asm-i386/bug.h,
	  linux-libc-headers/trunk/include/linux/node.h,
	  linux-libc-headers/trunk/include/asm-i386/desc.h,
	  linux-libc-headers/trunk/include/asm-alpha/semaphore.h,
	  linux-libc-headers/trunk/include/linux/shm.h,
	  linux-libc-headers/trunk/include/linux/err.h,
	  linux-libc-headers/trunk/include/asm-x86_64/apic.h,
	  linux-libc-headers/trunk/include/asm-x86_64/atomic.h,
	  linux-libc-headers/trunk/include/sound/ac97_codec.h,
	  linux-libc-headers/trunk/include/asm-alpha/hardirq.h,
	  linux-libc-headers/trunk/include/asm-ia64/gcc_intrin.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ebsa110/uncompress.h,
	  linux-libc-headers/trunk/include/asm-x86_64/mpspec.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-summit/mach_ipi.h,
	  linux-libc-headers/trunk/include/linux/coda.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_nat_helper.h,
	  linux-libc-headers/trunk/include/asm-i386/bitops.h,
	  linux-libc-headers/trunk/include/sound/control.h,
	  linux-libc-headers/trunk/include/linux/stddef.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/hardirq.h,
	  linux-libc-headers/trunk/include/asm-sparc64/vga.h,
	  linux-libc-headers/trunk/include/sound/ymfpci.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/bast-cpld.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/irqs.h,
	  linux-libc-headers/trunk/include/asm-ia64/mca.h,
	  linux-libc-headers/trunk/include/asm-i386/linkage.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/serial.h,
	  linux-libc-headers/trunk/include/sound/info.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/io.h,
	  linux-libc-headers/trunk/include/linux/fb.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-es7000/mach_mpparse.h,
	  linux-libc-headers/trunk/include/asm-x86_64/desc.h,
	  linux-libc-headers/trunk/include/linux/netfilter_bridge/ebt_802_3.h,
	  linux-libc-headers/trunk/include/sound/initval.h,
	  linux-libc-headers/trunk/include/asm-x86_64/ia32_unistd.h,
	  linux-libc-headers/trunk/include/linux/hiddev.h,
	  linux-libc-headers/trunk/include/asm-ia64/spinlock.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/dma.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/uncompress.h,
	  linux-libc-headers/trunk/include/linux/i2c-id.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-numaq/mach_ipi.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board-innovator.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/uncompress.h,
	  linux-libc-headers/trunk/include/linux/dqblk_xfs.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-shark/uncompress.h,
	  linux-libc-headers/trunk/include/asm-sparc64/pbm.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn_sal.h,
	  linux-libc-headers/trunk/include/linux/if_fddi.h,
	  linux-libc-headers/trunk/include/asm-ppc64/lmb.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/pxa-regs.h,
	  linux-libc-headers/trunk/include/asm-sparc64/hardirq.h,
	  linux-libc-headers/trunk/include/asm-i386/tlbflush.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/hardware.h,
	  linux-libc-headers/trunk/include/linux/input.h,
	  linux-libc-headers/trunk/include/asm-sparc64/bitops.h,
	  linux-libc-headers/trunk/include/asm-sparc64/checksum.h,
	  linux-libc-headers/trunk/include/linux/nfs_xdr.h,
	  linux-libc-headers/trunk/include/asm-parisc/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-ppc/ppcboot.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/uncompress.h,
	  linux-libc-headers/trunk/include/linux/mii.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/serial.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ebsa285/uncompress.h,
	  linux-libc-headers/trunk/include/linux/ncp.h,
	  linux-libc-headers/trunk/include/linux/highuid.h,
	  linux-libc-headers/trunk/include/asm-mips/hardirq.h,
	  linux-libc-headers/trunk/include/asm-alpha/vga.h,
	  linux-libc-headers/trunk/include/sound/cs46xx.h,
	  linux-libc-headers/trunk/include/linux/adfs_fs_sb.h,
	  linux-libc-headers/trunk/include/linux/usb_ch9.h,
	  linux-libc-headers/trunk/include/sound/pcm_oss.h,
	  linux-libc-headers/trunk/include/asm-sparc/unistd.h,
	  linux-libc-headers/trunk/include/asm-ppc64/spinlock.h,
	  linux-libc-headers/trunk/include/asm-m68k/hardirq.h,
	  linux-libc-headers/trunk/include/linux/device.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/uncompress.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/sched.h,
	  linux-libc-headers/trunk/include/linux/cdrom.h,
	  linux-libc-headers/trunk/include/linux/ata.h,
	  linux-libc-headers/trunk/include/linux/i2o-dev.h,
	  linux-libc-headers/trunk/include/asm-sparc64/io.h,
	  linux-libc-headers/trunk/include/linux/fs.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/memory.h,
	  linux-libc-headers/trunk/include/asm-ppc64/mmu_context.h,
	  linux-libc-headers/trunk/include/asm-mips/socket.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/omap5912.h,
	  linux-libc-headers/trunk/include/linux/rbtree.h,
	  linux-libc-headers/trunk/include/asm-um/fixmap.h,
	  linux-libc-headers/trunk/include/asm-s390/lowcore.h,
	  linux-libc-headers/trunk/include/asm-i386/timer.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/timex.h,
	  linux-libc-headers/trunk/include/linux/nls.h,
	  linux-libc-headers/trunk/include/asm-v850/bug.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/hardware.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv6.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn_cpuid.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/iSeries_io.h,
	  linux-libc-headers/trunk/include/asm-m68k/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-x86_64/ia32.h,
	  linux-libc-headers/trunk/include/asm-ia64/hw_irq.h,
	  linux-libc-headers/trunk/include/linux/ext3_fs.h,
	  linux-libc-headers/trunk/include/linux/raid/md.h,
	  linux-libc-headers/trunk/include/sound/asound.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-integrator/uncompress.h,
	  linux-libc-headers/trunk/include/asm-x86_64/processor.h,
	  linux-libc-headers/trunk/include/asm-i386/fixmap.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-visws/mach_apic.h,
	  linux-libc-headers/trunk/include/asm-x86_64/system.h,
	  linux-libc-headers/trunk/include/linux/adfs_fs.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-es7000/mach_ipi.h,
	  linux-libc-headers/trunk/include/asm-arm/memory.h,
	  linux-libc-headers/trunk/include/asm-um/processor-i386.h,
	  linux-libc-headers/trunk/include/asm-um/elf.h,
	  linux-libc-headers/trunk/include/asm-i386/rwlock.h,
	  linux-libc-headers/trunk/include/linux/reiserfs_fs.h,
	  linux-libc-headers/trunk/include/linux/nfs4.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-epxa10db/uncompress.h,
	  linux-libc-headers/trunk/include/asm-ppc64/bitops.h,
	  linux-libc-headers/trunk/include/asm-um/system-i386.h,
	  linux-libc-headers/trunk/include/asm-parisc/bug.h,
	  linux-libc-headers/trunk/include/linux/efs_fs_i.h,
	  linux-libc-headers/trunk/include/sound/version.h,
	  linux-libc-headers/trunk/include/asm-alpha/compiler.h,
	  linux-libc-headers/trunk/include/sound/memalloc.h,
	  linux-libc-headers/trunk/include/asm-sh/hardirq.h,
	  linux-libc-headers/trunk/include/asm-x86_64/unistd.h,
	  linux-libc-headers/trunk/include/asm-ppc64/hvcall.h,
	  linux-libc-headers/trunk/include/asm-mips/siginfo.h,
	  linux-libc-headers/trunk/include/linux/sched.h,
	  linux-libc-headers/trunk/include/asm-ia64/elf.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_nat_protocol.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-clps711x/uncompress.h,
	  linux-libc-headers/trunk/include/linux/proc_fs.h,
	  linux-libc-headers/trunk/include/asm-ppc/open_pic.h,
	  linux-libc-headers/trunk/include/asm-sh/cacheflush.h,
	  linux-libc-headers/trunk/include/linux/nfs_fs_sb.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board-perseus2.h,
	  linux-libc-headers/trunk/include/asm-um/mmu_context.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/uncompress.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/uncompress.h,
	  linux-libc-headers/trunk/include/asm-s390/idals.h,
	  linux-libc-headers/trunk/include/linux/nfsd/state.h,
	  linux-libc-headers/trunk/include/linux/pci_ids.h,
	  linux-libc-headers/trunk/include/asm-ia64/hardirq.h,
	  linux-libc-headers/trunk/include/asm-sparc64/ttable.h,
	  linux-libc-headers/trunk/include/asm-um/bug.h,
	  linux-libc-headers/trunk/include/asm-sparc64/bug.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/irqs.h,
	  linux-libc-headers/trunk/include/asm-ppc64/paca.h,
	  linux-libc-headers/trunk/include/asm-um/spinlock.h,
	  linux-libc-headers/trunk/include/asm-ia64/mmu_context.h,
	  linux-libc-headers/trunk/include/linux/nfs_fs_i.h,
	  linux-libc-headers/trunk/include/asm-alpha/tlbflush.h,
	  linux-libc-headers/trunk/include/asm-alpha/system.h,
	  linux-libc-headers/trunk/include/linux/hdreg.h,
	  linux-libc-headers/trunk/include/linux/sysv_fs.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board.h,
	  linux-libc-headers/trunk/include/sound/vx_core.h,
	  linux-libc-headers/trunk/include/asm-um/system-generic.h,
	  linux-libc-headers/trunk/include/linux/jbd.h,
	  linux-libc-headers/trunk/include/asm-ia64/bug.h,
	  linux-libc-headers/trunk/include/asm-arm26/hardirq.h,
	  linux-libc-headers/trunk/include/linux/mtd/map.h,
	  linux-libc-headers/trunk/include/asm-i386/hardirq.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/hardware.h,
	  linux-libc-headers/trunk/include/linux/moduleparam.h,
	  linux-libc-headers/trunk/include/asm-x86_64/hardirq.h,
	  linux-libc-headers/trunk/include/sound/timer.h,
	  linux-libc-headers/trunk/include/asm-alpha/unistd.h,
	  linux-libc-headers/trunk/include/linux/linkage.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-l7200/uncompress.h,
	  linux-libc-headers/trunk/include/asm-arm/apm.h,
	  linux-libc-headers/trunk/include/linux/msdos_fs.h,
	  linux-libc-headers/trunk/include/asm-i386/pgtable-2level.h,
	  linux-libc-headers/trunk/include/linux/compat_ioctl.h,
	  linux-libc-headers/trunk/include/linux/skbuff.h,
	  linux-libc-headers/trunk/include/asm-ia64/mca_asm.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/fpga.h,
	  linux-libc-headers/trunk/include/asm-arm26/bug.h,
	  linux-libc-headers/trunk/include/linux/cpu.h,
	  linux-libc-headers/trunk/include/asm-um/processor-generic.h,
	  linux-libc-headers/trunk/include/linux/kmod.h,
	  linux-libc-headers/trunk/include/asm-i386/spinlock.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-clock.h,
	  linux-libc-headers/trunk/include/sound/trident.h,
	  linux-libc-headers/trunk/include/linux/cpufreq.h,
	  linux-libc-headers/trunk/include/asm-s390/hardirq.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iq80321.h,
	  linux-libc-headers/trunk/include/linux/efs_vh.h,
	  linux-libc-headers/trunk/include/linux/miscdevice.h,
	  linux-libc-headers/trunk/include/linux/efs_dir.h,
	  linux-libc-headers/trunk/include/linux/xfrm.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/memory.h,
	  linux-libc-headers/trunk/include/asm-alpha/bug.h,
	  linux-libc-headers/trunk/include/linux/prctl.h,
	  linux-libc-headers/trunk/include/linux/genhd.h,
	  linux-libc-headers/trunk/include/linux/pfkeyv2.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/system.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack_protocol.h,
	  linux-libc-headers/trunk/include/asm-ppc64/processor.h,
	  linux-libc-headers/trunk/include/asm-sparc/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/bug.h,
	  linux-libc-headers/trunk/include/asm-ia64/sal.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/uncompress.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/dma.h,
	  linux-libc-headers/trunk/include/linux/types.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-default/do_timer.h,
	  linux-libc-headers/trunk/include/asm-um/unistd.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-bigsmp/mach_ipi.h,
	  linux-libc-headers/trunk/include/linux/personality.h,
	  linux-libc-headers/trunk/include/asm-h8300/hardirq.h,
	  linux-libc-headers/trunk/include/asm-ppc64/eeh.h,
	  linux-libc-headers/trunk/include/asm-ppc64/checksum.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_nat_core.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-cl7500/uncompress.h,
	  linux-libc-headers/trunk/include/asm-ppc64/memory.h,
	  linux-libc-headers/trunk/include/asm-m68k/system.h,
	  linux-libc-headers/trunk/include/linux/libata.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-summit/mach_apic.h,
	  linux-libc-headers/trunk/include/asm-sparc64/kdebug.h,
	  linux-libc-headers/trunk/include/asm-sparc64/dma.h,
	  linux-libc-headers/trunk/include/scsi/scsi.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-rpc/io.h,
	  linux-libc-headers/trunk/include/asm-sh/bug.h,
	  linux-libc-headers/trunk/include/asm-sparc64/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-x86_64/hw_irq.h,
	  linux-libc-headers/trunk/include/linux/nfsd/xdr4.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-default/mach_ipi.h,
	  linux-libc-headers/trunk/include/asm-mips/vr41xx/vrc4173.h,
	  linux-libc-headers/trunk/include/linux/acpi.h,
	  linux-libc-headers/trunk/include/asm-i386/unistd.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/system.h,
	  linux-libc-headers/trunk/include/asm-sh64/semaphore.h,
	  linux-libc-headers/trunk/include/asm-i386/processor.h,
	  linux-libc-headers/trunk/include/linux/cyclades.h,
	  linux-libc-headers/trunk/include/linux/quotaio_v2.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-rpc/uncompress.h,
	  linux-libc-headers/trunk/include/linux/i2c-vid.h,
	  linux-libc-headers/trunk/include/linux/ide.h,
	  linux-libc-headers/trunk/include/asm-sparc/bug.h,
	  linux-libc-headers/trunk/include/asm-arm/unistd.h,
	  linux-libc-headers/trunk/include/asm-arm/fpstate.h,
	  linux-libc-headers/trunk/include/linux/pkt_sched.h,
	  linux-libc-headers/trunk/include/asm-ia64/tlbflush.h,
	  linux-libc-headers/trunk/include/asm-x86_64/apicdef.h,
	  linux-libc-headers/trunk/include/asm-sh64/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/omap1510.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/dma.h,
	  linux-libc-headers/trunk/include/linux/rtnetlink.h,
	  linux-libc-headers/trunk/include/asm-x86_64/bitops.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/mux.h,
	  linux-libc-headers/trunk/include/linux/ioctl32.h,
	  linux-libc-headers/trunk/include/asm-m68k/bug.h,
	  linux-libc-headers/trunk/include/asm-sparc64/spinlock.h,
	  linux-libc-headers/trunk/include/asm-ppc64/rtas.h,
	  linux-libc-headers/trunk/include/sound/asequencer.h,
	  linux-libc-headers/trunk/include/asm-um/archparam-i386.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-timer.h,
	  linux-libc-headers/trunk/include/asm-um/ptrace-generic.h,
	  linux-libc-headers/trunk/include/asm-ppc64/bug.h,
	  linux-libc-headers/trunk/include/linux/mman.h,
	  linux-libc-headers/trunk/include/linux/efs_fs_sb.h,
	  linux-libc-headers/trunk/include/asm-x86_64/bug.h,
	  linux-libc-headers/trunk/include/asm-arm/hardware.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iop321-irqs.h,
	  linux-libc-headers/trunk/include/asm-cris/bug.h,
	  linux-libc-headers/trunk/include/asm-alpha/sysinfo.h,
	  linux-libc-headers/trunk/include/asm-sparc64/unistd.h,
	  linux-libc-headers/trunk/include/asm-alpha/cache.h,
	  linux-libc-headers/trunk/include/linux/ncp_fs.h,
	  linux-libc-headers/trunk/include/sound/soundfont.h,
	  linux-libc-headers/trunk/include/asm-ppc64/mmu.h,
	  linux-libc-headers/trunk/include/asm-ia64/iosapic.h,
	  linux-libc-headers/trunk/include/linux/ncp_no.h,
	  linux-libc-headers/trunk/include/asm-ppc64/naca.h,
	  linux-libc-headers/trunk/include/asm-ppc/bug.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack_tcp.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iop321.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack_core.h,
	  linux-libc-headers/trunk/include/linux/times.h,
	  linux-libc-headers/trunk/include/linux/ip6_tunnel.h,
	  linux-libc-headers/trunk/include/asm-alpha/spinlock.h,
	  linux-libc-headers/trunk/include/asm-sparc64/parport.h,
	  linux-libc-headers/trunk/include/asm-s390/bug.h,
	  linux-libc-headers/trunk/include/asm-parisc/hardirq.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/bast-irq.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-visws/do_timer.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/uncompress.h,
	  linux-libc-headers/trunk/include/asm-x86_64/spinlock.h,
	  linux-libc-headers/trunk/include/asm-alpha/core_t2.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/hardware.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board-h2.h,
	  linux-libc-headers/trunk/include/asm-arm/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-arm/elf.h,
	  linux-libc-headers/trunk/include/linux/affs_hardblocks.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-es7000/mach_mpspec.h,
	  linux-libc-headers/trunk/include/sound/emu10k1.h,
	  linux-libc-headers/trunk/include/linux/romfs_fs.h,
	  linux-libc-headers/trunk/include/linux/nfs_fs.h,
	  linux-libc-headers/trunk/include/asm-ppc64/systemcfg.h,
	  linux-libc-headers/trunk/include/asm-x86_64/cpufeature.h,
	  linux-libc-headers/trunk/include/asm-ia64/numa.h,
	  linux-libc-headers/trunk/include/sound/es1688.h,
	  linux-libc-headers/trunk/include/asm-arm/hardirq.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/gss_asn1.h,
	  linux-libc-headers/trunk/include/asm-um/irq.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/omap730.h,
	  linux-libc-headers/trunk/include/asm-h8300/bug.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/vmalloc.h,
	  linux-libc-headers/trunk/include/asm-ia64/processor.h,
	  linux-libc-headers/trunk/include/linux/umem.h,
	  linux-libc-headers/trunk/include/linux/aio.h,
	  linux-libc-headers/trunk/include/linux/vt_kern.h,
	  linux-libc-headers/trunk/include/linux/lockd/bind.h,
	  linux-libc-headers/trunk/include/asm-sparc/vaddrs.h,
	  linux-libc-headers/trunk/include/asm-arm/bug.h,
	  linux-libc-headers/trunk/include/asm-i386/cpufeature.h,
	  linux-libc-headers/trunk/include/asm-i386/pgtable-3level.h,
	  linux-libc-headers/trunk/include/asm-x86_64/proto.h,
	  linux-libc-headers/trunk/include/asm-sparc/hardirq.h,
	  linux-libc-headers/trunk/include/linux/suspend.h,
	  linux-libc-headers/trunk/include/asm-ppc64/io.h,
	  linux-libc-headers/trunk/include/asm-i386/apic.h,
	  linux-libc-headers/trunk/include/linux/ufs_fs.h,
	  linux-libc-headers/trunk/include/linux/workqueue.h,
	  linux-libc-headers/trunk/include/asm-sparc64/ebus.h,
	  linux-libc-headers/trunk/include/asm-i386/hw_irq.h,
	  linux-libc-headers/trunk/include/asm-ppc64/ppc32.h,
	  linux-libc-headers/trunk/include/asm-mips/bug.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board-h3.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-gpio.h,
	  linux-libc-headers/trunk/include/asm-ppc64/hardirq.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/svc.h:
	  - 2.6.9 update

2004-10-21 16:42 +0000 [r5230]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-sparc64/kprobes.h (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/irq.h
	  (added), linux-libc-headers/trunk/include/sound/pcm-indirect.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/uncompress.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iq31244.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-iic.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iq80331.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/param.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/irq.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/dma.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/h7201-regs.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/param.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iop331.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/dma.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-mem.h
	  (added), linux-libc-headers/trunk/include/asm-arm/arch-ixp2000
	  (added), linux-libc-headers/trunk/include/linux/gen_stats.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/ixdp2x00.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/memory.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/boards.h
	  (added), linux-libc-headers/trunk/include/asm-arm/arch-h720x
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iop331-irqs.h
	  (added), linux-libc-headers/trunk/include/linux/tc_act/tc_gact.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-imx/hardware.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-imx/param.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/vmalloc.h
	  (added), linux-libc-headers/trunk/include/asm-i386/kdebug.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/mcbsp.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/gpio.h
	  (added), linux-libc-headers/trunk/include/asm-i386/kprobes.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/hardware.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/vmalloc.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/usb-control.h
	  (added), linux-libc-headers/trunk/include/asm-arm/arch-imx
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-udc.h
	  (added),
	  linux-libc-headers/trunk/include/linux/sunrpc/gss_spkm3.h
	  (added),
	  linux-libc-headers/trunk/include/linux/netfilter_ipv6/ip6t_physdev.h
	  (added), linux-libc-headers/trunk/include/asm-arm/arch-imx/irqs.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-sdi.h
	  (added), linux-libc-headers/trunk/include/asm-arm/arch-h720x/io.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/nand.h
	  (added), linux-libc-headers/trunk/include/asm-arm/arch-omap/usb.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/irqs.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/serial.h
	  (added),
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_conntrack_sctp.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-spi.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/system.h
	  (added), linux-libc-headers/trunk/include/linux/tc_act (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/tps65010.h
	  (added), linux-libc-headers/trunk/include/asm-arm/arch-pxa/mmc.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-imx/memory.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-dsc.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/uncompress.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/memory.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/ixdp2x01.h
	  (added), linux-libc-headers/trunk/include/asm-arm/arch-imx/irq.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-imx/imx-regs.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/timex.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/timex.h
	  (added), linux-libc-headers/trunk/include/asm-arm/arch-imx/dma.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/enp2611.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/hardware.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/ixp2000-regs.h
	  (added),
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ipt_comment.h
	  (added), linux-libc-headers/trunk/include/asm-arm/arch-imx/io.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-gpioj.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-h720x/h7202-regs.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/io.h
	  (added), linux-libc-headers/trunk/include/asm-arm/mach/mmc.h
	  (added),
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ipt_sctp.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-imx/serial.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-nand.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/irqs.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/serial.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-imx/system.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-imx/timex.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/platform.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp2000/system.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-imx/vmalloc.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-imx/mx1ads.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-imx/uncompress.h
	  (added), linux-libc-headers/trunk/include/linux/kprobes.h
	  (added):
	  - 2.6.9 update; adding files

2004-10-21 16:10 +0000 [r5229]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-ppc64/bootx.h (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iq80310.h
	  (removed), linux-libc-headers/trunk/include/asm-h8300/softirq.h
	  (removed), linux-libc-headers/trunk/include/asm-um/smplock.h
	  (removed), linux-libc-headers/trunk/include/asm-mips/mv64340.h
	  (removed), linux-libc-headers/trunk/include/asm-sh64/smplock.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/pmon.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iop310.h
	  (removed),
	  linux-libc-headers/trunk/include/linux/netfilter_ipv6/ip6t_REJECT.h
	  (removed), linux-libc-headers/trunk/include/sound/sndmagic.h
	  (removed), linux-libc-headers/trunk/include/asm-sh64/signal.h
	  (removed), linux-libc-headers/trunk/include/asm-um/module.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/iop310-irqs.h
	  (removed), linux-libc-headers/trunk/include/asm-sh64/resource.h
	  (removed), linux-libc-headers/trunk/include/asm-sh64/softirq.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/bus.h
	  (removed):
	  - 2.6.9 update
	  - removing files

2004-10-21 16:06 +0000 [r5228]  nobody <nobody@localhost>

	* linux-libc-headers/trunk/ChangeLog:
	  - ChangeLog update by changelog.sh (by Arkadiusz Miskiewicz
	    <misiek@pld-linux.org>)

2004-10-21 16:04 +0000 [r5227]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-m32r/types.h,
	  linux-libc-headers/trunk/include/asm-m32r/elf.h,
	  linux-libc-headers/trunk/include/asm-m32r/unistd.h,
	  linux-libc-headers/trunk/include/asm-m32r/io.h,
	  linux-libc-headers/trunk/include/asm-m32r/signal.h (removed),
	  linux-libc-headers/trunk/include/asm-m32r/ptrace.h,
	  linux-libc-headers/trunk/include/asm-m32r/thread_info.h
	  (removed), linux-libc-headers/trunk/include/asm-m32r/termios.h,
	  linux-libc-headers/trunk/include/asm-m32r/semaphore.h,
	  linux-libc-headers/trunk/include/asm-m32r/system.h,
	  linux-libc-headers/trunk/include/asm-m32r/a.out.h,
	  linux-libc-headers/trunk/include/asm-m32r/posix_types.h,
	  linux-libc-headers/trunk/include/asm-m32r/timex.h,
	  linux-libc-headers/trunk/include/asm-m32r/resource.h (removed),
	  linux-libc-headers/trunk/include/asm-m32r/byteorder.h,
	  linux-libc-headers/trunk/include/asm-m32r/bitops.h,
	  linux-libc-headers/trunk/include/asm-m32r/param.h,
	  linux-libc-headers/trunk/include/asm-m32r/checksum.h:
	  - removed __KERNEL__ stuff

2004-10-21 15:52 +0000 [r5226]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-arm/page.h,
	  linux-libc-headers/trunk/include/asm-cris/arch-v10/page.h
	  (removed), linux-libc-headers/trunk/include/asm-parisc/page.h,
	  linux-libc-headers/trunk/include/asm-um/page.h,
	  linux-libc-headers/trunk/include/asm-ppc/page.h,
	  linux-libc-headers/trunk/include/asm-sparc64/page.h,
	  linux-libc-headers/trunk/include/asm-m32r/page.h,
	  linux-libc-headers/trunk/include/asm-sh64/page.h,
	  linux-libc-headers/trunk/include/asm-alpha/page.h,
	  linux-libc-headers/trunk/include/asm-ppc64/page.h,
	  linux-libc-headers/trunk/include/asm-s390/page.h,
	  linux-libc-headers/trunk/include/asm-x86_64/page.h,
	  linux-libc-headers/trunk/include/asm-cris/page.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/page.h,
	  linux-libc-headers/trunk/include/asm-h8300/page.h,
	  linux-libc-headers/trunk/include/asm-v850/page.h,
	  linux-libc-headers/trunk/include/asm-sh/page.h:
	  - use getpagesize() on all archs (forces ppl to fix this stuff no
	    matter which platform they're developing on)

2004-10-21 15:36 +0000 [r5225]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-m32r/statfs.h (removed),
	  linux-libc-headers/trunk/include/asm-m32r/xor.h (removed),
	  linux-libc-headers/trunk/include/asm-m32r/pci.h (removed),
	  linux-libc-headers/trunk/include/asm-m32r/topology.h (removed),
	  linux-libc-headers/trunk/include/asm-m32r/pgtable.h (removed),
	  linux-libc-headers/trunk/include/asm-m32r/tlb.h (removed),
	  linux-libc-headers/trunk/include/asm-i386/page.h,
	  linux-libc-headers/trunk/include/asm-m32r/errno.h,
	  linux-libc-headers/trunk/include/asm-m32r/uaccess.h (removed),
	  linux-libc-headers/trunk/include/asm-m32r/sections.h (removed),
	  linux-libc-headers/trunk/include/asm-sh64/uaccess.h (removed),
	  linux-libc-headers/trunk/include/asm-sh64/sections.h (removed),
	  linux-libc-headers/trunk/include/asm-m32r/hdreg.h,
	  linux-libc-headers/trunk/include/asm-m32r/local.h (removed),
	  linux-libc-headers/trunk/include/asm-m32r/dma-mapping.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-sh64/dma-mapping.h
	  (removed), linux-libc-headers/trunk/include/asm-m32r/percpu.h
	  (removed), linux-libc-headers/trunk/include/asm-m32r/siginfo.h,
	  linux-libc-headers/trunk/include/asm-m32r/ide.h (removed):
	  - removed dependencies on asm-generic

2004-10-21 15:15 +0000 [r5224]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-m32r/m32102peri.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/mmzone.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/poll.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/string.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/io.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/ucontext.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/m32700ut (added),
	  linux-libc-headers/trunk/include/asm-m32r/bug.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/assembler.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/user.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/pgtable.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/mappi2/mappi2_pld.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/serial.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/termios.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/current.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/tlbflush.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/system.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/errno.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/flat.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/timex.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/hdreg.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/dma-mapping.h
	  (added),
	  linux-libc-headers/trunk/include/asm-m32r/m32700ut/m32700ut_lan.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/mmu.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/byteorder.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/bugs.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/ide.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/segment.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/checksum.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/cachectl.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/unaligned.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/unistd.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/xor.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/ipcbuf.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/shmparam.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/ioctl.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/linkage.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/syscall.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/ipc.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/kmap_types.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/signal.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/opsput/opsput_lan.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/ptrace.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/thread_info.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/shmbuf.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/a.out.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/addrspace.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/sigcontext.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/rtc.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/socket.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/namei.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/hw_irq.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/termbits.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/local.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/delay.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/param.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/m32700ut/m32700ut_pld.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/scatterlist.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/opsput
	  (added),
	  linux-libc-headers/trunk/include/asm-m32r/pgtable-2level.h
	  (added), linux-libc-headers/trunk/include/asm-m32r (added),
	  linux-libc-headers/trunk/include/asm-m32r/sockios.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/pci.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/stat.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/page.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/vga.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/pgalloc.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/spinlock.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/opsput/opsput_pld.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/m32102.h
	  (added),
	  linux-libc-headers/trunk/include/asm-m32r/m32700ut/m32700ut_lcd.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/posix_types.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/resource.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/sections.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/numnodes.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/ioctls.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/percpu.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/siginfo.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/smp.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/setup.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/bitops.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/mc146818rtc.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/types.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/statfs.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/cacheflush.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/elf.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/fcntl.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/opsput/opsput_lcd.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/atomic.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/m32r_mp_fpga.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/topology.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/processor.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/sembuf.h
	  (added), linux-libc-headers/trunk/include/asm-m32r/tlb.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/m32r.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/msgbuf.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/semaphore.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/module.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/uaccess.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/mman.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/hardirq.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/irq.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/div64.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/dma.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/mmu_context.h (added),
	  linux-libc-headers/trunk/include/asm-m32r/mappi2 (added),
	  linux-libc-headers/trunk/include/asm-m32r/cache.h (added):
	  - added arch m32r (whatever that might be :)

2004-10-15 22:06 +0000 [r5223]  nobody <nobody@localhost>

	* linux-libc-headers/trunk/ChangeLog:
	  - ChangeLog update by changelog.sh (by Arkadiusz Miskiewicz
	    <misiek@pld-linux.org>)

2004-10-15 21:46 +0000 [r5222]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-arm/arch-versatile/param.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/param.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-epxa10db/param.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-l7200/param.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/param.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/param.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-shark/param.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-ebsa285/param.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-cl7500/param.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-integrator/param.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-clps711x/param.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-rpc/param.h
	  (removed), linux-libc-headers/trunk/include/asm-arm/param.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/param.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/param.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-iop3xx/param.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/param.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-ebsa110/param.h
	  (removed):
	  - Remove definition of __KERNEL_HZ and don't include
	    asm-arm/arch/param.h
	  - arch-*/param.h: Deleted as they only define __KERNEL_HZ
	  - patch by David Vrabel

2004-10-11 22:06 +0000 [r5221]  nobody <nobody@localhost>

	* linux-libc-headers/trunk/ChangeLog (added):
	  - ChangeLog update by changelog.sh (by Arkadiusz Miskiewicz
	    <misiek@pld-linux.org>)

2004-10-01 15:41 +0000 [r5220]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-mips/atomic.h:
	  - remove 'include asm/system.h'
	  - breaks build

2004-09-29 15:46 +0000 [r5219]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/scripts/test.sh (added),
	  linux-libc-headers/trunk/scripts/mkdiffs.sh (added),
	  linux-libc-headers/trunk/scripts/verify.sh (added),
	  linux-libc-headers/trunk/scripts (added):
	  - commiting as backup
	  - it would really hurt if I lost these scripts

2004-09-17 10:11 +0000 [r5218]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/keyboard.h:
	  - use sys/wait.h instead of linux/wait.h

2004-09-05 21:15 +0000 [r5217]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/ext3_fs.h:
	  - added missing endif (found by Shotaro Kamio)

2004-08-29 17:51 +0000 [r5216]  Jakub Bogusz <qboosh@pld-linux.org>

	* linux-libc-headers/trunk/include/asm-ia64/page.h,
	  linux-libc-headers/trunk/include/asm-m68k/page.h,
	  linux-libc-headers/trunk/include/asm-arm26/page.h,
	  linux-libc-headers/trunk/include/asm-mips/page.h,
	  linux-libc-headers/trunk/include/asm-sparc/page.h:
	  - include <unistd.h> instead of providing own getpagesize()
	    prototype
	  - set PAGE_SHIFT to -1 instead of random trash if getpagesize()
	    provides value out of expected range

2004-08-29 13:04 +0000 [r5215]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/VERSION,
	  linux-libc-headers/trunk/include/linux/version.h:
	  - releasing 2.6.8.1

2004-08-29 12:40 +0000 [r5214]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/msdos_fs.h:
	  - include linux/types.h, not asm/types.h

2004-08-28 23:36 +0000 [r5213]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-ia64/page.h,
	  linux-libc-headers/trunk/include/asm-m68k/page.h,
	  linux-libc-headers/trunk/include/asm-arm26/page.h,
	  linux-libc-headers/trunk/include/asm-sparc/page.h,
	  linux-libc-headers/trunk/include/asm-mips/page.h:
	  - on archs that have varying PAGE_SIZEs we use a dynamic call to
	    getpagesize() as suggested by Albert Cahalan; probably will need
	    some code modified

2004-08-28 22:25 +0000 [r5212]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/tcp.h:
	  - this header requires __contstant_htonl, so instead of glibc's
	    byteorder stuff we use internal ones (asm/byteorder.h)

2004-08-25 14:34 +0000 [r5211]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/pkt_cls.h:
	  - removed one ifdef since we don't have config.h

2004-08-20 10:58 +0000 [r5210]  Pawel Sikora <pluto@pld-linux.org>

	* linux-libc-headers/trunk/include/linux/atm.h: +#include
	  <stdint.h> (for uint32_t).

2004-08-19 18:18 +0000 [r5209]  Pawel Sikora <pluto@pld-linux.org>

	* linux-libc-headers/trunk/include/linux/msdos_fs.h: +#include
	  <asm/types.h>

2004-08-18 22:08 +0000 [r5208]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/Makefile:
	  - chmod files inside tarball

2004-08-18 21:51 +0000 [r5207]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/Makefile:
	  - fix

2004-08-18 19:58 +0000 [r5206]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/VERSION,
	  linux-libc-headers/trunk/include/linux/version.h:
	  - releasing 2.6.8.0

2004-08-18 19:12 +0000 [r5205]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/ppp_defs.h,
	  linux-libc-headers/trunk/include/linux/posix-timers.h:
	  - small fixes

2004-08-18 18:12 +0000 [r5204]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/sound/info.h:
	  - alsa up to 2.6.8

2004-08-18 18:07 +0000 [r5203]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/sound/pcm-indirect.h (removed),
	  linux-libc-headers/trunk/include/sound/pcm.h,
	  linux-libc-headers/trunk/include/sound/soundfont.h,
	  linux-libc-headers/trunk/include/sound/sb16_csp.h,
	  linux-libc-headers/trunk/include/sound/control.h,
	  linux-libc-headers/trunk/include/sound/timer.h,
	  linux-libc-headers/trunk/include/sound/emu10k1.h,
	  linux-libc-headers/trunk/include/sound/version.h,
	  linux-libc-headers/trunk/include/sound/ymfpci.h,
	  linux-libc-headers/trunk/include/sound/seq_kernel.h,
	  linux-libc-headers/trunk/include/sound/asound.h,
	  linux-libc-headers/trunk/include/sound/memalloc.h,
	  linux-libc-headers/trunk/include/sound/info.h,
	  linux-libc-headers/trunk/include/sound/es1688.h,
	  linux-libc-headers/trunk/include/sound/cs46xx.h,
	  linux-libc-headers/trunk/include/sound/ac97_codec.h,
	  linux-libc-headers/trunk/include/sound/vx_core.h,
	  linux-libc-headers/trunk/include/sound/initval.h,
	  linux-libc-headers/trunk/include/sound/trident.h:
	  - reverting

2004-08-18 17:56 +0000 [r5202]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-ia64/system.h,
	  linux-libc-headers/trunk/include/linux/console_struct.h,
	  linux-libc-headers/trunk/include/asm-sparc64/fcntl.h,
	  linux-libc-headers/trunk/include/asm-sh/serial.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ebsa110/io.h,
	  linux-libc-headers/trunk/include/linux/blockgroup_lock.h,
	  linux-libc-headers/trunk/include/linux/atmdev.h,
	  linux-libc-headers/trunk/include/linux/sysctl.h,
	  linux-libc-headers/trunk/include/asm-parisc/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-mips/vr41xx/tb0226.h,
	  linux-libc-headers/trunk/include/linux/mtd/gen_probe.h,
	  linux-libc-headers/trunk/include/linux/mtd/cfi.h,
	  linux-libc-headers/trunk/include/linux/module.h,
	  linux-libc-headers/trunk/include/asm-i386/desc.h,
	  linux-libc-headers/trunk/include/asm-ppc64/ppc_asm.h,
	  linux-libc-headers/trunk/include/asm-sparc/fcntl.h,
	  linux-libc-headers/trunk/include/linux/cciss_ioctl.h,
	  linux-libc-headers/trunk/include/linux/mca.h,
	  linux-libc-headers/trunk/include/asm-ia64/gcc_intrin.h,
	  linux-libc-headers/trunk/include/linux/init.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-ebsa110/uncompress.h,
	  linux-libc-headers/trunk/include/asm-x86_64/mpspec.h,
	  linux-libc-headers/trunk/include/asm-m68k/bitops.h,
	  linux-libc-headers/trunk/include/asm-sparc/processor.h,
	  linux-libc-headers/trunk/include/asm-i386/bitops.h,
	  linux-libc-headers/trunk/include/asm-arm/ecard.h,
	  linux-libc-headers/trunk/include/asm-sparc64/asi.h,
	  linux-libc-headers/trunk/include/linux/mtd/nand_ecc.h,
	  linux-libc-headers/trunk/include/linux/oprofile.h,
	  linux-libc-headers/trunk/include/asm-cris/fcntl.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/memory.h,
	  linux-libc-headers/trunk/include/linux/fb.h,
	  linux-libc-headers/trunk/include/asm-mips/pgtable-64.h,
	  linux-libc-headers/trunk/include/linux/pkt_cls.h,
	  linux-libc-headers/trunk/include/asm-m68k/motorola_pgalloc.h,
	  linux-libc-headers/trunk/include/asm-mips/atomic.h,
	  linux-libc-headers/trunk/include/asm-arm/fcntl.h,
	  linux-libc-headers/trunk/include/asm-mips/stackframe.h,
	  linux-libc-headers/trunk/include/linux/i2c-id.h,
	  linux-libc-headers/trunk/include/asm-i386/param.h,
	  linux-libc-headers/trunk/include/asm-ia64/numnodes.h,
	  linux-libc-headers/trunk/include/asm-sh/cpu-sh4/dma.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn_sal.h,
	  linux-libc-headers/trunk/include/asm-sh/irq.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/module.h,
	  linux-libc-headers/trunk/include/asm-i386/serial.h,
	  linux-libc-headers/trunk/include/asm-ia64/fcntl.h,
	  linux-libc-headers/trunk/include/asm-ppc64/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-pxa/hardware.h,
	  linux-libc-headers/trunk/include/asm-arm/dma.h,
	  linux-libc-headers/trunk/include/asm-sparc64/bitops.h,
	  linux-libc-headers/trunk/include/asm-parisc/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-parisc/pdc.h,
	  linux-libc-headers/trunk/include/linux/sysfs.h,
	  linux-libc-headers/trunk/include/asm-ppc/ppcboot.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-numaq/mach_mpspec.h,
	  linux-libc-headers/trunk/include/asm-ppc/ocp_ids.h,
	  linux-libc-headers/trunk/include/asm-alpha/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-m68k/semaphore.h,
	  linux-libc-headers/trunk/include/asm-m68k/hardirq.h,
	  linux-libc-headers/trunk/include/asm-sh/fcntl.h,
	  linux-libc-headers/trunk/include/linux/device.h,
	  linux-libc-headers/trunk/include/linux/icmpv6.h,
	  linux-libc-headers/trunk/include/linux/ata.h,
	  linux-libc-headers/trunk/include/linux/ipmi_smi.h,
	  linux-libc-headers/trunk/include/asm-alpha/checksum.h,
	  linux-libc-headers/trunk/include/asm-parisc/io.h,
	  linux-libc-headers/trunk/include/linux/fs.h,
	  linux-libc-headers/trunk/include/asm-x86_64/irq.h,
	  linux-libc-headers/trunk/include/asm-sparc64/io.h,
	  linux-libc-headers/trunk/include/asm-ppc64/mmu_context.h,
	  linux-libc-headers/trunk/include/asm-i386/mpspec_def.h,
	  linux-libc-headers/trunk/include/asm-s390/sigp.h,
	  linux-libc-headers/trunk/include/asm-parisc/assembly.h,
	  linux-libc-headers/trunk/include/asm-ppc/commproc.h,
	  linux-libc-headers/trunk/include/asm-ppc64/xics.h,
	  linux-libc-headers/trunk/include/asm-mips/pgtable-32.h,
	  linux-libc-headers/trunk/include/asm-ppc64/ptrace.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-shark/memory.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-visws/setup_arch_post.h,
	  linux-libc-headers/trunk/include/asm-mips/fcntl.h,
	  linux-libc-headers/trunk/include/linux/kd.h,
	  linux-libc-headers/trunk/include/asm-parisc/unwind.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn_cpuid.h,
	  linux-libc-headers/trunk/include/asm-mips/processor.h,
	  linux-libc-headers/trunk/include/linux/security.h,
	  linux-libc-headers/trunk/include/asm-i386/io_apic.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-integrator/platform.h,
	  linux-libc-headers/trunk/include/asm-sparc/sun4prom.h,
	  linux-libc-headers/trunk/include/asm-x86_64/io_apic.h,
	  linux-libc-headers/trunk/include/asm-m68k/atomic.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-default/mach_mpspec.h,
	  linux-libc-headers/trunk/include/asm-sparc64/pgalloc.h,
	  linux-libc-headers/trunk/include/linux/stallion.h,
	  linux-libc-headers/trunk/include/linux/init_task.h,
	  linux-libc-headers/trunk/include/linux/serial_core.h,
	  linux-libc-headers/trunk/include/asm-x86_64/processor.h,
	  linux-libc-headers/trunk/include/asm-ppc64/udbg.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-visws/mach_apic.h,
	  linux-libc-headers/trunk/include/linux/istallion.h,
	  linux-libc-headers/trunk/include/asm-i386/mpspec.h,
	  linux-libc-headers/trunk/include/asm-x86_64/bootsetup.h,
	  linux-libc-headers/trunk/include/asm-sh/ubc.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-es7000/mach_ipi.h,
	  linux-libc-headers/trunk/include/asm-arm/memory.h,
	  linux-libc-headers/trunk/include/asm-ppc/fcntl.h,
	  linux-libc-headers/trunk/include/linux/reiserfs_fs.h,
	  linux-libc-headers/trunk/include/asm-parisc/pdcpat.h,
	  linux-libc-headers/trunk/include/linux/idr.h,
	  linux-libc-headers/trunk/include/asm-mips/mipsregs.h,
	  linux-libc-headers/trunk/include/linux/mtd/partitions.h,
	  linux-libc-headers/trunk/include/asm-parisc/spinlock.h,
	  linux-libc-headers/trunk/include/asm-sparc64/tlbflush.h,
	  linux-libc-headers/trunk/include/linux/nfsd/xdr.h,
	  linux-libc-headers/trunk/include/linux/interrupt.h,
	  linux-libc-headers/trunk/include/asm-ppc/open_pic.h,
	  linux-libc-headers/trunk/include/asm-alpha/fpu.h,
	  linux-libc-headers/trunk/include/linux/serialP.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-integrator/impd1.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-bigsmp/mach_apic.h,
	  linux-libc-headers/trunk/include/linux/netlink.h,
	  linux-libc-headers/trunk/include/linux/mtd/nand.h,
	  linux-libc-headers/trunk/include/linux/ipmi_msgdefs.h,
	  linux-libc-headers/trunk/include/linux/pci_ids.h,
	  linux-libc-headers/trunk/include/linux/nfsd/state.h,
	  linux-libc-headers/trunk/include/asm-mips/system.h,
	  linux-libc-headers/trunk/include/asm-sparc64/ttable.h,
	  linux-libc-headers/trunk/include/asm-i386/fcntl.h,
	  linux-libc-headers/trunk/include/asm-ppc/ptrace.h,
	  linux-libc-headers/trunk/include/asm-ppc64/paca.h,
	  linux-libc-headers/trunk/include/asm-h8300/fcntl.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv6/ip6_tables.h,
	  linux-libc-headers/trunk/include/asm-alpha/system.h,
	  linux-libc-headers/trunk/include/asm-mips/mmu_context.h,
	  linux-libc-headers/trunk/include/linux/mtd/doc2000.h,
	  linux-libc-headers/trunk/include/linux/affs_fs_sb.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-voyager/setup_arch_post.h,
	  linux-libc-headers/trunk/include/asm-mips/unistd.h,
	  linux-libc-headers/trunk/include/linux/mtd/map.h,
	  linux-libc-headers/trunk/include/asm-arm/cpu-single.h,
	  linux-libc-headers/trunk/include/asm-alpha/fcntl.h,
	  linux-libc-headers/trunk/include/asm-sparc64/floppy.h,
	  linux-libc-headers/trunk/include/asm-mips/vr41xx/mpc30x.h,
	  linux-libc-headers/trunk/include/asm-i386/pgtable-2level.h,
	  linux-libc-headers/trunk/include/linux/compat_ioctl.h,
	  linux-libc-headers/trunk/include/linux/skbuff.h,
	  linux-libc-headers/trunk/include/asm-m68k/math-emu.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-shark/dma.h,
	  linux-libc-headers/trunk/include/asm-parisc/system.h,
	  linux-libc-headers/trunk/include/linux/cpu.h,
	  linux-libc-headers/trunk/include/asm-i386/suspend.h,
	  linux-libc-headers/trunk/include/linux/coda_proc.h,
	  linux-libc-headers/trunk/include/asm-i386/spinlock.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/irqs.h,
	  linux-libc-headers/trunk/include/asm-sh/cache.h,
	  linux-libc-headers/trunk/include/asm-x86_64/suspend.h,
	  linux-libc-headers/trunk/include/asm-sh/unistd.h,
	  linux-libc-headers/trunk/include/asm-parisc/unistd.h,
	  linux-libc-headers/trunk/include/linux/mtd/mtd.h (removed),
	  linux-libc-headers/trunk/include/linux/nfsd/xdr3.h,
	  linux-libc-headers/trunk/include/asm-sh/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-summit/mach_mpspec.h,
	  linux-libc-headers/trunk/include/linux/miscdevice.h,
	  linux-libc-headers/trunk/include/linux/xfrm.h,
	  linux-libc-headers/trunk/include/asm-i386/genapic.h,
	  linux-libc-headers/trunk/include/asm-mips/vr41xx/vr41xx.h,
	  linux-libc-headers/trunk/include/linux/sc26198.h,
	  linux-libc-headers/trunk/include/asm-sh/sigcontext.h,
	  linux-libc-headers/trunk/include/asm-ppc64/fcntl.h,
	  linux-libc-headers/trunk/include/asm-ppc/ppc_asm.h,
	  linux-libc-headers/trunk/include/linux/prctl.h,
	  linux-libc-headers/trunk/include/asm-mips/cache.h,
	  linux-libc-headers/trunk/include/asm-ppc64/processor.h,
	  linux-libc-headers/trunk/include/asm-sparc/pgtsun4.h,
	  linux-libc-headers/trunk/include/linux/kallsyms.h,
	  linux-libc-headers/trunk/include/linux/console.h,
	  linux-libc-headers/trunk/include/asm-ia64/pgalloc.h,
	  linux-libc-headers/trunk/include/linux/efi.h,
	  linux-libc-headers/trunk/include/linux/atmlec.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-generic/mach_mpspec.h,
	  linux-libc-headers/trunk/include/linux/personality.h,
	  linux-libc-headers/trunk/include/asm-mips/mv64340.h,
	  linux-libc-headers/trunk/include/asm-ppc64/eeh.h,
	  linux-libc-headers/trunk/include/asm-sparc64/bpp.h,
	  linux-libc-headers/trunk/include/asm-v850/unistd.h,
	  linux-libc-headers/trunk/include/asm-i386/system.h,
	  linux-libc-headers/trunk/include/linux/libata.h,
	  linux-libc-headers/trunk/include/asm-m68k/sun3_pgalloc.h,
	  linux-libc-headers/trunk/include/asm-ia64/atomic.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-summit/mach_apic.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-default/mach_apic.h,
	  linux-libc-headers/trunk/include/asm-sparc64/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-x86_64/hw_irq.h,
	  linux-libc-headers/trunk/include/asm-mips/vr41xx/capcella.h,
	  linux-libc-headers/trunk/include/asm-m68k/fcntl.h,
	  linux-libc-headers/trunk/include/scsi/sg.h,
	  linux-libc-headers/trunk/include/linux/nfsd/xdr4.h,
	  linux-libc-headers/trunk/include/asm-mips/vr41xx/vrc4173.h,
	  linux-libc-headers/trunk/include/asm-arm26/fcntl.h,
	  linux-libc-headers/trunk/include/linux/acpi.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-bigsmp/mach_mpspec.h,
	  linux-libc-headers/trunk/include/asm-i386/unistd.h,
	  linux-libc-headers/trunk/include/linux/serio.h,
	  linux-libc-headers/trunk/include/asm-arm/cpu-multi32.h,
	  linux-libc-headers/trunk/include/asm-i386/processor.h,
	  linux-libc-headers/trunk/include/asm-ppc64/page.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-rpc/uncompress.h,
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ip_tables.h,
	  linux-libc-headers/trunk/include/asm-arm/checksum.h,
	  linux-libc-headers/trunk/include/linux/ppp_defs.h,
	  linux-libc-headers/trunk/include/asm-arm/fpstate.h,
	  linux-libc-headers/trunk/include/asm-sparc/bug.h,
	  linux-libc-headers/trunk/include/linux/pkt_sched.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/pda.h,
	  linux-libc-headers/trunk/include/asm-ppc/elf.h,
	  linux-libc-headers/trunk/include/asm-sh/processor.h,
	  linux-libc-headers/trunk/include/linux/jffs2.h,
	  linux-libc-headers/trunk/include/linux/rtnetlink.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/sn2/io.h,
	  linux-libc-headers/trunk/include/asm-alpha/core_lca.h,
	  linux-libc-headers/trunk/include/asm-ia64/sn/bte.h,
	  linux-libc-headers/trunk/include/asm-v850/irq.h,
	  linux-libc-headers/trunk/include/asm-arm/mach/arch.h,
	  linux-libc-headers/trunk/include/asm-sparc64/spinlock.h,
	  linux-libc-headers/trunk/include/asm-ppc64/rtas.h,
	  linux-libc-headers/trunk/include/asm-sparc64/system.h,
	  linux-libc-headers/trunk/include/asm-mips/asmmacro.h,
	  linux-libc-headers/trunk/include/linux/namei.h,
	  linux-libc-headers/trunk/include/linux/comstats.h,
	  linux-libc-headers/trunk/include/asm-x86_64/compat.h,
	  linux-libc-headers/trunk/include/asm-parisc/checksum.h,
	  linux-libc-headers/trunk/include/linux/posix-timers.h,
	  linux-libc-headers/trunk/include/asm-parisc/fcntl.h,
	  linux-libc-headers/trunk/include/asm-ia64/iosapic.h,
	  linux-libc-headers/trunk/include/asm-i386/msr.h,
	  linux-libc-headers/trunk/include/asm-ppc64/mmu.h,
	  linux-libc-headers/trunk/include/linux/pci.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/HvTypes.h,
	  linux-libc-headers/trunk/include/asm-x86_64/fcntl.h,
	  linux-libc-headers/trunk/include/linux/mtd/flashchip.h,
	  linux-libc-headers/trunk/include/asm-alpha/spinlock.h,
	  linux-libc-headers/trunk/include/linux/mtd/nftl.h,
	  linux-libc-headers/trunk/include/asm-v850/fcntl.h,
	  linux-libc-headers/trunk/include/asm-s390/vtoc.h,
	  linux-libc-headers/trunk/include/asm-parisc/hardware.h,
	  linux-libc-headers/trunk/include/linux/percpu_counter.h,
	  linux-libc-headers/trunk/include/asm-ia64/page.h,
	  linux-libc-headers/trunk/include/linux/mtd/inftl.h (removed),
	  linux-libc-headers/trunk/include/asm-arm/cacheflush.h,
	  linux-libc-headers/trunk/include/asm-mips/pgtable-bits.h,
	  linux-libc-headers/trunk/include/asm-alpha/bitops.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-es7000/mach_mpspec.h,
	  linux-libc-headers/trunk/include/asm-mips/module.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-sa1100/dma.h,
	  linux-libc-headers/trunk/include/asm-ppc64/systemcfg.h,
	  linux-libc-headers/trunk/include/asm-s390/fcntl.h,
	  linux-libc-headers/trunk/include/asm-ppc64/iSeries/HvCall.h,
	  linux-libc-headers/trunk/include/linux/videodev2.h,
	  linux-libc-headers/trunk/include/asm-sh/dma.h,
	  linux-libc-headers/trunk/include/asm-sh/checksum.h,
	  linux-libc-headers/trunk/include/asm-parisc/bitops.h,
	  linux-libc-headers/trunk/include/asm-ia64/processor.h,
	  linux-libc-headers/trunk/include/asm-sparc64/mmu_context.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-numaq/mach_apic.h,
	  linux-libc-headers/trunk/include/asm-mips/serial.h,
	  linux-libc-headers/trunk/include/linux/vt_kern.h,
	  linux-libc-headers/trunk/include/linux/aio.h,
	  linux-libc-headers/trunk/include/asm-sparc/bpp.h,
	  linux-libc-headers/trunk/include/asm-i386/cpufeature.h,
	  linux-libc-headers/trunk/include/asm-ia64/irq.h,
	  linux-libc-headers/trunk/include/asm-i386/pgtable-3level.h,
	  linux-libc-headers/trunk/include/linux/suspend.h,
	  linux-libc-headers/trunk/include/asm-i386/apic.h,
	  linux-libc-headers/trunk/include/asm-sparc/dma.h,
	  linux-libc-headers/trunk/include/linux/cd1400.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-generic/mach_apic.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-es7000/mach_apic.h,
	  linux-libc-headers/trunk/include/linux/cdk.h,
	  linux-libc-headers/trunk/include/asm-i386/mach-default/setup_arch_post.h,
	  linux-libc-headers/trunk/include/asm-sparc/pgtsrmmu.h,
	  linux-libc-headers/trunk/include/linux/videodev.h,
	  linux-libc-headers/trunk/include/linux/sunrpc/svc.h:
	  - 2.6.8 update almost ready (main commit... without alsa... pluto
	    is sooooooo dead)

2004-08-18 17:52 +0000 [r5201]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/snmp.h (removed):
	  - oops

2004-08-18 17:41 +0000 [r5200]  Pawel Sikora <pluto@pld-linux.org>

	* linux-libc-headers/trunk/include/sound/pcm-indirect.h (added),
	  linux-libc-headers/trunk/include/sound/pcm.h,
	  linux-libc-headers/trunk/include/sound/soundfont.h,
	  linux-libc-headers/trunk/include/sound/timer.h,
	  linux-libc-headers/trunk/include/sound/control.h,
	  linux-libc-headers/trunk/include/sound/sb16_csp.h,
	  linux-libc-headers/trunk/include/sound/emu10k1.h,
	  linux-libc-headers/trunk/include/sound/version.h,
	  linux-libc-headers/trunk/include/sound/ymfpci.h,
	  linux-libc-headers/trunk/include/sound/seq_kernel.h,
	  linux-libc-headers/trunk/include/sound/asound.h,
	  linux-libc-headers/trunk/include/sound/memalloc.h,
	  linux-libc-headers/trunk/include/sound/info.h,
	  linux-libc-headers/trunk/include/sound/es1688.h,
	  linux-libc-headers/trunk/include/sound/cs46xx.h,
	  linux-libc-headers/trunk/include/sound/ac97_codec.h,
	  linux-libc-headers/trunk/include/sound/vx_core.h,
	  linux-libc-headers/trunk/include/sound/initval.h,
	  linux-libc-headers/trunk/include/sound/trident.h:
	  - alsa 1.0.6.

2004-08-18 00:45 +0000 [r5199]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-generic (removed):
	  - one file to far

2004-08-18 00:34 +0000 [r5198]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/moduleparam.h,
	  linux-libc-headers/trunk/include/asm-sparc/btfixup.h,
	  linux-libc-headers/trunk/include/asm-sh64/uaccess.h,
	  linux-libc-headers/trunk/include/asm-ppc/ucontext.h,
	  linux-libc-headers/trunk/include/asm-arm/ecard.h,
	  linux-libc-headers/trunk/include/linux/bitmap.h,
	  linux-libc-headers/trunk/include/asm-sh/unistd.h,
	  linux-libc-headers/trunk/include/asm-ia64/gcc_intrin.h,
	  linux-libc-headers/trunk/include/linux/init.h,
	  linux-libc-headers/trunk/include/linux/module.h:
	  - some cleanups (compiler.h stuff... I'm starting to think, that
	    removing compiler.h altogether might have been a bad idea)

2004-08-17 22:58 +0000 [r5197]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-sh64/errno.h,
	  linux-libc-headers/trunk/include/asm-sh64/hdreg.h,
	  linux-libc-headers/trunk/include/asm-sh64/siginfo.h:
	  - removed asm-generic dependencies

2004-08-17 22:34 +0000 [r5196]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/asm-sh64/cpumask.h (removed),
	  linux-libc-headers/trunk/include/asm-sh64/statfs.h (removed),
	  linux-libc-headers/trunk/include/asm-sh64/local.h (removed),
	  linux-libc-headers/trunk/include/asm-sh64/pci.h (removed),
	  linux-libc-headers/trunk/include/asm-sh64/div64.h (removed),
	  linux-libc-headers/trunk/include/asm-sh64/topology.h (removed),
	  linux-libc-headers/trunk/include/asm-sh64/pgtable.h (removed),
	  linux-libc-headers/trunk/include/asm-sh64/percpu.h (removed),
	  linux-libc-headers/trunk/include/asm-sh64/tlb.h (removed):
	  - removing kernel-only (I hope) files

2004-08-17 21:00 +0000 [r5195]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/Makefile:
	  - remove empty dirs when generating tarball

2004-08-17 20:25 +0000 [r5193-5194]  Mariusz Mazur <mmazur@kernel.pl>

	* linux-libc-headers/trunk/include/linux/snmp.h (added):
	  - cvs sux

	* linux-libc-headers/trunk/include/asm-sh/rts7751r2d (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/irq.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-lcd.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/omap1610.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/bast-map.h
	  (added), linux-libc-headers/trunk/include/asm-sh/hs7751rvoip
	  (added), linux-libc-headers/trunk/include/asm-m68k/math-emu.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/fpga.h
	  (added), linux-libc-headers/trunk/include/asm-sh/se7300 (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-serial.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/irqs.h
	  (added),
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ipt_addrtype.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/timex.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/timex.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/prpmc1100.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/param.h
	  (added), linux-libc-headers/trunk/include/asm-parisc/setup.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-clock.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/param.h
	  (added), linux-libc-headers/trunk/include/asm-m68k/entry.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/dma.h (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/hardware.h
	  (added), linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/vmalloc.h
	  (added), linux-libc-headers/trunk/include/asm-x86_64/setup.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/memory.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/io.h
	  (added), linux-libc-headers/trunk/include/asm-arm/arch-omap
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/serial.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/bast-cpld.h
	  (added),
	  linux-libc-headers/trunk/include/asm-m68knommu/mmu_context.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/system.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/io.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/irqs.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/serial.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/system.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/platform.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/serial.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-rtc.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/system.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/uncompress.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board-h4.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/param.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/param.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board-innovator.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/uncompress.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/constants.h
	  (added), linux-libc-headers/trunk/include/asm-s390/setup.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410 (added),
	  linux-libc-headers/trunk/include/asm-sh/hp6xx/hp6xx.h (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/irqs.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/map.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/serial.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/system.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/dma.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/timex.h
	  (added), linux-libc-headers/trunk/include/asm-sh64/setup.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/vmalloc.h
	  (added), linux-libc-headers/trunk/include/asm-i386/setup.h
	  (removed),
	  linux-libc-headers/trunk/include/linux/netfilter_ipv4/ipt_realm.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/ixp4xx-regs.h
	  (added), linux-libc-headers/trunk/include/asm-h8300/setup.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/vr1000-irq.h
	  (added), linux-libc-headers/trunk/include/asm-s390/ptrace.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/vmalloc.h
	  (added), linux-libc-headers/trunk/include/asm-sh/dreamcast/dma.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-irq.h
	  (added),
	  linux-libc-headers/trunk/include/asm-m68knommu/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-m68knommu/tlbflush.h,
	  linux-libc-headers/trunk/include/asm-m68k/mmu_context.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/memory.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/omap1510.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/dma.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/ixdp425.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/param.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/dma.h
	  (added), linux-libc-headers/trunk/include/asm-arm/arch-omap/mux.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/memory.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/coyote.h
	  (added), linux-libc-headers/trunk/include/asm-m68knommu/setup.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/omap5912.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/memory.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-timer.h
	  (added), linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-iis.h
	  (added), linux-libc-headers/trunk/include/asm-sh/systemh/io.h
	  (added), linux-libc-headers/trunk/include/asm-h8300/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/hardware.h
	  (added), linux-libc-headers/trunk/include/asm-sh/rts7751r2d/io.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/vmalloc.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/regs-watchdog.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/io.h
	  (added), linux-libc-headers/trunk/include/asm-ppc64/setup.h
	  (removed), linux-libc-headers/trunk/include/asm-cris/setup.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/memory.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/clocks.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/bast-irq.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/irqs.h
	  (added), linux-libc-headers/trunk/include/asm-arm/setup.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/uncompress.h
	  (added), linux-libc-headers/trunk/include/asm-arm/arch-omap/bus.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-ixp4xx/platform.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/vmalloc.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/hardware.h
	  (added), linux-libc-headers/trunk/include/asm-sh/snapgear
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board-h2.h
	  (added), linux-libc-headers/trunk/include/asm-h8300/tlbflush.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-versatile/dma.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/vr1000-map.h
	  (added), linux-libc-headers/trunk/include/asm-arm/arch-omap/io.h
	  (added), linux-libc-headers/trunk/include/snmp.h (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/io.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/vr1000-cpld.h
	  (added), linux-libc-headers/trunk/include/asm-m68knommu/entry.h,
	  linux-libc-headers/trunk/include/asm-sh/se7300/io.h (added),
	  linux-libc-headers/trunk/include/asm-h8300/mmu_context.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/serial.h
	  (added), linux-libc-headers/trunk/include/asm-m68k/pgalloc.h,
	  linux-libc-headers/trunk/include/asm-sh/hs7751rvoip/hs7751rvoip.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/system.h
	  (added), linux-libc-headers/trunk/include/asm-s390/page.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/irq.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/omap730.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/hardware.h
	  (added), linux-libc-headers/trunk/include/asm-sh/snapgear/io.h
	  (added), linux-libc-headers/trunk/include/asm-s390/system.h,
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/board-perseus2.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-omap/uncompress.h
	  (added), linux-libc-headers/trunk/include/asm-m68k/setup.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-s3c2410/uncompress.h
	  (added), linux-libc-headers/trunk/include/asm-arm26/setup.h
	  (removed),
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/registers.h
	  (added), linux-libc-headers/trunk/include/asm-sh/hs7751rvoip/io.h
	  (added),
	  linux-libc-headers/trunk/include/asm-arm/arch-lh7a40x/irqs.h
	  (added), linux-libc-headers/trunk/include/asm-arm/arch-omap/pm.h
